DROP TABLE IF EXISTS ss_admin_menu_categories;
CREATE TABLE `ss_admin_menu_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_name` varchar(255) NOT NULL,
  `module` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO ss_admin_menu_categories VALUES('1','Settings','mod_site','admin_dashboard');
INSERT INTO ss_admin_menu_categories VALUES('2','Pages','mod_menu_item','admin_dashboard');
INSERT INTO ss_admin_menu_categories VALUES('3','Contents','mod_article','admin_dashboard');
INSERT INTO ss_admin_menu_categories VALUES('4','Layouts','mod_modules','index');
INSERT INTO ss_admin_menu_categories VALUES('5','Files','mod_filemanager','admin_dashboard');
INSERT INTO ss_admin_menu_categories VALUES('6','Users','mod_user','admin_dashboard');
INSERT INTO ss_admin_menu_categories VALUES('7','Licenses','mod_authorization','admin_list');

DROP TABLE IF EXISTS ss_admin_menu_items;
CREATE TABLE `ss_admin_menu_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module` varchar(50) NOT NULL,
  `action` varchar(50) NOT NULL,
  `text` varchar(255) DEFAULT NULL,
  `level` int(11) NOT NULL DEFAULT '1',
  `priority` int(11) NOT NULL DEFAULT '10',
  `category_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `module` (`module`),
  KEY `priority` (`priority`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;

INSERT INTO ss_admin_menu_items VALUES('1','mod_article','admin_list','Articles','1','1','3');
INSERT INTO ss_admin_menu_items VALUES('3','mod_friendlink','admin_list','Hot Links','1','5','1');
INSERT INTO ss_admin_menu_items VALUES('25','mod_backup','admin_list','Data Bakup/Recovery','1','6','1');
INSERT INTO ss_admin_menu_items VALUES('6','mod_product','admin_list','Products','1','2','3');
INSERT INTO ss_admin_menu_items VALUES('8','mod_download','admin_list','Downloads','1','3','3');
INSERT INTO ss_admin_menu_items VALUES('9','mod_static','admin_list','Static Contents','2','2','2');
INSERT INTO ss_admin_menu_items VALUES('10','mod_qq','admin_list','Services','1','2','1');
INSERT INTO ss_admin_menu_items VALUES('12','mod_message','admin_list','Messages','1','4','3');
INSERT INTO ss_admin_menu_items VALUES('13','mod_menu_item','admin_list','Site Columns','1','1','2');
INSERT INTO ss_admin_menu_items VALUES('15','mod_payaccount','admin_list','Payment Accounts','2','3','1');
INSERT INTO ss_admin_menu_items VALUES('16','mod_order','admin_list','Orders','2','2','6');
INSERT INTO ss_admin_menu_items VALUES('19','mod_statistics','admin_list','Statistics','1','4','1');
INSERT INTO ss_admin_menu_items VALUES('20','mod_user','admin_list','Users','1','1','6');
INSERT INTO ss_admin_menu_items VALUES('22','mod_navigation','admin_list','Homepage Guidances','1','3','2');
INSERT INTO ss_admin_menu_items VALUES('23','mod_template','admin_list','Templates','1','4','2');
INSERT INTO ss_admin_menu_items VALUES('24','mod_site','admin_list','Web Settings','1','1','1');
INSERT INTO ss_admin_menu_items VALUES('26','mod_attachment','admin_list','Image Watermark/Thumb','1','7','1');
INSERT INTO ss_admin_menu_items VALUES('27','mod_advert','admin_list','Advert Tool','1','8','1');
INSERT INTO ss_admin_menu_items VALUES('28','mod_sitestarmaker','admin_list','Picture Tool','1','9','1');

DROP TABLE IF EXISTS ss_admin_shortcuts;
CREATE TABLE `ss_admin_shortcuts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module` varchar(50) NOT NULL,
  `action` varchar(50) NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `priority` int(11) NOT NULL DEFAULT '10',
  PRIMARY KEY (`id`),
  KEY `module` (`module`),
  KEY `priority` (`priority`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO ss_admin_shortcuts VALUES('1','mod_article','admin_add','add_article.png','1');
INSERT INTO ss_admin_shortcuts VALUES('2','mod_product','admin_add','add_product.png','2');
INSERT INTO ss_admin_shortcuts VALUES('3','mod_static','admin_add','add_static.png','3');
INSERT INTO ss_admin_shortcuts VALUES('4','mod_user','admin_list','manage_users.png','4');
INSERT INTO ss_admin_shortcuts VALUES('6','mod_site','admin_list','set_siteinfo.png','5');
INSERT INTO ss_admin_shortcuts VALUES('7','mod_template','admin_list','manage_tpl.png','6');

DROP TABLE IF EXISTS ss_article_categories;
CREATE TABLE `ss_article_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `article_category_id` int(11) NOT NULL DEFAULT '0',
  `i_order` int(11) NOT NULL DEFAULT '0',
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `alias` (`alias`),
  KEY `article_category_id` (`article_category_id`),
  KEY `i_order` (`i_order`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO ss_article_categories VALUES('1','Uncategorised','uncategorized','0','0','_ALL','0','{admin}');
INSERT INTO ss_article_categories VALUES('7','行业资讯','caa_2YXdXizI','0','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_article_categories VALUES('8','Profession information','caa_3n0B5s0q','0','2','en','1','{member}{admin}{guest}');
INSERT INTO ss_article_categories VALUES('9','Company trends','caa_g9BR59au','0','3','en','1','{member}{admin}{guest}');
INSERT INTO ss_article_categories VALUES('10','Other news','caa_OOLJe7CB','0','4','en','1','{member}{admin}{guest}');
INSERT INTO ss_article_categories VALUES('11','公司新闻','caa_9xNeY9jG','0','5','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_article_categories VALUES('12','购车知识','caa_6pGbxVMj','0','6','zh_CN','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_articles;
CREATE TABLE `ss_articles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `i_order` int(11) NOT NULL DEFAULT '0',
  `source` text,
  `tags` varchar(255) DEFAULT NULL,
  `intro` text NOT NULL,
  `content` text,
  `create_time` bigint(20) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `pub_start_time` bigint(20) NOT NULL,
  `pub_end_time` bigint(20) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  `v_num` bigint(20) NOT NULL DEFAULT '0',
  `article_category_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `create_time` (`create_time`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`),
  KEY `article_category_id` (`article_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=95 DEFAULT CHARSET=utf8;

INSERT INTO ss_articles VALUES('55','admin','奇瑞新A3本月上市 老款北京优惠9000元','1','','','奇瑞新A3本月上市 老款北京优惠9000元','<p>　奇瑞(配置 图库 口碑 论坛)A3经过了两年的市场锤炼，已经成为自主品牌家轿中的主流产品，今年上半年推出的2010款A3全系标配了ESP系统，而且外观和舒适性有所提高，受到很多消费者的青睐。随着产品日渐成熟，奇瑞A3即将迎来全新改款，新A3系列车型将在8月12日正式上市。</p><p>　</p><p align=\"center\"><img alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(7).jpg\" /></p><p>　</p><p>&nbsp;&nbsp;&nbsp;&nbsp; 即将上市的奇瑞新A3将推出4款新车型，在外观方面将不会有太多变化，但内饰有了很大的改进提高，而且采用了1.6L DVVT+VIS发动机，最大功率比老款1.6L车型增加5.5千瓦，整车整备质量比老款轻35公斤，另外新A3 1.8L车型还会采用自动变速箱，暂时还没有CVT车型的消息。</p><p>　　据奇瑞汽车4S店销售人员介绍，奇瑞新A3目前还没有现车抵达，对这款新车感兴趣的消费者不妨现在预订，预计8月底即可提车。目前奇瑞老款A3的库存主要以1.6L车型为主，1.8L和2.0L车型非常少，而且颜色也不全，现在购买2010款A3全系最高可以优惠9000元。</p><p>　　据了解，新A3在外观上与老款A3变化不大，依旧是原有的设计风格，不过可能换装全新的进气格栅，让车头更动感一些，车长依旧是4352mm、宽1794mm、高1464mm，轴距为2550mm，能够满足家用需求。</p><p>　　新A3的主要变化为1.6L发动机换装DVVT发动机，即具有进气门可变正时技术，内饰上依旧会进行人性化的改进，同时备受期待的天窗版终于会在新A3上推出，另外1.8L还推出了自动挡车型，配置的是4速自动变速器。</p><p>　　新A3整车综合油耗仅6.5L/百公里，相比2010款A3，燃油经济性可提高15%以上。奇瑞1.6L DVVT技术：它拥有连续可变的进排气正时技术，即通过电子液压控制系统可连续有效的控制进排气门的开闭时间，效果如同一个小型涡轮增压器，使发动机在任何时刻都拥有最佳的动力表现，具有&ldquo;低转速大扭矩、耗油量更低、排放更环保&rdquo;的优势。</p><p>&nbsp;</p>','1280980827','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('54','admin','一汽丰田祭出“价格利器','7','','','一汽丰田祭出“价格利器','<p>　日前，信息时报记者从一汽丰田经销商处了解到，新花冠(配置 图库 口碑 论坛)最高降幅将达到1.5万元，一汽丰田全系车型的保修期由2年或6万公里提升到3年或10万公里，由此开创了10万元~15万元级别车型的先河，同时一汽丰田首次联合丰田金融为消费者贴息、实行零首付购车。</p><p align=\"center\"><img alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(6).jpg\" /></p><p>　　&ldquo;新花冠是&lsquo;抛砖引玉&rsquo;，为给一汽丰田所有产品的重新定位做一个准备和铺垫，8月新威驰(配置 图库 口碑 论坛)上市、9月新卡罗拉(配置 图库 口碑 论坛)上市，以及之后的全新锐志(配置 图库 口碑 论坛)的上市都将以新花冠的调整为基础。&rdquo;一汽丰田经销商在接受本报采访时表示。</p><p>　　实际上，预计在第三季度上市全新锐志是一汽丰田的重头戏。作为中间车型，上承皇冠，下启卡罗拉，锐志对于一汽丰田的产品再定位至关重要，也就是说它对于一汽丰田的利润具有关键性的决定作用。</p>','1280980747','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('52','admin','天籁北京最高优惠2.4万元 赠3000元油卡','5','','','天籁北京最高优惠2.4万元 赠3000元油卡','<p align=\"center\"><img height=\"295\" width=\"468\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(4).jpg\" /></p><p>中级豪华车的标杆-----新天籁(配置 图库 口碑 论坛)全系采用了CVT无级变速箱，连续的动力输出虽然少了驾驶激情，但顺畅的动力输出带来了平顺的驾乘感受，日产系列发动机不错的抑噪能力也是很有群众口碑的，配合新天籁宽大舒适的座椅，无论是驾驶还是乘坐，都是一种惬意的享受，商用和家用两者皆可。近日根据价格监测系统显示，目前购买新天籁周年纪念版最高出现了2.4万元的价格优惠，另外赠送3000元油卡，</p><p>　　据北京东风日产4S店销售人员介绍，目前购买新天籁2.5 XL AT周年纪念版最高可以得到2.4万元的价格优惠，另外赠送3000元油卡，天籁 2.0 XL AT周年纪念版可以得到2.1万的优惠，另赠3000元油卡，现车颜色方面有黑、红、灰、白、紫色，其中以白色、灰色现车居多，红色和白色的优惠幅度相应比别的颜色少两千，同时各经销店内有试驾车可供消费者体验。周年纪念版就是在天籁2.0 XL AT 舒适版和天籁 2.5 XL AT领先版的基础上增加了GPS导航和DVD影音娱乐功能等配置，这变相的增加了原车型的性价比。由于各店的订单不同，各店销售的车型和颜色有所不同。</p><p>　　新一代天籁在车身整体设计上与上一代天籁相比几乎是重新设计，突破了过去低调沉稳的设计风格，在车身线条以及细节方面增加了许多时尚动感元素。车身线条饱满流畅，充满了优美的肌肉感，三角形前大灯棱角分明，比老款天籁的水滴形大灯更现动感。新天籁的LED尾灯组合改变最为明显，并从尾箱一直延伸到车身侧面，还有那动感的车身腰线，让侧面造型多了几分立体感。</p><p>　　在内饰方面，新天籁的中控台像极了Infiniti类似的设计，错落分明，布局合理。连方向盘的造型和多功能按键，也是参考了Infiniti的设计元素。大尺寸液晶显示屏幕放置在正中间，集合了NAVI卫星导航、DVD及倒车影像功能。控制台做工精致，人性化的角度让你不需低头便可操作。三个圆形自发光仪表盘，简洁大方、清晰易读。</p><p>　　动力系统采用了&ldquo;第四代VQ发动机+CVT智能无级变速系统+TOPS随速感应智能转向系统&rdquo;的铂金组合。其中，2.5升V6发动机是著名的VQ系列，最大功率136千瓦(185马力)，最大扭矩232牛米。</p><p>　　点评：目前市面上销售的天籁是日产品牌高级轿车的第11代车型，与以往车型相比，外观更加大气稳重，十分符合其商务高端车型的定位。目前销售市场上新上市的周年纪念版最高出现的2.4万元的价格优惠，另外赠送3000元油卡，这对于那些最求超高性价比的消费者绝对是个不小的诱惑，喜欢这款车的朋友欢迎到店选购。</p>','1280980603','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('53','admin','深圳购标致408赠送DVD导航 暂无现金优惠','6','','','深圳购标致408赠送DVD导航 暂无现金优惠','<p align=\"center\"><img height=\"301\" width=\"482\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(5).jpg\" /></p><p>东风标致408(配置 图库 口碑 论坛)是一款专为中国市场定制的车型，凭借大气而优雅的外形，宽敞的内部空间，在上市之初就收到众多车友的追捧，上市半年多以来价格一直比较稳定，就编辑从深圳获悉，现购买标致408可获赠价值5千元的408专用DVD嵌入式导航，还有部分现车，具体价格见下表：　　 车型(广东 深圳报价) 厂商指导价 4S店售价 价格浮动</p><p>　　东风标致408最大亮点在于车身尺寸，长度超过了4.68米、宽度超过1.81米、尤其是2.71米的超长轴距，足以让它在同级竞争对手中跃然而出。东风标致408动力方面，分为1.6L和2.0L两个排量。其中，2.0L最大功率108千瓦，最大扭矩200牛米。传动系统方面，采用了经过重新调校的4速自动变速器和5速手动变速器。</p><p>　　东风标致408装备了博世最新8.1版本的ABS(防抱死系统)、EBD(电子制动力分配系统)、EVA(紧急辅助制动系统&mdash;&mdash;此装置可使踏板阻力减小并且增强制动效果)、TCS(发动机牵引力调节系统)以及 ESP(电子稳定系统)，让车辆循迹的能力更为优化，令多场合行驶情况都能得到及时处理，408 的道路表现堪称同级车的榜样。</p><p><br />　　在保养方面，东风标致408可享受两年或6万公里整车质保，以先到为准。经销商建议新车行驶7500公里即到店进行首次免费保养，此后每1.5万公里到店保养一次，小保养更换机油机滤费用约300元左右，大保养更换机油、三滤费用约500元左右。</p><p>　　关于保险费用，东风标致408新车首年全保费用约在5000元-8000元以内，因不同车型售价差异而定。经销店内提供人保、华安、平安等多家保险公司服务供选。需要贷款购车的客户还可选择招商银行、建设银行或者金融公司贷款按揭服务，首付最少3成，其中银行贷款可享受2年分期还款服务，金融公司可享受5年以内分期还款服务。</p><p>&nbsp;</p>','1280980682','zh_CN','-1','-1','1','{member}{admin}{guest}','1','11');
INSERT INTO ss_articles VALUES('51','admin','现代新胜达北京暂无优惠 有少量现车供应','4','','','现代新胜达北京暂无优惠 有少量现车供应\r\n','<p>&nbsp;</p><p align=\"center\"><img height=\"280\" width=\"459\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(3).jpg\" /></p><p>在09年11月广州车展时现代推出了2010款新胜达(配置 图库 口碑 论坛)，这款新车搭载了2.4L引擎，由于配置差异共分为3款车型，售价为24.98万&mdash;28.38万，更一步加强了新胜达在SUV市场中的竞争力。根据价格监测系统显示，目前北京地区进口现代新胜达有少量现车供应，暂无价格优惠，详细报价如下表：</p><p><br />　　据北京地区进口现代4S店销售人员介绍：目前新胜达销售依然火爆，暂无价格优惠，舒适版和至尊版有少量黑色、银色现车供应，其他颜色需预定，定金3000元，订货周期在15日左右。由于北京地区各4S店订单不同，店内现车及款色略有差异，详情请以当日信息为准。</p><p>　　新胜达外型仍然延续着明显的都市风格，同时以硬朗的线条突出一定的运动性。好象吊眼梢一样的头灯，多了一点不屑和凶猛，尾灯造型丰满而且醒目。而车尾形成梯田状倾斜而下，令侧身线条显得修长。而轮拱并没有大肆凸出，去刻意营造肌肉的感觉，大气中透着一丝尊贵的气息。</p><p>　　2010款新胜达搭配的是2.4升L4发动机，也就是说2.7升V6的时代已经过去了。在满足动力需求同时又兼具了可靠的燃油经济性，我想新胜达在 这方面对于潜在用户还是很有吸引力的。发动机的变化随之而来的也就是变速器的变化。2010款新胜达使用的是全新的6速手自动一体变速器，这台变速器与发 动机的匹配还是不错的，换挡过程比较平顺，车辆在行进当中很难察觉到换挡过程，舒适性提升不少。</p><p>&nbsp;</p>','1280980529','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('50','admin','2011款晶锐北京有优惠 最高让利6000元','3','','','2011款晶锐北京有优惠 最高让利6000元','<p>&nbsp;</p><p align=\"center\"><img height=\"274\" width=\"434\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(2).jpg\" /></p><p>2011款斯柯达-晶锐(配置 图库 口碑 论坛)于不久前悄然上市，此次升级上市的Fabia晶锐升级了部分车型的配置，并同时对价格进行了调整。新车型的整体价格区间从原来的8.19-11.79万元调整为7.89-11.39万元，性价比明显提升。在上市不久后，2011款晶锐在北京市场出现了一定的优惠，全新最高优惠6000元。</p><p><br />　　据北京地区斯柯达4S店销售人员介绍：目前2011款晶锐现车齐全颜色充足，购全系车型均可以享受6000元优惠，但不另外赠送任何装饰。优惠后，入门级的1.4L MT 晶致版售价已经非常接近7万元。老款库存车型基本已经售完，新推推出的&ldquo;酷黑&rdquo;版车型是主打车型之一。</p><p>　　晶锐是斯柯达旗下专供小型车市场的车型，斯柯达为观众们带来了晶锐酷黑版车型，全红的车身以及黑色的顶棚，晶锐最运动的车型从此诞生。Fabia晶锐的外形设计延续了斯柯达Roomster概念车所确立的家族特征设计理念。精致动感的进气格栅、一体化保险杠设计、圆润的大灯造型等让Fabia晶锐看起来满目时尚风，平直的车顶更是外形设计的点睛之笔。</p><p>　　晶锐运动版的内饰大量采用了黑色，运动气息在进到车内的一瞬间便引入眼帘。中控太上部为空调控制区，下部为音响操作区，中控台的分区分区非常清晰。晶锐运动版的仪表盘也采用了黑底，双边式的仪表针造型尖锐，白色的表盘刻度非常清晰，中间的显示屏显示公里数信息，非常易于驾驶员观看。尽管Fabia晶锐是一款A0级的小型轿车，但是其车身长度达到了3992毫米、轴距为2465毫米、宽度为1642毫米，因此这样一款小车的车内空间丝毫不会落后于目前国内大多数同级别车型。</p><p>&nbsp;</p>','1280980471','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('49','admin','polo劲情北京最高优惠7800元 现车较紧张','2','','','polo劲情北京最高优惠7800元 现车较紧张','<p align=\"center\">　</p><p>POLO不仅在中国表现出色，乃至全世界都是主力A0级轿车。这款小车在动力、操控、安全等方面一改小车固有的&ldquo;低端&rdquo;形象，且在科技含量上甚至超过许多更高级别的轿车。但大众&ldquo;高质高价&rdquo;的策略依然给消费者性价比较低的不良口碑，不过POLO在最近几次降价中，显示出超高的性价比，吸引了许多欣赏它的人。据价格监测系统显示，近日polo两厢最高优惠7800元，详细车型情况请见下表：</p><p><br />　　据北京地区上海大众4S店销售人员介绍：目前1.6升的polo两厢车型有少量现车销售，颜色主要集中在黑色、银色。其他颜色需预定。1.6 MT(手动)版优惠5800元，而1.6 AT(自动)版有全系最高优惠7800元。1.4升车型无现车，优惠幅度要看现车到店时，店内当时的优惠政策，目前暂无优惠。预订车型需交订金1000元，根据车型颜色的不同，等待时间为2至4个月。</p><p>　　POLO自进入中国市场以来一直以&ldquo;时尚小车&rdquo;的可爱面孔倍受消费者喜爱，改款后的POLO借鉴了流行的大嘴设计，使之多了几分阳刚之气。内饰延续了老款做工精细的优良传统，增加了卡片插槽等人性化设施。</p><p>　　此外，POLO劲情(配置 图库 口碑 论坛)全新装备的16V-HLD发动机是上海大众针对中国消费者的开车习惯和中国的油品特点全新匹配、开发的，具备低转速大扭矩的特点，特别适合城市中频繁起步的交通状况。</p><p>&nbsp;</p>','1280980381','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('28','admin','Four-star','1','','four-star,domin registry','the four-star domain registry company','<p>Meicheng is titled the four-star domain registry company by CNNIC in 2009.</p>','1249623846','en','-1','-1','1','{member}{admin}{guest}','1','9');
INSERT INTO ss_articles VALUES('29','admin','New address','2','','address,tel,fax','3001, No.707,Zhangyang road, Pudong New District, Shanghai.','<p>&nbsp; Rencently, Meicheng move to 3001, No.707,Zhangyang Road, Pudong New District, Shanghai.</p><p align=\"right\"><br />&nbsp; tel:+86 02151697771<br />&nbsp; Fax:+86 02158356483</p>','1249624651','en','-1','-1','1','{member}{admin}{guest}','5','9');
INSERT INTO ss_articles VALUES('30','admin','New edition will come into the market ','3','','new editon','    the new edition will come into the market.','<p>&nbsp;&nbsp; The new edition for easy site will come into the market in the near new future. What is worth expecting is &nbsp;the &nbsp;new one&nbsp;in possession of&nbsp;stronger function and much more beautiful template.</p>','1249626045','en','-1','-1','1','{member}{admin}{guest}','6','9');
INSERT INTO ss_articles VALUES('31','admin','Domain Nabber Now In Public Beta','1','','','   Name.com is now accepting back orders with our new Domain Nabber service. ','<p>&nbsp;&nbsp; Name.com is now accepting back orders with our new Domain Nabber service. At just&nbsp;80 yuan&nbsp;per domain, Name.com is now the most affordable choice for professional backorder services.</p><p>Domain Nabber is the beta version of Name.com&rsquo;s back order service. Domain Nabber is currently limited to .com and .net domain names which are set to drop from the registry.</p>','1249627504','en','-1','-1','1','{member}{admin}{guest}','0','8');
INSERT INTO ss_articles VALUES('32','admin','Whois Services','1','','Whois','WHOIS services includes contact information for Registered Name Holders. ','<p>&nbsp; WHOIS services provide public access to data on registered domain names, which currently includes contact information for Registered Name Holders. The extent of registration data collected at the time of registration of a domain name, and the ways such data can be accessed, are specified in agreements established by ICANN for domain names registered in generic top-level domains (gTLDs). For example, ICANN requires accredited registrars to collect and provide free public access to the name of the registered domain name and its nameservers and registrar, the date the domain was created and when its registration expires, and the contact information for the Registered Name Holder, the technical contact, and the administrative contact.</p><p><a href=\"http://gnso.icann.org/issues/whois/\">Current Policy Work </a></p>','1249628099','en','-1','-1','1','{member}{admin}{guest}','0','10');
INSERT INTO ss_articles VALUES('33','admin','Universal Acceptance of All Top-Level Domains','2','','','service and application providers must make use of the complete range of top-level domains.','<p>In order for the full resources of the Internet to be globally available for all users, service and application providers must make use of the complete range of top-level domains (TLDs).</p><p>A current list of all top-level domains that have been delegated within the authoritative root-server system is available <a href=\"http://www.icann.org/registries/top-level-domains.htm\">here</a>. This list is maintained by the <a href=\"http://www.iana.org/\">IANA</a> and provides a regularly-updated index of TLDs that currently exist in the root zone.</p><p>Rejection of some TLD strings due to outdated length parameters or other erroneous formatting criteria can be avoided by reliance on authoritative information. As described in <a href=\"http://forum.icann.org/mtg-cmts/stld-rfp-comments/general/msg00057.html\">Support of New Top-Level Domains by Internet Infrastructure Operators and Application Providers</a> (2003), and <a href=\"http://www.icann.org/announcements/announcement-31aug04.htm\">Evaluation of New gTLDs</a> (2004), several technical acceptance issues were associated with the gTLDs introduced in 2000-2001. This was particularly true for TLDs of more than 3 characters.</p><p>Cooperation among registry operators, ISPs, and others who deal with domain names on a regular basis is critical to ensuring the continued realization of the Internet\'s potential for commerce and communications. In October of 2004, ICANN opened a discussion forum on TLD acceptance issues to foster cooperation among the necessary parties. The archive of this discussion forum is available <a href=\"http://forum.icann.org/lists/tld-acceptance/\">here</a>. To join this discussion list, simply send a message to &lt;<a href=\"mailto:majordomo@icann.org\">majordomo@icann.org</a>&gt; with the words &quot;subscribe tld-acceptance&quot; in the body of the message.</p><p>To submit questions or contribute additional material that may be helpful in further work on this subject, please contact <a href=\"mailto:icann@icann.org\">ICANN</a>.</p>','1249628211','en','-1','-1','1','{member}{admin}{guest}','0','8');
INSERT INTO ss_articles VALUES('34','admin','Internationalized Domain Names','3','','','the internationalization of the Internet\'s domain name system must be accomplished through standards that are open, non-proprietary, and fully compatible with the Internet\'s existing end-to-end model and that preserve globally unique naming in a universally resolvable public name space.','<p>Internationalized Domain Names (IDNs) are domain names represented by local language characters. Such domain names could contain letters or characters from non-ASCII scripts (for example, Arabic or Chinese). Many efforts are ongoing in the Internet community to make domain names available in character sets other than ASCII.</p><p>These &quot;internationalized domain name&quot; (IDN) efforts were the subject of a 25 September 2000 resolution by the <a href=\"http://www.icann.org/general/board.html\">ICANN Board of Directors</a>, which recognized &quot;that it is important that the Internet evolve to be more accessible to those who do not use the ASCII character set,&quot; and also stressed that &quot;the internationalization of the Internet\'s domain name system must be accomplished through standards that are open, non-proprietary, and fully compatible with the Internet\'s existing end-to-end model and that preserve globally unique naming in a universally resolvable public name space.&quot;</p><p>This area is designed to document the progress of the implementation of IDNs as well as allow for discussion of issues encountered in implementation. For more information on how to participate in IDN activities, please contact &lt;<a href=\"mailto:idn@icann.org\">idn@ICANN.org</a>&gt;. </p>','1249628870','en','-1','-1','1','{member}{admin}{guest}','7','8');
INSERT INTO ss_articles VALUES('35','admin','Registry Services Evaluation Process','2','','','Registry Services','<p>The Registry Services Evaluation Process was developed through ICANN\'s consensus policy development process. The policy recommendations contained in the Final Report to the GNSO (posted 10 July 2005) were accepted by the GNSO Council, and adopted by the ICANN Board on 8 November 2005. All gTLD registry operators are required to follow this policy when submitting a request for new registry services.</p><p>This area is designed to document the process of the evaluation of new registry services as well as allow for discussion of issues related to proposed new registry services by the ICANN community.</p><p>An RSS feed is available on this page so that the community can stay current with proposed new registry services. If you would like to subscribe to the RSS feed for this page, click the RSS icon. ICANN also offers an open public comment forum on the process. Please send comments you have about this policy implementation or any service posted here to <a href=\"mailto:registryservice@icann.org\">registryservice@icann.org</a>. Comments may be viewed at <a href=\"http://forum.icann.org/lists/registryservice\">http://forum.icann.org/lists/registryservice</a>.</p><p>more details please&nbsp;visit <a href=\"http://www.icann.org/en/registries/rsep/\">http://www.icann.org/en/registries/rsep/</a></p>','1249629292','en','-1','-1','1','{member}{admin}{guest}','0','10');
INSERT INTO ss_articles VALUES('36','admin','IDN Fast Track Process Update','3','','','ICANN recently proposed (for public comment) a Draft Implementation Plan for the introduction of Internationalized Domain Names (IDNs) on a limited basis for ccTLDs. ','<p>ICANN recently proposed (for public comment) a Draft Implementation Plan for the introduction of Internationalized Domain Names (IDNs) on a limited basis for ccTLDs. The Plan follows the recommendations of the ICANN&rsquo;s policy making supporting organizations and advisory committees. Those recommendations are available at <a href=\"http://ccnso.icann.org/workinggroups/idnc-wg-board-proposal-25jun08.pdf\">http://ccnso.icann.org/workinggroups/idnc-wg-board-proposal-25jun08.pdf</a> [PDF, 101K].</p><p>Since the recent closure of the first public comment period on the Draft Implementation Plan for the IDN ccTLD &quot;Fast Track&quot; Process, ICANN has been developing proposals for the next version of the draft Plan for community review and comment at the ICANN Mexico City Meeting (March 2009).</p><p>The public comment period opened on 23 October 2008, and was extended to January 7, 2009, to consider an updated version of the Draft Implementation Plan that was released on 26 November 2008, following the community collaborations during the ICANN meeting in Cairo, Egypt.</p><p>There were 17 comments from participants from 11 different countries. Participating were individuals and organizations representing: business owners, ICANN supporting organizations, domain name industry players, and governments.</p><p>&quot;Although relatively few in number, these comments are important and being carefully considered as the next version of the Plan is developed&quot;, said Tina Dam, ICANN\'s IDN Program Director.</p><p>Some of the key concerns raised by the community in the Draft Implementation Plan are related to open issues:</p><ul><li>The form of relationship between the prospective IDN ccTLD managers and ICANN</li><li>Financial considerations, including IDN application evaluation fees and annual registry fees</li><li>Prevention of contention problems between IDN ccTLD strings, and existing and proposed gTLD strings</li><li>The role of IDN language tables</li></ul><p>A new version of the Draft Implementation Plan and supporting documentation will be released prior to the ICANN Meeting in Mexico City, Mexico.</p><p>&quot;ICANN thanks everyone who provided comments, said Ms. Dam, &quot;they join thousands of people who have participated in this process.&quot;</p>','1249629683','en','-1','-1','1','{member}{admin}{guest}','6','10');
INSERT INTO ss_articles VALUES('48','admin','经典商务车降价 奥迪A6L沪上最高让利2.6万','1','','','经典商务车降价 奥迪A6L沪上最高让利2.6万','<p align=\"center\"><img height=\"266\" width=\"472\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2.jpg\" /></p><p>&nbsp;&nbsp;&nbsp;&nbsp; 奥迪A6(配置 图库 口碑 论坛)L是一汽奥迪的主打车型，长久以来在中国商务车市场占有举足轻重的地位。奥迪A6L凭借出色的空间感，灵活的驾驭和扎实的技术一直被消费者所青睐，近日笔者从沪上奥迪4S店获悉，目前奥迪A6L让利巨大，最高让利已经达到了2.61万元，不过现车不多，感兴趣的朋友不妨关注一下。</p><p>　　奥迪A6保持了其一如既往的中规中矩：除了视觉焦点的盾形水箱罩与四环标志外，车身在圆弧与立体线条的处理上，展现出成熟的协调感；远远看去，A6L的整体圆弧设计，包括来自半弧头的灯组、车头镀铬饰条、雾灯、车顶近似Coupe(配置 图库 口碑 论坛)的低伸弧线条，都给人以&ldquo;圆润&rdquo;&ldquo;圆滑&rdquo;之感，反倒是尾门上独特的六角线条与横置镀铬饰条，成为A6L颇具特色的车身设计元素。</p><p>　　新奥迪A6L内饰奥迪的内部风格一贯秉承形式与功能的完美统一，同时兼具温暖舒适的特点。而国产全新奥迪A6L将这一切推向了更高的境界，体现出动感与完美的人体工程学设计：在内饰方面，色彩和材料的和谐达到了浑然一体的状态，车厢内设计更具雕塑感，其华丽的材质、高贵的品味、和谐的色彩搭配和便捷的操作性再次显示了奥迪在车内设计方面无人企及的领先地位。</p><p>　　最新研发的&ldquo;奥迪侧向辅助系统&rdquo;和带动态转向功能的自适应大灯为新奥迪A6L提供了更高水准的主动安全保障。奥迪侧向辅助系统在车辆时速超过60公里/小时变道时自动启动，可以探测到侧后方驶来的最远50米处的车辆，有效帮助驾驶者避免由于侧后方&ldquo;盲区&rdquo;可能导致的危险。新一代的quattro(R)全时四轮驱动系统通过更加合理、快速的前后轮扭矩分配，为驾驶者提供了动感稳健的驾驶特性、非凡的抓地力和卓越的安全性能。此外，可选装的带动态转向功能的自适应大灯能够适应多种复杂的路况条件，保证驾驶者和行人的安全。</p><p>　　奥迪A6的multitronic无级/手动一体式变速箱，在豪华轿车历史上，第一次实现了真正的无级变速。它采用金属链传动方式，彻底取代了传统的齿轮组变速方式，所以动力输出全无顿挫感，比普通自动变速更顺畅平滑，更拥有手动变速般的快捷灵敏，同时还更节省燃油，操控更舒适。新增设的S档，提高加速能力，增加驾驶乐趣。</p><p>&nbsp;</p>','1280980106','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('47','admin','公司新闻','1','技超','新闻','news_intro','<p>公司新闻</p>','1258083674','zh_CN','-1','-1','1','{member}{admin}{guest}','0','2');
INSERT INTO ss_articles VALUES('56','admin','途胜北京最高优惠2.78万元 另赠装饰礼包','2','','','途胜北京最高优惠2.78万元 另赠装饰礼包','<p align=\"center\"><img height=\"272\" alt=\"\" width=\"456\" src=\"/admin/fckeditor/upload/../../../upload/image/2(8).jpg\" /></p><p>北京现代途胜(配置 图库 口碑 论坛)是韩系车中非常经典的一款城市型SUV，宽大的空间，时尚的外观以及人性化的配置使众多消费者都钟情它，从上市到现在在SUV市场中一直有着不错的销量。兼具越野与城市使用的途胜一直是SUV市场上关注较高的车型，现售的09款途胜增加了DVD，倒车影像等实用的配置，性价比更高。目前这款车优惠幅度在前些天的降价基础上又有一定浮动，最高可优惠到2.78万元，</p><p>　　据北京地区北京现代4S店销售顾问介绍，目前途胜最高可优惠2.78万，最低售价仅为14.28万，另赠装饰礼包：贴膜、座套、把套、脚垫、贴膜等。2.0L手动时尚两驱、2.0L自动舒适两驱两种车型店内都有现车供应，有黑、银色两种主流颜色可供选择。2.0L手动四驱豪华需要预定，消费者交3千定金等待15天便可提车。另据销售人员介绍，2.0L手动舒适两驱和2.7L自动豪华四驱两款车型已经停产。如消费者有意购买，到店详谈会有更优惠的价格。北京地区各4S店由于订单不同，各店销售的现车颜色有所不同。</p><p>　　途胜09款秉承了途胜家族在外观和配置上的优势，个性十足，品质卓越。外观上，途胜外形比较时尚，颇具力量感。虎背熊腰，车头造型与现代跑车酷派有些相似，发动机罩两侧隆起，富有肌肉感。溜背式尾门几经圆滑的过渡直落到底，自然流畅。动感十足的双排气管、肌肉感很强的前脸、时尚前卫的深色侧包围，勾勒出途胜简洁动感、时尚现代和强健有力的外观特征。镀铬饰条等装饰条的增加，使车身线条更加流畅自然。此外，途胜09款更是从细节上进行品质提升：门内把手银色喷涂、座椅织物样式的变化，无不体现出北京现代在品质经营上的努力。</p><p>　　在配置方面，途胜09款GLS车型是在原车型基础上添加了DVD导航、倒车影像等配置。途胜09款2.0GL MT车型则在原车型基础上添加了遥控钥匙、倒车雷达、电动天窗等人性化配置。这样的配置提升打造出途胜全系带电动天窗、倒车雷达和遥控钥匙的4款主打车型。遥控钥匙的增加，最大限度方便了用户的操作；倒车雷达的配备既方便驾驶者操控，也提高了的安全性；使整车的档次倍增，而在添加了天窗后，可以使驾驶者在体验操控乐趣的同时，更能享受到室外的阳光。</p><p>　　动力方面，途胜搭载了现代的2.0升和2.7L DOHC CVVT发动机。这两款发动机都采用了连续可变的气门正时系统。其中，2.0升的发动机最大功率为104Kw，最大扭矩为184Nm。2.7L发动机最大功率为127Kw，最大扭矩为241Nm。到2010年11月，现代还将会为现代新途胜匹配1.6升缸内直喷汽油发动机和1.7升涡轮增压柴油机两种动力配置。</p><p>　　点评：兼具越野与城市使用的SUV途胜在市场上关注较高的车型，虽然定位在城市SUV车型，它拥有诸多韩系车的优点，例如时尚的外观、舒适的车内空间以及非常人性化的配置。由于现代新上市热销车型ix35和途胜并网同时销售，最近途胜4S店出现了2.78万元现金加上装饰礼包的装饰优惠，这对于消费者绝对是个好消息。喜欢这个&quot;肌肉男&quot;的朋友，不妨到店里详谈。</p>','1280980974','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('57','admin','福瑞迪广州全系优惠1万元 赠千元大礼包','8','','','福瑞迪广州全系优惠1万元 赠千元大礼包\r\n','<p align=\"center\"><img alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(9).jpg\" /></p><p>随着车市增长速度不断下滑，进入传统车市淡季，很多经销商都以降价作为促进销量的第一利器。近日，编者从东风悦达起亚经销商处了解到，为了促进福瑞迪的销量，福瑞迪全系优惠1万元，此外还赠送数千元大礼包，礼包内容需到店详谈。</p><p>车型(广东 广州报价) 厂商指导价 4S店售价 价格浮动 备注 <br />福瑞迪Forte 1.6 GL MT 9.88万 8.88万 10000元 购车送大礼包 <br />福瑞迪Forte 1.6 GL AT 10.88万 9.88万 10000元 购车送大礼包 <br />福瑞迪Forte 1.6 GLS MT 10.98万 9.98万 10000元 购车送大礼包 <br />福瑞迪Forte 1.6 GLS AT 11.98万 10.98万 10000元 购车送大礼包 <br />福瑞迪Forte 1.6 Premium AT 12.28万 11.28万 10000元 购车送大礼包 <br />福瑞迪Forte 2.0 TOP AT 13.98万 12.98万 10000元 购车送大礼包 <br />&nbsp;</p><p>　　以福瑞迪Forte 1.6 GLS AT为例，第一年新车保险费用大约为4419元，购置税约7038元，全包价费用约12.31万元。</p><p>　　Forte福瑞迪(配置 图库 口碑 论坛)1.6L发动机采用了起亚新一代的&gamma;(伽马)发动机，具有CVVT技术，最大功率为123马力/6300rpm；最大扭矩155N&middot;m/4200rpm。配备5速手动和4速自动变速箱。此外，包括2.0L发动机，这两款发动机相对同排量的竞争车型都能供给给车辆更大的马力。</p><p>　　福瑞迪的整车质保期为3年或5万公里(以先到为准)，动力总成为5年10万公里，福瑞迪日常每行驶5000公里需要进行一次更换机油和机滤的小保养，做一次小保养的费用需要150元左右；大保养的周期要根据车况而定，做大保养的时候需要更换机油和三滤，费用需要350元左右，保养费用比较便宜。</p><p>&nbsp;</p>','1280981038','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('58','admin','狮跑优惠现金7000元 另送1万礼包','9','','','狮跑优惠现金7000元 另送1万礼包','<p align=\"center\"><img height=\"400\" width=\"600\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(10).jpg\" /></p><p>&nbsp;</p><p>为了回馈广大消费者对东风悦达起亚的支持，特推出大幅优惠政策，即日起购狮跑(配置 图库 口碑 论坛)可享受7000元的现金优惠，同时获赠10000元大礼包。详情可到店咨询。</p><p>　　车型介绍：狮跑是一款紧凑型SUV，车身尺寸长/宽/高分别为4350/1840/1730mm，2.0L车型搭载2.0升16气门的CVVT汽油发动机配备5速手动变速器，最大功率为106Kw，最大扭矩为184Nm。这台2.0发动机是用在现代和起亚集团内几乎所有中高级车型上，如途胜(配置 图库 口碑 论坛)、新胜达(配置 图库 口碑 论坛)、起亚嘉华(配置 图库 口碑 论坛)、欧菲莱斯(配置 图库 口碑 论坛)等。其动力输出合理，匹配完善，不会特别强悍或躁动，在任何挡位下的加速力也能持续。</p><p>　　保养：狮跑可享受厂家提供的三年或5万公里的整车质保，然而发动机和变速箱则为5年或10万公里质保。保养方面，日常保养周期为5000公里做一次保养。小保养含更换机油和机滤及工时费，大约在200元左右，具体操作请以店内为准，以上价格仅供参考。</p><p>&nbsp;</p>','1280981105','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('59','admin','锐欧最高让利9000元 含3000元补贴','10','','','锐欧最高让利9000元 含3000元补贴','<p align=\"center\"><img height=\"284\" width=\"489\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(11).jpg\" /></p><p>　RIO锐欧(配置 图库 口碑 论坛)是一款性价比不错的家用A0级小车，有着时尚大气的外观和良好的燃油经济性，同时维修保养成本也比较低。日前编者了解到，河北石家庄地区锐欧车型有最高9000元的现金优惠，其中包含3000元节能补贴。</p><p>　　RIO锐欧是一款注重经济性的小型车，油耗、维修以及保养费用都较低，装配的1.4LDOHC和1.6LCVVT发动机，都能够提供足够的动力并保持很好的燃油经济性。另外，内部人性化配置也比较丰富，像可以存放过路费收据的插槽，前排座椅中间的三个杯架，还包括一个移动的烟灰缸，可以放置在任何一个杯架中；高配车型在阅读灯前方还配有眼镜盒。</p><p>　　安全方面，RIO锐欧的安全配置较为齐全。主动安全性方面，RIO锐欧配备了ABS+EBD，再加上较硬朗的悬挂，在紧急刹车和紧急转向避险时可控性强等优点。被动防护上，RIO锐欧采用高刚性车体设计，车体45﹪以上部分均为高强度钢材，极大地提升了抵抗车体变形的能力；同时RIO锐欧还加强了车身前、后方碰撞缓冲区，可有效吸收碰撞力量，保护乘员安全。除了常规的安全设施以外，1.6 AT版本的RIO锐欧装备了多达6个安全气囊，在同级车中首屈一指。</p><p>　　保养方面，起亚RIO锐欧整车质保为三年或5万公里，首次保养免费，日常保养周期为5000公里，小保养(更换机油机滤等)加工时、材料费的价格在200元左右，大保养根据车况而定，更换三滤的费用在400元左右。感兴趣的朋友可以联系经销商详谈。</p><p>&nbsp;</p>','1280981185','zh_CN','-1','-1','1','{member}{admin}{guest}','0','11');
INSERT INTO ss_articles VALUES('60','admin','赛拉图优惠1.2万元 现车充足颜色全','11','','','赛拉图优惠1.2万元 现车充足颜色全','<p align=\"center\"><img height=\"286\" width=\"350\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(12).jpg\" /></p><p>近日，编辑从广州地区东风悦达起亚经销商处了解到，前段时间赛拉图(配置 图库 口碑 论坛)价格官方下调4000元，不过经销商处优惠更大，在官降的基础上还能再优惠1.2万元，性价比更高。</p><p>　　以赛拉图1.6 自动 GL为例，新车第一年保险按费用大约为3842元，购置税约5692元，购车全包价格大约为10.02万，具体费用见下表：</p><p align=\"center\"><img height=\"239\" width=\"504\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/3.jpg\" /></p><p><br />　　赛拉图所搭载的CVVT发动机拥有强劲的动力。CVVT发动机可自动对气门进行延时关闭与提前打开，从而确保空燃混合物的最完全燃烧，以得到最佳的动力输出。赛拉图6000rpm时最大输出功率可达到82kw，在4500rpm时发出145Nm的最大输出扭矩。</p><p>　　赛拉图整车享受三年或5万公里质保，日常保养周期为5000公里，小保养更换机油机滤的的费用在200左右，大保养根据车况而定，更换三滤的费用在300元左右，赛拉图的保养费用还是比较便宜的。</p><p>&nbsp;</p>','1280981297','zh_CN','-1','-1','1','{member}{admin}{guest}','1','11');
INSERT INTO ss_articles VALUES('61','admin','长城汽车启动分网销售 规模扩大进行全面招商','1','','','长城汽车启动分网销售 规模扩大进行全面招商','<p>继奇瑞、比亚迪、吉利之后，长城汽车日前开始启动分网销售。在长城<a href=\"http://product.auto.163.com/series/3231.html\" target=\"_blank\"><font color=\"#1e50a2\">腾翼C30</font></a>上市后，为实现长城汽车轿车、SUV、皮卡三大品类全面增长，年销40万辆的目标，长城即将规划现有销售网络，分为C1、C2、C3三套网络，对现有条件成熟的<a href=\"http://product.auto.163.com/series/2456.html\" target=\"_blank\"><font color=\"#1e50a2\">城市</font></a>经销网点进行规划布局，同时由于产销规模扩大进行全面招商。</p><p>按照长城汽车最新制定的分网方案，分网初期将规划三条销售网络，分别为SUV品牌哈弗的销售网络、轿车品牌腾翼的销售网络以及一条囊括皮卡、SUV、轿车的综合网络。</p><p>据悉，之所以建立一条综合销售网络，是出于均衡经销商利益分配考虑。</p>','1280991253','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('62','admin','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','2','','','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','<p>新增品牌授权经营单位名单显示，仅今年上半年，中国新增的经营店共有2256家。</p><p>在今年车市库存激增，价格下探，消费信心普遍得到抑制的背景下，新建的4S店不减反大增，在全国各地的品牌经销商攻城略地的背后，有多少经销店能真正得到较好的收益？当城头红旗遍插，4S店生存空间还有多大？只有当退潮时，裸泳者才会出现。</p><p>中国作为全球汽车产销第一大国，在原已紧张的销售环境下，新店如见缝插针般鸣金开锣：5月，东风本田第五家驻沪经销商上海风逸迎客；6月底，东莞保时捷中心高调开业；7月初，广东鸿粤拿下的奔驰商务车4S店试业；8月，广州白云大道北的雷克萨斯店即将开业&hellip;&hellip;随着金九银十的到来，更多的4S店已将开业纳入了排期。</p><p>尽管2009年新增经销商数目达30%，但东风悦达起亚今年仍在进一步加快铺网步伐，计划年底网点扩至440家，这个数是其2008年的1.5倍。一汽-大众奥迪也表示，到2012年，奥迪经销商将增至210家。</p><p>不仅如此，顶级豪华品牌宾利及保时捷等也加入到扩网军备赛中来。2008年，保时捷在华销8371辆，较07年翻一番，目前其在华共计25家保时捷中心，今年年底将达28家，明年将新增5-10家&hellip;&hellip;</p><p>&ldquo;东边太阳西边雨&rdquo;的现状也同时演绎。由于4S店众多，甚至同一地区分布过密，不少经销商因利润过低、长期亏损而不得不退出市场。&ldquo;现在很多家4S店根本不盈利，因为经销商把厂家返利的点数都拿出来让利促销，有些让利甚至高于厂家的返点，只为冲量。&rdquo;近日，一位业界资深人士透露，在广东，有大的经销商集团已四处出击，准备适时收购一些经营较弱的品牌店。</p><p>据不完全统计，从2003年始，全国每年约有10%-15%的4S店因经营不善而退出市场。有数据显示，经销商的售车利润仅占一辆车总利润的1%-2%，所以在过去几年中，市场低谷时甚至出现&ldquo;卖一辆奥迪只赚两三百元&rdquo;的情况。</p><p>现状</p><p>网络扩建终端同品牌竞争压力陡增</p><p>&ldquo;主要压力来自厂家的销量要求。&rdquo;有进口大众经销商透露，自大众中国宣布华南战略后，进口大众加速在粤网络扩张，今年内大众授权商将由原3家激增至10家。&ldquo;现在压力都很大了，原甲壳虫的月销量60台，现在却要求120台，竞争激烈了，压力更大。&rdquo;</p><p>如果说在区域市场算&ldquo;独门生意&rdquo;的进口大众经销商都感到压力大的话，那么对于网点已异常密集的日系车经销商而言，是否日子更难过了呢？</p><p>&ldquo;现在的消费者都很理性，要货比三家才下手，铺网太密对同品牌之间的竞争肯定是不利的，&rdquo;广汽本田一位经销商称。2009年，广汽本田、东风本田的经销商数目扩张至760家，新增店83家，较年初增长了12%。</p><p>东风日产的经销商也透露，目前厂家正在紧锣密鼓地布局渠道，按其计划，今年年底其专营店总数将达408家，全国销售网点将达620家(含200家二级店)以上。</p><p>丰田尽管受召回门影响，但不阻其在中国以内陆地区为中心向全国进行新一轮经销商招募。丰田中国将销售普通丰田品牌车的店增加83家，而雷克萨斯销售店增至60家，届时，国内的丰田销售店将达到近650家。</p><p>&ldquo;即使在佛山这样的二线城市，竞争也异常激烈。&rdquo;一位在广州深圳浸淫车市多年的经销商称，今年以来，佛山新增的品牌销售网点比近几年都多。&ldquo;东风日产已开始准备在此扩建第八家4S店了&rdquo;。</p><p>与东风日产扩张同时，一汽丰田、广汽本田也在佛山各落户七家网点，而东风本田4家，广汽丰田也有4家店。日系品牌网点铺设多，有的甚至铺设到了镇街市场如龙江、北滘、大沥。&ldquo;汽车厂商的利润在保持增长的同时，其网络扩张给经销商带来了不小的成本压力和竞争压力。&rdquo;一位经销商认为，由于《汽车品牌管理办法》的规定，经销商须通过厂商授权才能经营。而厂家对于建店有着极其严格的要求，除了对店面设计、资金、占地面积等硬件进行苛刻的审核外，对店内的摆设、家具都进行了指定，有些经销商甚至必须到厂家指定的家具生产厂商订货统一制作。这样，经销商在还未营业前，就不得不承担巨大的成本压力。</p><p>同时，车企不断地网络扩建，使得同品牌经销商间的竞争不可避免，最终导致经销商所能获得的单车利润也跟着一缩再缩。&ldquo;同品牌经销商的竞争是很可怕的，如果一家经销商降价销车争取年终返点，其他经销商也会跟着降价，最后车型的利润一再压低。&rdquo;一家一汽丰田经销商表示，最后扛不住的经销商就会选择退市。</p><p>市场</p><p>攀升库存挤占现金流</p><p>从市场终端也可以反映经销商窘迫的处境。自今年5月以来，各个汽车城都出现了相同的一幕：成堆的库存车，其中不乏从数万元到数十万元的车。</p><p>&ldquo;去年这些车风光无限好，都很抢手，真没想到，今年3月后市场就一蹶不振。&rdquo;在某知名品牌4S店中做了3年多销售员的林怡满是忧愁。</p><p>来自中汽研公布的最新上半年销量数据显示，今年上半年乘用车累计产销分别为626.95万辆和541.75万辆，较去年同期累计增长45.03%和25.58%，从产销数据所产生的差额可见，车企库存达85.2万辆。不过，这还不是经销商的最终库存量。今年1-6月份，全国乘用车上牌量4303535辆，以541.75万辆的销量来看，差额有111.4万辆，这就意味着有近111.4万辆车在经销商手中。按6个月的上牌总量4303535辆来算，每月平均上牌量为717255辆，要消化111.4万辆的库存量需要46天。</p><p>广州某日系一线品牌经销商透露，目前该店库存已破200辆，其中，20万元以上的车型约占到了1/3，沉淀其中的资金量已近3000万元。一家主营高端SU V的经销商告诉记者，由于年初货源供不应求，他们进行了大量储备，但近两月销量大不如前，公司已决定7月、8月都不再进货。一家主营自主品牌的经销商更是抱怨，由于库存增加，公司不得不大花现金在外面寻找停车库。</p><p>一位比亚迪A 1网经销商称，去年的库存是&ldquo;在途库存&rdquo;，即经销商运输途中的车辆，周期最多半个月。今年的库存是&ldquo;在途库存&rdquo;加上&ldquo;压库库存&rdquo;，展厅后的停车场又重新停满了商品车，至于要多久消化，该负责人表示&ldquo;市场前景未知&rdquo;。</p><p>一汽大众经销商分析称，目前市场中最头疼的是除了库存增加外，来店量的锐减也令销售员无计可施。&ldquo;看客量锐减了1/3甚至1/2，下雨天更甚。&rdquo;</p><p>华信咨询公司的一份调查显示：一季度，已有四成经销商表示&ldquo;库存偏多&rdquo;，而二季度有超过半数的经销商认为&ldquo;库存仍将有所增加&rdquo;，随着七八月市场继续向下调整，经销商库存压力必然将会越来越大。不排除部分品牌突破红线，对资金链压力提出巨大考验！</p><p>解决</p><p>除了价格战，还有什么可以做？</p><p>屋漏偏逢连夜雨。与销售难以突破相匹配的是，各大经销商均出现不同程度的售后客户流失情况！&ldquo;只要车型过了两年保修期，客户的流失率都会大幅提升。&rdquo;从事汽车维修多年的邓师傅称，随着一批实力较强的民营汽车维修站维修技术日趋成熟，价格极具竞争力，且配件供应商泛滥，加剧了4S店售后客源流失。</p><p>经销商们如何化解？&ldquo;库存增加的最直接宣泄渠道，就是降价。&rdquo;汽车行业分析师贾新光称，今年几乎所有的产品都在降价(新车上市除外)。这是库存压力变大的最直接反应。</p><p>比亚迪一位经销商认为，一旦价格被挤干，那么如何合理地分配库存结构，更考验经销商的智慧。他表示，分析和预测消费者的购车习惯，准确选择合适的车型，是经销商维持库存平衡的关键。</p><p>更多的经销商回应用&ldquo;开源节流&rdquo;四个字。雪佛兰一位销售总监称：我们的销售分三批，一批在店内，一批在闹市派传单做活动，还有一批专门上网打电话寻找客户。</p><p>&ldquo;如果全年环境实在太差，经销商唯一能做的，就是期待厂家主动降低销量目标。&rdquo;经过连续4月的不断压库，奇瑞的经销商对前景看得很淡：&ldquo;现在的库存刚刚显现，压力正在从经销商往厂家那里传导。厂家什么时候受不了了，自然会调低产能。&rdquo;库存到最后，将变成经销商和厂家间的博弈。</p><p><br />攻略要点</p><p>● 库存增加的最直接宣泄渠道，就是降价。</p><p>● 一旦价格被挤干，那么合理地分配库存结构，更考验经销商的智慧。</p><p>● 分析和预测消费者的购车习惯，准确选择合适的车型，是经销商维持库存平衡的关键。</p><p>●&ldquo;开源节流&rdquo;范例：销售分三批，一批在店内，一批在闹市派传单做活动，还有一批专门上网打电话寻找客户。</p><p>&nbsp;</p>','1280991449','zh_CN','-1','-1','1','{member}{admin}','0','7');
INSERT INTO ss_articles VALUES('63','admin','玛驰不惧自主品牌 重兵在握加入A0车市场大战','3','','','玛驰不惧自主品牌 重兵在握加入A0车市场大战','<p>MARCH的出现将缓解骊威孤军作战的压力，把骊威单打独斗的态势扭转成&ldquo;上打下压&rdquo;的战略优势，从而形成&ldquo;双保险&rdquo;，进一步巩固东风日产在紧凑型家轿市场的领先地位。</p><p>日前，记者获悉，东风日产旗下最新款微型车&mdash;&mdash;&mdash;MARCH (玛驰)将在8月21日上市，加入A 0级轿车的大战之中。这个时间比原计划的8月31日提早了10天。数据显示，自4月下旬在北京车展亮相并启动预售以来，M A RCH目前订单超过10000张。</p><p>事实上，中国的紧凑型两厢车市场都处于一种激烈竞争状态，自从合资品牌上海通用新赛欧以打破6万元区间向下侵食向由自主品牌重兵把握的A 0车市场以来，东风日产玛驰也即将加入这一阵营。</p><p>与上海通用宣传重点在合资品质、自主价格所不同的是，M A RCH则以时尚设计和轻松便利的&ldquo;易生活&rdquo;理念作为切入口，主张从容驾驶，随性生活。于是新一代M A RCH主推&ldquo;易驾、易享、易行&rdquo;的生活方式。与此同时，东风日产还为消费者提供了轻松购车的选择，如网上支付宝订车等服务。</p><p>据了解，即将在国内上市的玛驰是今年3月日产汽车在日内瓦车展发布的第四代车型。尽管是全新一代车型，但现款玛驰相比第三代车型，还是基本保留了老款的核心设计理念，只是在造型方面，更加符合日产全球化车型的市场定位。</p><p><br />据了解，MARCH的上市预售价定在7万-10万元区间。来自东风日产经销商的信息称，作为东风日产两厢车战略的重要组成部分，MARCH将与新骊威家族共同蚕食7-12万元区间的市场份额。此前其A 0级轿车骊威因具备超越部分中型车的行李舱空间，甚至被称为小型MPV，颇受欢迎。</p><p>不过，与拥有飞度的本田、雅力士的丰田相比，东风日产仍然缺乏一款标杆性的A 0级轿车，这也正是东风日产要用M A RCH来补上的短板&mdash;&mdash;&mdash;M A RCH的出现将有效缓解骊威孤军作战的压力，把骊威单打独斗的态势扭转成&ldquo;上打下压&rdquo;的战略优势，从而形成&ldquo;双保险&rdquo;，进一步巩固东风日产在紧凑型家轿市场的地位。</p><p>&nbsp;</p>','1280991544','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('64','admin','200万用户口碑效应 广汽本田以874分获亚军','4','','','200万用户口碑效应 广汽本田以874分获亚军','<p>7月30日，J.D . Pow er亚太公司发布2010年中国售后服务满意度指数研究(CSI)报告。报告显示，广汽本田在所有参与调研的汽车厂家中排名第二名，连续两年在这一研究报告中位居前列。</p><p>2010年中国售后服务满意度指数研究的主要评价因子包括服务质量、服务后交车、服务启动、服务顾问以及服务设施等五项，以测评车主在购车的12至24个月期间，对品牌售后服务部门所提供保养和维修服务的满意度进行评价。</p><p>在此次研究中，广汽本田以874分的总分(总分1000分)获第二，仅以一分之差与冠军失之交臂，但同比2009年的结果(870分)，分数有进一步的提升。</p><p>深入用户服务一线</p><p>广汽本田客户服务部副部长高永平说，&ldquo;售后服务满意度的稳步提升，与广本秉承&lsquo;感世界而动&rsquo;的企业口号，不断感知顾客的需求密不可分。&rdquo;</p><p>从去年开始，广汽本田在全国范围内开展广泛的用户座谈会，通过与用户面对面的沟通，把握在售后服务过程中的优点及不足；同时，成立由中日双方人员共同组成的售后服务满意改善小组，开展售后服务改善行动。</p><p>围绕用户提出的&ldquo;缩短维修时间&rdquo;的需求，广汽本田特约店广泛开展预约服务活动，大幅提升预约服务比例，同时在特约店开展效率改善，提升钣喷及快修效率，从而为用户节约时间；针对&ldquo;维修费用合理&rdquo;的建议，广汽本田制定&ldquo;价格说明手册&rdquo;，并要求特约店在交车环节对价格进行说明，使得售后服务价格更加公开和透明。</p><p>超过50%特约店完成硬件设施更新</p><p>今年初，广汽本田将&ldquo;倾听用户心声，强化服务流程&rdquo;定为年度服务方针，围绕服务流程升级、服务项目强化、服务活动推广以及售后服务满意度改善、差异化服务等项目开展活动，开展特约店硬件设施改善，超过50%的特约店完成了硬件设施的更新。</p><p>J.D . Pow er专家表示，广汽本田首创了中国汽车行业的以售后服务为核心的&ldquo;四位一体&rdquo;特约销售服务模式，并带动整个行业服务水平的提升。从2010年的中国售后服务满意度指数研究报告可以看到，去年广汽本田一枝独秀，而今年多个品牌的售后服务满意度成绩都达到或接近870分。</p><p><br />广汽本田执行副总经理姚一鸣说：&ldquo;广汽本田一直追求的是有质量的增长，不仅要实现销量的提升，在品质、服务等各个领域也要取得领先的地位。&rdquo;目前，广汽本田已经拥有超过200万的用户，其中雅阁用户超过100万。</p><p>2010年，广汽本田1-6月累计销量超过18万辆，其中第八代雅阁销量就超过8.2万台，继续领跑中高级轿车市场。这些成绩的取得与广汽本田在售后服务领域的领先息息相关。</p><p>2010年CSI调研结果显示，各大汽车厂商对用户满意度的重视程度日渐提升，行业的整体服务水平有了长足的进步。随着需求多元化，要求在售后服务方面更为重视细节，也更需要汽车厂家不断创新。</p><p>&nbsp;</p>','1280991590','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('65','admin','罗伯特空降捷豹路虎中国区总裁','5','','','罗伯特空降捷豹路虎中国区总裁','<p>自从塔塔宣布将在两年内实现国产化以来，捷豹路虎在华扩张提速，继今年6月29日在华设立首个培训中心、同时宣布其全资销售公司成立后，7月27日，捷豹路虎又宣布将加强其在华的管理团队。此前担任捷豹路虎海外运营总监的罗伯特(BobG race)空降中国，担任捷豹路虎中国区总裁。</p><p>此前，捷豹路虎中国业务是由其中国区执行董事瑞德夫(C hristopher Brow n)主导，在罗伯特上任后，瑞德夫将担任捷豹路虎中国常务副总裁，负责公司运营事务。</p><p>罗伯特加入捷豹路虎已25年，在到任中国总裁之前，他在英国总部担任路虎海外运营总监，负责除欧洲和北美以外的全球市场。按照官方说法，他空降中国区后，其主要任务应包括实施&ldquo;捷豹路虎两年内国产&rdquo;的计划。</p><p><br />一个月前，捷豹路虎刚在中国宣布将成立全资国家销售公司，并将进入全面运作阶段，同时中国首个培训中心也在上海浦东金桥正式投入运行。捷豹路虎计划短时间内在华总共设立四个备件配送中心和三个培训中心。</p><p>2009财年，捷豹和路虎的全球合计总销量同比下降11%，中国则上升为路虎全球第三大市场和捷豹全球第四大市场，捷豹售出1800辆，路虎售出1.1547万辆。</p><p>2010年上半年，捷豹销量同比增长100%，而路虎同比增长高达135%。按照这种增长势头，到今年年底捷豹路虎在华销量有望突破2.5万台。捷豹路虎目标是计划在实现国产后在华年产销量达到4万辆。</p><p>&nbsp;</p>','1280991632','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('66','admin','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','6','','','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','<p>一汽轿车第二工厂日前在长春市高新区建成投产，主要用于生产一汽自主品牌奔腾轿车。新厂落成的直接的结果是一汽轿车结束了&ldquo;奔腾&rdquo;与&ldquo;马自达&rdquo;品牌长达四年的共线生产，为两个品牌各自的发展提供了更为广阔的空间。</p><p>一汽轿车的第二工厂投资20亿元，建筑面积20万平方米，主要包括焊装车间、总装车间、涂装车间、办公生活设施、公用动力设施等全套生产线。规划产能为20万辆，今后将主要生产奔腾品牌轿车，最快将于今年第四季度投入批量生产。</p><p><br />此前，一汽轿车老厂马自达6、睿翼、奔腾B70、奔腾B450四款车长期共线生产，产能瓶颈成为制约马自达和奔腾品牌发展的最大因素。由于销量无法保证经销商的利润，在其他品牌扩建网络的市场蓬勃发展期，部分一线城市却出现了奔腾经销店缩减的状况，而奔腾品牌全年销售计划也因此有了相应的缩减。投产仪式上，中国一汽集团总经理徐建一表示，这是一汽轿车一个新的历史起点，随着产销规模的扩大，一汽自主品牌实力也进一步加强。</p><p>对马自达而言，与奔腾&ldquo;分线&rdquo;无疑也将为其进一步发展提供产能空间。马自达今年在中国市场的目标原本是产销超过30万辆，但长安马自达的多款产品一直和福特品牌在重庆共线生产，市场无法得到有效满足，马自达不得不将今年在中国的目标下调至22万辆。随着马自达南京工厂成为专属工厂后，一汽轿车马自达目前也有了专属工厂。</p><p>&nbsp;</p>','1280991666','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('67','admin','7月车市惨淡收官 8月份车市期待“爆破”','7','','','7月车市惨淡收官 8月份车市期待“爆破”','<p>7月车市已经收官，广州各大汽车经销商的成绩也相继出炉，整体上看，由于经销商对6月、7月车市传统淡季的期望值并不高，因此不温不火的成绩也能让经销商接受。不过对于已经揭开大幕的8月，经销商则普遍充满期待，&ldquo;8月份是&lsquo;金九银十&rsquo;的前哨，市场肯定会比6月、7月份好一些，我们的目标也会高一些。&rdquo;一经销商如此表示。<br />7月车市，&ldquo;淡&rdquo;字当头</p><p>对于刚刚过去的7月车市，多位经销商在接受记者采访时都表示：很淡，没有什么惊喜和亮点。比亚迪广州鑫汇龙总经理谢斌的一番话相当有代表性，他说：&ldquo;7月车市整体来说是不温不火，没有让人HIGH起来的高潮部分。&rdquo;据谢斌透露，7月份，鑫汇龙的销量在70～80辆新车之间，&ldquo;属于正常水平。&rdquo;</p><p>不过尽管7月车市&ldquo;淡&rdquo;字当头，但经销商失望的并不多，由于6月、7月、8月都是中国车市的传统淡季，因此经销商对这几个月的预期目标也定得比较低，所以平淡的7月车市是大多数经销商都能够坦然接受的。一汽丰田广州广博丰田总经理文林在接受记者采访时就表示：&ldquo;这个月我们的目标缓了一缓，从实际的情况看，成绩不是特别差，属于正常状况。&rdquo;</p><p>经销商压力大减</p><p>在7月份，让经销商心态放松的原因还有一个，那就是企业主动减产，减少了向经销商压库的行为。在库存减少、资金链相对宽松的情况下，经销商的心态自然都调整的比较好。广州资深汽车分析师向寒松表示：&ldquo;7月份经销商最高兴的一个事情可能就是厂家压库行为大大减少。&rdquo;</p><p>向寒松进一步分析道：由于过了6月，厂家的半年报表已经完成，7月份是下半年的第一个月，厂家要数据的心态比较好，&ldquo;因此不会向经销商压库要数据，另外，这一段时间也是企业的高温假集中期，产能也减少了，因此经销商的压力小了很多。&rdquo;</p><p>记者从市场了解到，由于厂家压库行为减少，经销商降价行为比较普遍，在7月车市甚至出现了多款老车一车难求的情况。比如，马自达6（老款）市场让利达到3万元左右，最低价格已经跌至14.6万元左右，比卡罗拉还要便宜。如此便宜的价格甚至让马自达6目前在广州市场上严重缺货。7月28日，广州一位黄先生向记者表示：他本来准备近期购买一辆马自达6，但经销商告诉他这款车至少要等两个月才能拿到新车。</p><p>8月车市期待&ldquo;爆破&rdquo;</p><p><br />在经过6月、7两个月的淡季后，经销商开始蓄积能量为&ldquo;金九银十&rdquo;的销售高峰冲刺，对于已经开始的8月，广州地区的经销商都寄予厚望，&ldquo;这个&lsquo;金九银十&rsquo;的开局一定要抓住。&rdquo;文琳说。</p><p>谈到对8月车市的预期，经销商普遍显得充满信心，国家对节能车3000元/辆的补贴、汽车以旧换新政策的延续，都被经销商看做是国家继续鼓励车市发展的重要风向标。谢斌表示，宏观环境在今年下半年开始遭遇挑战，欧美国家经济二次探底基本成为现实，中国为了避免经济探底的状况，对车市的刺激政策将再度成为国家战略的核心，因此&ldquo;我们对下半年的市场，还是很有信心的。&rdquo;</p><p>&nbsp;</p>','1280991699','zh_CN','-1','-1','1','{member}{admin}{guest}','1','7');
INSERT INTO ss_articles VALUES('68','admin','众泰5008EV 众泰纯电动汽车面向个人销售','8','','','众泰5008EV 众泰纯电动汽车面向个人销售','<p>国内首台针对个人消费的纯电动汽车在浙江杭州售出。被售出的这款电动汽车是浙江众泰汽车生产的众泰5008EV。</p><p><br />浙江众泰汽车继第一个取得工信部生产与销售许可、第一个挂牌上路行驶、第一个实现批量试运营之后，在纯电动汽车领域获得的又一个&ldquo;第一&rdquo;。</p><p>据了解，此次众泰售出的这台众泰5008EV附带有动力电池，10.8万元的价格是在享受国家6万元补贴及杭州市地方补贴之后，消费者实际支付的费用。</p><p>早在今年1月21日，众泰汽车就以&ldquo;租赁试运营&rdquo;的形式，在浙江杭州开始了纯电动汽车的商业化试运营。经过半年的试运营后，众泰纯电动汽车节能经济、环保舒适的优势得到了消费者的肯定，众泰汽车已形成2万台纯电动汽车产能，除了附带电池销售的产品之外，该公司还推出了&ldquo;裸车销售、电池租赁&rdquo;等适用于&ldquo;换电模式&rdquo;的电动汽车产品。</p><p>&nbsp;</p>','1280991735','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('69','admin','福特急了 穆拉利:所有车型都将引进中国','9','','','福特急了 穆拉利:所有车型都将引进中国','<p>福特进入中国市场多年，但2009年只占得2%的市场份额，其对这一成绩显然并不满意，金融危机冲击过后，随着福特逐渐从危机中摆脱出来，其在中国市场扩张明显提速。</p><p>7月18日，福特汽车与江铃汽车在南昌小蓝工业园共同启动30万辆整车项目，福特由此获得一个新的乘用车生产基地。与此同时，福特与另一合作伙伴长安汽车合资公司第三工厂建设正在紧锣密鼓推进之中。</p><p>&ldquo;福特将把自己的所有车型带到中国市场。&rdquo;福特汽车总裁兼CEO艾伦&middot;穆拉利日前公开宣称。穆拉利的话表明，福特将加速向国内导入新车。与此同时，福特对其在华高管团队调整亦在不断进行中，一系列动作均指向同一个明确目标：在中国市场取得与其在全球汽车业中相匹配的地位。</p><p>7月23日，福特汽车公布公司第二季度全球业绩：其全球几个主要业务部门利润均有增长，并实现26亿美元或每股61美分的净利润，较上年同期增长3.38亿美元。</p><p>不计特殊项目，福特实现税前营业利润29亿美元或每股68美分，较上年同期增长35亿美元，且较上个季度增长9.32亿美元。如此强劲的业绩增长，使得今年二季度成为公司自2004年第一季度以来业绩最好的一个季度，公司汽车业务和整个公司已连续四个季度实现税前盈利。</p><p>公司连续盈利表明，福特正逐渐从2008年下半年爆发的金融危机中缓过劲来。由于公司不断盈利，福特进一步拉大了与身处困境的美国竞争对手之间的差距。</p><p>福特在其第二季度业绩报告中展望2011年时明确提出，福特将继续扩张中国与印度的新兴市场。</p><p>7月26日，福特汽车总裁兼CEO艾伦&middot;穆拉利在公司推介2011款&ldquo;探路者&rdquo;运动型多功能车时再度强调，福特正在扩展在中国的业务，未来将把自己的所有车型带到中国市场。</p><p>与此相关，尽管福特近年来在华销量不断保持高速增长，但与其竞争对手通用汽车相比，仍有不小的差距。上半年，福特在中国市场共售出新车近20.6万辆，同比增长46%，达到历史最高水平，不过其市场份额仍徘徊在2%左右。福特竞争对手通用汽车上半年在华实现乘用车销售48万辆，同比增长66%，市场份额超过5%。</p><p>中国高管进行密集调整</p><p>对于未来如何扩展在华业务，艾伦&middot;穆拉利并未提及。不过从目前福特汽车在华一系列的动作，可以看出其调整已经深入到了产品、工厂、人事安排和组织架构等方面。</p><p>长安福特马自达执行副总裁罗明刚透露，公司已制定了一系列短、中、长期相应产品引进计划；在未来3年内，将至少有4款全新产品陆续上市；这4款都是全新车，并不包括现有产品的升级换代。福特另一合作伙伴江铃汽车亦计划引入福特翼虎SU V实现国产。</p><p>在产能上，长安福特马自达第三工厂建设正加速推进之中，建成后最多将形成30万辆产能，这样长安福特马自达已经备下总共75万台的产能。7月18日，江铃汽车与福特汽车在南昌小蓝工业园共同启动30万辆整车项目。未来双方还将合作向乘用车领域扩展。</p><p>除此以外，福特近期对其在华高管团队的一系列密集调整同样引人关注。7月27日，福特汽车公司宣布，任命李英女士为福特汽车(中国)有限公司传播副总裁。此前4个月，刘泰迪已经从该职位离开。</p><p>6月3日，台湾人刘淳伟卸任长安福特销售副总经理一职，接替他的是一位来自福特美国总部的美国人Baker。另外，福特亚太区公关部的企业传播总监一职也于日前发生了变动，原戴姆勒东北亚投资公司公共关系部总监何川被成功挖角。</p><p>目前尚不清楚福特在华管理团队的调整是否结束，不过从上述多重人事更迭中发现一个特点：即美籍高管纷纷入主，甚至接替原来中国人的职位。</p><p>加速拓展中国引进新车</p><p>福特在华进行的一系列调整，源于其对目前市场份额的不满意。福特高管以及长安福特马自达高层亦多次对媒体表达出&ldquo;不满足&rdquo;的表态。&ldquo;我们不可能也不应该满足于现有的排名，&rdquo;今年3月，长安福特马自达总裁沈英铨接受南都记者采访时强调。</p><p>在最近的一次论坛上，福特汽车亚太及非洲区制造业务办公室经理胡木荣表示，&ldquo;福特品牌在中国市场占有率仅2%。这当然有很多原因。&rdquo;</p><p><br />胡木荣并未指出有哪些原因，不过对比其他跨国品牌，福特来到中国发展乘用车时间较晚，另一方面则是因为过去没有真正重视中国市场，这直接导致了一系列问题，比如，首款投产车型过于陈旧，后来引入新车速度太慢，而且缺少对中国消费者的了解，没有像通用、大众一样在中国进行针对性研发等。</p><p>分析人士认为，从福特近年来把亚太总部搬至中国以及上述一系列调整来看，福特对中国市场的重视与日俱增。至于调整能否成功，至少需要二到三年时间才能评判。</p><p>&ldquo;在未来的7到10年里，亚太和非洲区将会占福特汽车公司全球增长的最大比重。&rdquo;福特汽车公司集团副总裁、亚太和非洲区总裁韩瑞麒说，尽管全球经济形势严峻，福特在亚太和非洲区的投资和扩张战略一直没有改变，2006年以来福特在整个亚太非地区的投资超过30亿美元，福特仍将继续在中国等市场加大投资力度。</p><p>&nbsp;</p>','1280991768','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('70','admin','通用电动车抢先机 雪佛兰Volt售4.1万美元','10','','','通用电动车抢先机 雪佛兰Volt售4.1万美元','<p>2009年中国电力装机容量为8.7亿千瓦，同一年中国的汽车保有量为7619万辆，如果这些汽车全部为10千瓦的电动汽车，那么一年仅这些电动汽车就需要7.6亿千瓦的电力装机容量配套，换言之，以中国现在的汽车保有量估计，电动汽车时代，中国电力装机容量要翻番才能应对电动车普及带来的挑战。电动汽车对传统汽车的取代似乎是共识，专家、汽车企业、消费者一直在探讨人类的电动汽车时代什么时候才能到来，但很少有人注意到，当人类汽车的能源转换为电能后，我们的电网能否承受？</p><p>中国电网面临四大挑战</p><p>7月27日，&ldquo;直达2030&rdquo;可持续交通系列论坛第三场&ldquo;电气化&mdash;未来驱动力&rdquo;在世博园上汽集团-通用汽车馆举行。在本次论坛上，一个被汽车界人士所容易忽略的电网承受力问题浮出了水面。出席本次论坛的中国电力科学研究院超导电力研究所所长来小康在论坛上表示：电动车时代的到来，将给电网带来巨大挑战。</p><p>挑战一：电动汽车的数量和类型</p><p>来小康表示，电动汽车未来的数量和类型将对电网带来最直接的挑战，电动汽车数量的增加，导致电网压力的增加将是必然现象。</p><p>来小康举了一个最简单的例子，他说，中国电网经过半个多世纪的发展和积累，才在2009年达到8.7亿千瓦的装机容量，但2009年，中国的汽车保有量为7619万辆，如果这些汽车全部为10千瓦的电动汽车，那么一年仅这些电动汽车就需要7.6亿千瓦的电力装机容量配套。换言之，中国电网建设半个多世纪的积累，电动汽车几年的发展就可能将其消耗殆尽，因此，电动汽车数量的增加，对电网的压力是不言而喻的。</p><p>电动汽车的类型也将给电网带来巨大的挑战。在电动汽车领域，有电动卡车、电动客车、电动小汽车等不同的电动汽车，这些不同的电动汽车类型对电网来说，也是个巨大的挑战。</p><p>挑战二：电动汽车的行驶特性</p><p>此外，电动汽车的行驶特性对电网也是个巨大的挑战，比如电动汽车平均每天的出行次数、每次的出行里程、出行时间&hellip;&hellip;这些小特性对电网公司来说都是需要认真研究的课题。来小康表示，实际上，电网公司目前已经在着手研究电动汽车车主未来的用车特性，通过数据分析，做好准备工作。</p><p>来小康透露，目前电网公司研究最集中的课题就是电动汽车对台区（一座变电站的服务区域）的影响。他说：电网公司在中国城市进入&ldquo;空调时代&rdquo;时已经吃了一次苦头，因为空调使用的时间比较集中，所以在早期由于准备不充分，空调用户经常遭遇在需要使用空调时烧保险丝的现象，那就是电网公司的台区规划存在问题。</p><p>挑战三：充电习惯</p><p>电动汽车车主未来的充电习惯对电网公司也是个巨大的挑战。众所周知，即使现在没有遭遇到电动汽车的困扰，在用电高峰期，用户还经常遭遇到电力不足的情况，如果未来电动汽车普及，电动汽车车主的充电时间和目前的用电高峰时间重合，那么对电网来说，将是一个无法克服的挑战。来小康表示，最理想的状况就是电动汽车车主的充电时间和用电高峰期错开，呈现&ldquo;填谷效应&rdquo;，即车主的充电时间集中在晚上11时到次日凌晨6时之间。</p><p>挑战四：充电设施的布局和建设</p><p>来小康表示，充电设施的布局和建设也是需要认真对待的问题，每个区域集中了哪些类型的电动汽车，需要多大的容量，都需要提前规划好，否则，如果平均分布，在某些电动公交车、电动出租车集中的区域，就会出现充电设施建设严重滞后的问题，给整个社会的运行带来隐患。</p><p>来小康表示，电动汽车时代的到来并不是我们想象得那么轻松，它需要整个社会配套尤其是电网配套设施的跟进。包括现有配电网的升级改造、新增多少装机容量，都是需要认真考虑的问题。</p><p>不过尽管电动汽车时代将给电网带来巨大的挑战，但在来小康看来，电动汽车时代的到来给电网的发展也有巨大的利好。</p><p>来小康说：&ldquo;大家都知道电不像别的商品容易储存，电网公司也在为怎么储存电想办法，电动汽车的出现是个机遇，因为电动汽车就是天然的蓄电池。&rdquo;</p><p>来小康说，电动汽车可以帮助电网储存电能，因为汽车不同空调、电视等家用电器，它的电池组实际上就是蓄电池，可以帮助电网公司把电能储备起来，如果未来电动汽车普及，那么这些电动汽车储存的电能是非常可观的。</p><p>正是基于这个原因，来小康说：&ldquo;电动车时代不会给电网带来颠覆性的问题，只会带来电网如何更高效运作的问题，智能电网时代可能随着电动车时代，一起到来。&rdquo;</p><p><br />通用汽车上周宣布美国部分雪佛兰经销商已经开始接受雪佛兰Volt增程型电动车的订单。雪佛兰Volt增程型电动车在美国的零售价为4.1万美元（约合28万元人民币），此外消费者还能够从美国联邦政府获得最高7500美元的个人所得税抵免额度。通用汽车同时还宣布，中国和欧洲将于2011年第四季度正式引入被业界誉为&ldquo;汽车电气化先锋车型&rdquo;的雪佛兰Volt增程型电动车，它们也将成为继美国外全球最早引入雪佛兰Volt的市场。</p><p><br />在美国市场，雪佛兰Volt增程型电动车将于今年晚些时候率先在加利福尼亚州、纽约州、密歇根州、康乃狄格州、德克萨斯州、新泽西州和华盛顿州限量上市销售。通用汽车还为购买Volt的美国消费者提供了为期36个月，首付2500美元，每月低至360美元的租赁计划。通用还将为Volt电动车提供史无前例的8年/10万英里(16万公里)的保修期限。在美国，雪佛兰Volt车主可直接用标准家用120伏电源为Volt充电。另外，前4400名购买雪佛兰Volt的顾客还将免费获得一个240伏的充电站，并享受免费安装到家的服务。</p><p>雪佛兰Volt 是市场上唯一一款可以在全天候、全路况行驶的车型，并且消除了电池电动车行驶里程有限的束缚。通过车载发动发电机的持续供电，Volt最大行驶里程超过500公里。当行驶里程小于60公里时，Volt电动车能够依靠车载的16千瓦时锂离子电池所储备的电力来驱动，并可以实现&ldquo;零油耗、零排放&rdquo;。</p><p>当Volt车载电池电量消耗至最低临界限值时，车载发动发电机将自动启动，为Volt继续提供电能，从而实现高达480公里以上的续驶能力。</p><p><br />事实上，在正在进行的2010上海世博会上，雪佛兰Volt作为贵宾接待车已经投入使用。而中国消费者也将在2011年第四季度即可实现拥有雪佛兰Volt增程型电动车的愿望。不过通用汽车表示：暂时不会在中国生产这款轿车。</p><p>日前，中国首辆针对个人消费者的纯电动汽车众泰5008EV在杭州售出。该车采用锂离子动力电池，最大功率27KW，最高车速可达110km/h，使用普通220V民用电源6~8小时可以充满电，使用380V专用电源的快速充电模式，可在20分钟内充满80%电量。一次充电续驶里程在200公里以上，百公里耗电12度。在享受国家6万元补贴及杭州市地方补贴之后，消费者实际支付的车价是10.8万元。</p><p>4辆无人驾驶的比亚乔Porter面包车从意大利米兰出发，千里迢迢驶向上海参加世博会。这是由VisLab科技公司牵头发动的对人造视力和智能系统的一次真实测试。为了保证安全，在路途中这辆电动自动驾驶MPV不会是真的在无人监督下自行驾驶，一名工程师将会坐在方向盘前面，监控车辆的行动，以备意外发生。车队行程约1.3万公里，预计10月底抵达上海参加世博会。</p><p>&nbsp;</p>','1280991900','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('71','admin','广菲首款新车不是领雅 总投资额达50亿','11','','','广菲首款新车不是领雅 总投资额达50亿','<p>广州汽车集团股份有限公司（下称广汽）与菲亚特集团汽车股份公司（下称菲亚特）在长沙经开区合资设立广汽菲亚特汽车有限公司（简称广菲）今年3月正式得到商务部批准后，广菲的进展一直为行业所关注。上周，在上海世博会的意大利馆，广菲董事会和管理人员首次在媒体面前短暂亮相，广菲副董事长、菲亚特（中国）商务有限公司董事长孟斐璇更是笑称：&ldquo;广汽要什么车都可以给。&rdquo;</p><p>&nbsp;</p><p><br />各自得力干将加入广菲</p><p>记者日前获悉，广汽菲亚特合资公司于今年3月9日成立后，目前各项工作已如期展开。近日，合资公司董事会及经营团队高级管理层人选确定，股东双方分别从自己的管理层中挑选了得力干将加入合资公司，体现了对合资公司的高度重视。</p><p>利用赴意大利公干之前的一点时间，广汽集团副董事长、广汽股份副董事长兼总经理曾庆洪在世博会意大利馆向本报记者透露了广汽菲亚特的董事会和高管人选情况。据其介绍，中方广汽派出的合资公司四名董事，除他本人之外，还包括广汽集团副总经理、广汽长丰总经理付守杰，广汽集团副总经理、广汽乘用车总经理吴松以及担任广汽菲亚特合资公司执行副总经理的蒋平；而菲亚特方面董事则包括菲亚特(中国)商务有限公司董事长孟斐璇、菲亚特国际运营高级副总裁 PaolinoGagliardo、菲亚特集团主管质量和制造的高级副总裁Stephan K etter。在合资公司董事会中，曾庆洪出任董事长，孟斐璇出任副董事长。据悉，合资公司首任总经理郑显聪为台湾人，原来担任菲亚特中国全球采购中心副总裁。广汽集团副总经理蒋平，被任命为合资公司第一任常务副总经理，蒋平此前也担任过广州本田副总经理。原来出任广汽菲亚特合资公司首任总经理呼声很高的菲亚特中国首席代表阿尔贝里诺，在完成合资公司谈判任务后，已经离开中国升任菲亚特动力科技全球首席财务官。</p><p>除了郑显聪和蒋平外，曾庆洪还透露，公司没再设副总经理了，属于扁平化管理。</p><p>&ldquo;两位（郑和蒋）一天工作15个小时，在参观完意大利馆、熟悉意大利文化后，还将飞往意大利。&rdquo;菲亚特中国一位内部人士对本报记者称，&ldquo;他们就住在广汽菲亚特工地旁，整天待在工地上。&rdquo;</p><p>广菲一度因为管理层变化而受到外界质疑，此次管理层最终对外公布，标志着广菲项目的进展进一步加速。</p><p>&ldquo;菲亚特的所有产品都可考虑进来&rdquo;</p><p>根据商务部公告显示，广汽菲亚特投资总额为503170万元（50.317亿）人民币，注册资本为180000万元（18亿）人民币，双方投资者各占50%的股份。此前，广汽菲亚特项目在长沙的生产基地已经正式动工建设，面积为70万平方米，总投资额达50亿元人民币。率先实现的是，合资公司一期生产能力为年产轿车整车14万辆和发动机22万台的工厂建设。</p><p>广菲在管理层确立后，主要考虑的是引进车型问题，此前南京菲亚特的失败，其中原因之一就是产品老化，广菲显然不会重蹈覆辙了。</p><p>公司原计划导入的是一款中级车型Linea（领雅），但现在已经正式变为专为中国市场量身打造的全新中级车Fiat C-Medium。&ldquo;股东双方经过讨论，认为在重新起步时应该拿出更新更好的车型，而不是在原有车型上进行简单的改进，所以新车进行了全新打造。&rdquo;菲亚特中国内部人士称。</p><p><br />分析人士表示，经历了南京菲亚特的失败之后，广菲是菲亚特在中国翻身的唯一一次机会，菲亚特和广汽都将全力以赴。甚至连刚纳入菲亚特集团的克莱斯勒也可以纳入广菲，更有消息指出，广汽与克莱斯勒已达成初步合作意向，双方将在湖南长沙合作生产克莱斯勒旗下Jeep车型，首款车型为Jeep指南者。</p><p>&ldquo;今后属于菲亚特的所有产品都可以考虑进来，菲亚特品牌很多。&rdquo;孟斐璇用流利的中文说，&ldquo;他们（管理层）非常累，但是中国市场的活力，让我们非常兴奋。&rdquo;曾庆洪进一步补充说，只要市场有需求，都可以考虑引进。这也给人以很大的想象空间</p>','1280992016','zh_CN','-1','-1','1','{member}{admin}{guest}','1','7');
INSERT INTO ss_articles VALUES('72','admin','吉利汽车或数周内控股英国锰铜','12','','','吉利汽车或数周内控股英国锰铜','<p>7月30日，英国伦敦出租车制造商锰铜控股公司（Manganese Bronze，下称锰铜）表示，或在数周内与浙江吉利控股集团有限公司（吉利汽车，0175.HK）达成2000万新股认购协议，一旦完成交易，吉利将持有锰铜约51.7%的股份，而锰铜也有希望明年能扭亏为盈。不过，吉利汽车发言人杨学良表示，暂时未获知相关签约消息。</p><p>路透社消息称，锰铜在2010年上半年财报中表示，虽然与吉利的谈判过程比预期长，但目前仍在协商中。锰铜认为，该笔协议不仅能够增强其资本实力，加深与吉利合作，并能推出更多车型。锰铜公司CEO（首席执行长）约翰&middot;拉萨尔（John Russell）表示，很有信心与吉利达成配股协议，时间仅需数周而非数月，拉萨尔还透露，有关吉利的所有权结构和公司治理方面的问题，拖延了谈判进展，不过拉萨尔并未透露最新的每股定价。</p><p>早在今年3月，锰铜便公开表示计划以每股70便士的价格出售2000万股给吉利，5月份吉利表示收到了锰铜的邀请，由于锰铜今年上半年的巨额亏损，导致其急切希望获得融资。英国券商Collins Stewart 分析师迈克尔&middot;奥布莱恩（ Michael O\'Brien）表示，该交易对锰铜来说非常重要，&ldquo;很显然锰铜想尽快完成该交易，债务上锰铜迂回的空间不多了。&rdquo;奥布莱恩也认为，锰铜将在数周内完成该交易，&ldquo;不过有一点让人担心的是为何吉利表现得如此悠闲。&rdquo;</p><p>吉利汽车发言人杨学良向早报记者表示，暂时未获知相关签约消息。据了解，2006年时，吉利以每股2.5英镑的价格认购锰铜570万新股，持有其23.2%股份，在锰铜融资后该比例下降至19.9%，并与锰铜组建合资公司，推出了英伦帝华品牌。</p><p>路透社报道称，若锰铜完成向吉利配股，吉利持股比例将升至51.7%。锰铜公司上半年因针对向中国的一些生产业务转移计提了350万美元的额外亏损，并且相信下半年获利的可能性不大。但预期明年能扭亏为盈，并于2012年的奥运会中受益。</p><p>&nbsp;</p>','1280992064','zh_CN','-1','-1','1','{member}{admin}{guest}','0','7');
INSERT INTO ss_articles VALUES('73','admin','中进汽贸拟借壳上市 本土经销商加速融资步伐','13','','','中进汽贸拟借壳上市 本土经销商加速融资步伐','<p>继大连中升集团控股有限公司境外IPO之后，国内本土汽车经销商集团纷纷加速上市融资步伐，中国进口汽车贸易有限公司(以下称&ldquo;中进汽贸&rdquo;)在近期有望借壳上市，成为国内第二家上市的汽车经销商。</p><p>在中进汽贸借壳上市的计划当中，所借的壳为鼎盛天工工程机械股份有限公司（以下称&ldquo;鼎盛天工&rdquo;）。近日，鼎盛天工对外发布公告称，拟以全部资产和负债与实际控制人国机集团持有的中国进口汽车贸易有限公司等值股权进行置换，同时，向国机集团和天津渤海发行股份，购买对方持有的中进汽贸剩余股权，交易完成后，公司将持有中进汽贸100%股权。</p><p>中进汽贸是国内最大的进口汽车经销商，旗下拥有全资或控股汽车4S店18家，涉及的主要汽车品牌有通用欧宝、通用别克进口车、克莱斯勒吉普、道奇、三菱、大众进口车、福特、雷克萨斯、东风本田、广汽本田等。</p><p>据了解，中进汽贸与鼎盛天工实际上同属于中国机械工业集团公司下属公司，后者此前的主营业务是生产路面机械，在过去一年当中亏损巨大。据该公司年报显示，公司2009年主营业务收入为4.02亿元，净亏损为7169.57万元；而今年一季度，公司继续亏损1501.97万元。于是，母公司决定将鼎盛天工作为壳，注入新的资产。</p><p>截至目前，鼎盛天工置入资产、置出资产的评估工作尚未完成。待交易完成后，中进汽贸将成为国内第二家上市的汽车经销商。</p><p>记者观察</p><p>汽车经销商上市并非坦途</p><p>目前，顺利上市的经销商集团还寥寥无几，但做好上市准备或正在筹划中的经销商数量已相当可观，除广汇、庞大、上海永达、物产元通等已做好上市准备之外，目前中国汽车经销商前50强中，很多都有上市计划。</p><p>中国汽车流通协会副秘书长罗磊表示，目前符合上市条件的经销商已不在少数，连续3年盈利、利润率达到一定指标、无违规行为，但并不一定就能实现上市。&ldquo;国家对于上市公司的数量和规模有严格控制，目前排队上市的公司有很多，包括很多整车企业，因而汽车经销商要上市很难一蹴而就&rdquo;。</p><p><br />事实上，目前汽车经销商上市很难登陆A股，创业板也不多，如大连中升选择在港股IPO，而国内另一家已提交申请的经销商集团则选择在海外上市。</p><p>上市可为汽车经销商拓宽资金来源、规范企业治理结构，为企业赢得更多发展机会。不过，上市意味着成为一个公共的公司，各项利润指标、投资事宜均需公开，这就意味着经销商集团领导层的观念必须转变。</p><p>据了解，中国汽车流通协会近日公布了2009年度经销商行业50强名单，销售额过百亿的经销商集团有11个，超过50亿元的约有15个</p>','1280992095','zh_CN','-1','-1','1','{member}{admin}{guest}','2','7');
INSERT INTO ss_articles VALUES('74','admin','宾利超级跑车等重量新车闪耀哈尔滨车展','14','','','宾利超级跑车等重量新车闪耀哈尔滨车展','<p>2010年的哈尔滨车展今天终于盛大开幕了，来自豪华车阵容的宾利汽车再次登上哈尔滨车展的舞台，向冰城朋友展示着宾利家族的梦幻魅力。</p><p>本次车展宾利展出的三款车型分别是：宾利首款混合燃料超性能超级跑车&mdash;&mdash;欧陆超级跑车（Continental Supersports）、专为中国市场量身打造的欧陆GT极致系列(Continental GT Design Series China)、以及欧陆家族中广受中国市场青睐的欧陆飞驰四座版（Continental Flying Spur）。三台名车相映生辉，无疑将成为全场的焦点。</p><p>欧陆超级跑车的动力系统搭载6.0L双涡轮增压W12引擎，最大马力直逼630hp加上峰值扭力81.57kgm，搭配全新Quickshift变速箱，在0-100km/h加速只需3.7秒，极速也超越欧陆GT Speed，达到328km/h。</p><p align=\"center\"><img height=\"326\" width=\"487\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(13).jpg\" /></p><p>为了匹配强大的动力，欧陆混合燃料超级跑车除了强化底盘结构之外，轻量化原件的使用、阻尼设定与防倾杆皆为强化的重点；并且在前后车重比例40:60的状态下，全驱系统加强了后轮的扭力分配与电子稳定控制系统，再加上轻量化20吋铝圈、碳纤维与陶瓷複合材质碟盘，令整车操控更加灵敏。</p><p>欧陆GT极致系列是宾利汽车首次以个别市场为定制对象，为满足中国消费者的特定需求，为中国市场量身定制的车型。在原欧陆GT轿跑车的基础上对内饰进行重新设计，以回馈中国客户对欧陆GT的厚爱。欧陆GT极致系列首次采用第三颜色的真皮滚边反衬车厢的其他部件，配搭出更悦目，也更能表现车主个性的内饰设计。</p><p>外观方面，特别版的全新专用轮毂尤其引人注目，轮毂设计源用克鲁郡60周年钻石系列为蓝本，以抛光处理，配衬中圈黑色轮毂盖。除此之外，为了展示欧陆GT极致系列只在中国市场独有，其车身两侧、车门踏板及中控台烟灰缸上，更镶嵌&ldquo;Design Series China&rdquo;标牌，以示其身份独一无二。色彩鲜明、别具一格的车厢设计，充分显示宾利汽车的轿车造型设计师与色彩设计师们的非凡创作才华。</p><p>四门豪华轿车欧陆飞驰四座版，既是一台超级豪华舒适的轿车，又同时拥有一直只在运动型轿跑车上才出现的性能和动力。欧陆飞驰是宾利汽车这一有着悠久造车传统和赛车历史的汽车品牌永葆魅力与吸引力的代表作，也是宾利品牌历久弥新、不断进取的一个巅峰。值得一提的是，欧陆飞驰是现时世界上跑得最快的四门超豪华轿车，最高时速可达每小时333公里。宾利欧陆飞驰上的黑色宾利徽章，代表它那刚劲而不张扬的性能表现，又同时贯彻宾利豪华舒适的特点。</p><p>宾这款四门四座的宾利欧陆飞驰作为顶级豪华轿车，豪华与舒适的享受主要来自那选材高档做工精致的内饰氛围，真皮、实木和金属饰物一样都不能少。作为一款顶级豪华轿车，其本质是不能改变的，豪华与舒适的享受主要来自那选材高档做工精致的内饰氛围，真皮、实木和金属饰物一样都不能少。</p><p>欧陆飞驰车型搭载了6.0L W12双涡轮增压发动机，最大功率412kW(560PS)/6100rpm，最大扭矩650Nm/1600rpm，0-100km/h加速仅需5.2秒，极速312km/h。</p><p>宾利汽车2002年进入中国市场至今，成功于国内创造出全新的高级豪华轿车市场，并不断引进各款宾利超豪华车型以满足国内车迷的需求，现时宾利轿车在中国的保有量超过2,000台，主要集中在香港地区、京津唐和长三角。至2009年，宾利在全国九个城市，包括北京、青岛、上海、杭州、南京、武汉、成都、广州、深圳、设有九家销售服务中心。2009年，宾利中国首次超越德国，成为仅次于美、英的宾利汽车全球第三大市场</p>','1280992119','zh_CN','-1','-1','1','{member}{admin}{guest}','3','7');
INSERT INTO ss_articles VALUES('75','admin','菜鸟买车必读 挑选新车11大必看部位解读','1','','','菜鸟买车必读 挑选新车11大必看部位解读','<p>提新车是每个家庭最高兴的时刻，那怎样在众多新车中挑选一部最优秀的新车呢？记者通过采访业内人士，总结出提车时必看的11个部位。</p><p>■外观 挑选新车时，首先要看汽车的外观。一汽丰田汽车有限公司的新车质检员杨君说：&ldquo;消费者可要求在两台同型号车之间挑选，注意车身缝隙和漆面，着重观察保险杠和车身缝隙。</p><p><br />打开车门观察内外油漆是否无色差，最好在日光下观察漆面。合格的漆面应平整无橘皮水波纹瑕疵。&rdquo;</p><p>■机械部分 机械部分，最先当然是看发动机了，杨君告诉记者：&ldquo;工作良好的发动机应该是外观无油渍，启动时反应迅速灵敏，运行时平稳不抖动，没有尖利的杂音或非固定频率的噪音。用手摸发动机盖，无明显震动，坐进车内，基本听不到发动机工作噪音。发动机加机油的部位应干净无油渍。检查好发动机的机油、刹车油、方向助力油以及冷却液和风窗清洗液的液面高度。通过观察电瓶状态指示了解电瓶的状态，如果是绿色指示，表示电瓶状态良好且蓄电充足，如果是黑色或白色，则表明蓄电不足甚至已损坏，最好尽快更换。&rdquo;</p><p>■车下地面 看完了发动机，不妨低身看一看运行一段后车下的地面，看看有无水油渍的迹象。</p><p>■轮胎 正常的新车轮胎应该胎壁无任何损伤，特别是前轮胎壁。胎面无钉扎痕迹，前后轮胎胎毛完好，此外还要用同样的方法检查备胎。</p><p>■车门 杨君告诉记者：&ldquo;合格的新车车门应开关用力均匀，无异响。密闭橡胶完好，关门可以感觉到明显的密闭效果，且车门在最后一段行程会有类似于吸力的力量将车门关闭，车门框下边缘漆面完好无损。&rdquo;</p><p>■内饰 内饰的检查，最重要的就是要保持干净，如内拉手和内饰灯周围。车内灯光应工作正常。现场去除座椅包装白套/塑料包装，检查原厂真皮座套是否有恙。水杯架和眼镜盒盖等易受损部件应保证功能完好。</p><p>■车钥匙新车一般除了两把车钥匙之外，还有钥匙编码条一个和塑料钥匙模一个，用来配钥匙和应急的。</p><p>■灯光系统 灯光系统包括车辆前部和后部的所有灯光，前大灯、前后转向灯、示宽灯、前雾灯、刹车灯、夜间后照灯、倒车灯和后雾灯看车灯等都要检查。</p><p>■工具 一汽丰田华通4S店的销售人员告诉记者：&ldquo;一般情况下新车都配有一个三角指示牌，在后备厢盖的背面，橘红色。千斤顶、两用螺丝刀、小扳子、轮罩拆卸钩、换胎定位螺栓等一样也不能少，并且最好能试用一下。&rdquo;</p><p>■试驾 静态检查完之后就要亲身试驾一下新车，杨君介绍说：&ldquo;着车、起步上路后，应感觉方向灵活，路感平稳，在中低速下松开方向盘，500米距离内偏离原行驶方向不超过5米为正常偏移。手动挡挡位轻松无晦涩感，自动挡换挡无明显冲击感为正常。有意寻找不平的路面行驶一下，车内应无杂音异常。过弯后方向盘自动回正。新车油门略有迟钝为正常，但过了迟钝点应该加速畅快。开空调后，油门无明显增加负担，且应当在10秒钟内感到出风口的凉意。&rdquo;</p><p>■资料 华通丰田4S店的销售顾问表示：&ldquo;新车资料袋有说明书和VCD光盘。说明书是维修保养的原始记录，对索赔期内的索赔用处很大，且丢失没得补。检查好合格证的VIN码、发动机号和原车是否一致：钢印号是否整齐无修改痕迹。要放好机动车参数表，免费保养卡等。&rdquo; 本报记者 樊远洋</p><p>【寓教于乐】</p><p>你错过了鹿群抓住关键不要因小失大</p><p>一个猎人带儿子去打猎，在林子里活捉了一只小羊。儿子非常高兴，要求饲养这只小山羊，父亲答应了，将猎物交给儿子，要他先带回家去。</p><p>儿子挎着枪，牵着羊，沿着小河回家。中途，羊在喝水的时候忽然挣脱绳子，小猎人紧追慢赶，终于没抓住，到手的猎物就这么飞了。</p><p>小猎人既恼火又伤心，坐在河边一块大石头后哭泣，不知道如何向父亲交代，满腔懊悔。糊里糊涂等到傍晚，看见父亲沿河流走来了。小猎人站起身，告诉父亲失羊一事。父亲非常惊讶，问：那你就一直这么坐在大石头后面吗？</p><p>小猎人赶忙为自己辩解：我没能追赶上它，也四处找了，没有踪影。父亲摇摇头，指着河岸泥地上一些凌乱的新鲜脚印：看，那是什么？小猎人仔细察看后，问：刚刚来过几只鹿吗？父亲点点头：就是！为了那只小山羊，你错过了整整一群鹿啊！</p><p>联想：选车，要根据自己的需求和兴趣爱好来选择，但一定要抓住发动机、悬挂、主被动安全系统、空间等主要问题，不要因小失大，错过了一款好车。</p><p>【核心板书】</p><p>东风本田</p><p>教师优惠：教师凭教师证在东风本田城智店、奥本店、冠群店购买思域、思铂睿可享受万元现金优惠，或者精品装潢赠送。用任意二手车可以置换东风本田车型。教师购东风本田车型还可以享受免息优惠。</p><p>东风雪铁龙华秦4S店</p><p>教师优惠：针对&ldquo;2010暑期教师购车指南&rdquo;的推出，华秦4S店推出&ldquo;师恩常在，油恩惠古城&rdquo;活动，凡持教师证购车，可额外获得加油卡一张。同时在&ldquo;购车清凉伴你行&rdquo;中，均可获得清凉礼品一份，还可参与月底大礼抽奖，赢取空调一台。</p><p>看完车价再看养车成本</p><p>消费者在购车时，汽车价格对选择起到了至关重要的作用。但不要忘记，汽车的使用成本将伴随整个车辆使用过程，使用成本是否具有高性价比同样需要考虑。</p><p>可有可无的装饰并非必需</p><p>在选定车辆后，就要考虑汽车的首次投入成本。从事汽车销售工作多年的毛凡指出，汽车买回来后的首次投入成本从一些地方是可以省出来的。毛凡说：&ldquo;首先是保险，如果购买了质量过硬，口碑良好的车型，第一年的自燃险就可以考虑省略不买。如果自己的居住环境好，很少会将车辆在无人看管的地方停放，盗抢险可以酌情省略。&rdquo;不过记者还是要提醒读者，保险对于车辆是一种保障，必要的险种还是要购齐的。</p><p>其次，对于车辆的装修问题毛凡持谨慎意见。毛凡表示，目前许多汽车在出厂时对于挡风玻璃都有技术处理，因此需要了解清楚再决定是否贴膜。其他的诸如漆面保护、地胶地垫、香水座套等并非必需品，如能省略首次成本投入将大大减少。</p><p>勿陷入&ldquo;便宜马、高价鞍&rdquo;尴尬</p><p>西安某汽车养护中心副总经理贺军芳说：&ldquo;一些新车价格比较有竞争力的车型很可能是因为市场表现不佳而采取的价格战，正因为市场表现不佳导致保有量不足，配件少，价格自然就会贵，一旦车辆出现问题更换零件的费用很可能抵消便宜的车价。&rdquo;</p><p>消费者购买汽车之前一定要了解车辆在日常保养中对保养品、保养技术的要求，不然有可能陷入&ldquo;便宜马、高价鞍&rdquo;的尴尬中。贺军芳表示，一些拥有高精密技术指标的汽车总成对于养护、润滑制品要求颇高，一般市面上的通用产品很难满足其使用，况且厂方会以外厂产品无法保障使用为由拒绝添加，而最终产生高昂的保养费用。</p><p>优良驾驶习惯可降低用车成本</p><p>每辆汽车都有它的保养周期，大部分汽车都会要求车主在每5000公里时对车辆进行保养维护，而还有一些厂商的这个标准为7000、8000或10000公里。显而易见，公里数越大的汽车保养成本越低。</p><p>某汽车4S店售后服务经理黄先生表示，每个品牌对汽车保养的项目都有所不同，主要取决于其技术特点。例如一些发动机、油路清洗项目，如果车辆使用工况好、频次不是特别高，完全可以推后进行，无形中也降低了使用成本。而油耗水平也决定了养车成本高低。不过车辆油耗是一个极其复杂的用油量表现，依据环境、驾驶习惯的不同会有所差别，如果期望降低油耗来降低使用成本，养成良好的驾驶习惯很有必要。</p>','1280996637','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('76','admin','“经济适用男”如何理智选车','2','','','“经济适用男”如何理智选车','<p>经济适用男：是指身高一般、发型传统，相貌过目即忘；性格温和，工资无偿上缴给老婆；不吸烟、不喝酒、不关机、不赌钱、不泡吧，无红颜知己；月薪2000～10000元，有支付住房首付的能力；一般从事教育、IT、机械制造、技术类行业的男人。</p><p>朗逸是德国大众为满足中国消费者的需求而量身打造的一款A级车，是一款非常贴合国人喜好的一款车。外形设计略显沉闷，低调优雅的外观比较迎合成熟人士的口味。属于既能有座商务活动，又可以居家使用的车型。</p><p>LAVIDA朗逸共1.6和2.0两种排量，该车的实际轴距达到2610mm，采用三幅运动方向盘、在高配车型上，侧气囊、天窗、打孔真皮座椅、倒车雷达、蓝牙系统，带MP3功能的豪华影音系统都会配备。这样的朗逸配置相对于一辆实用的A级家庭用车来说，显得非常难能可贵。值得称道的是，朗逸继此之后又增加了1.4TSI发动机，来获得更高的性能优势，不过依然是减配产品，国外版1.4TSI采用的可是机械与涡轮并存的双增压器型号，功率更是高达120kW，而国产型去除机械增压之后只有96kW，但是升功率依然强悍，堪比一些2.0L自然吸气型发动机。</p><p>&nbsp;</p>','1280996776','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('77','admin','怎样买车最省钱','3','','','怎样买车最省钱','<p>低息车贷遍地开花</p><p>贷款买车对许多消费者来说并不是新鲜事。今年以来，车企纷纷推出免息和低息车贷。先是广州本田和上汽荣威，上汽荣威针对热销车型荣威550推出了&ldquo;5-5-0&rdquo;购车金融计划，只需交纳车价的50%就可以将车开回家，另5%车款在首个购车年度内交付，贷款全程零利率，剩余45%车款一年后付清。09款荣威750，也只需首付30%，三年期贷款，日供只要一百多元，皆可购车。</p><p>进入3月，车贷促销更是忽如一夜春风来。3月1日，凯迪拉克推出了两个月的限时 &ldquo;50∶50平衡先享理财专案&rdquo;，消费者购买09款SLS赛威任何车型，只需首付车款的50%，其余50%车款可在购车一年以后支付。3月17日，奔驰也在全国宣布推行&ldquo;零利率&rdquo;购车金融方案，首付只需25%，剩余车款则可按12个月或18个月等额支付，消费者无需支付利息费用。据了解，东风悦达起亚也将开展&ldquo;0机而动&rdquo;无息信用卡车贷优惠活动。活动期间，购车者用信用卡购买东风悦达起亚旗下车型，均可享受优惠，最低仅需三成首付、最高可贷20万元，有12期和24期两种付款方式可供选择，可享受零利率的超值优惠，且无需提供任何担保及抵押。</p><p>&ldquo;零首付&rdquo;把车开回家</p><p>&ldquo;车款零首付&rdquo;、&ldquo;不付一分钱，轻松开车走&rdquo;&hellip;&hellip;当那些正准备买车，但资金又不太足的人看到这样的广告语肯定会动心吧！面对时下诸侯相争的汽车销售市场，形形色色的&ldquo;零首付&rdquo;粉墨登场，还真有点让人眼花缭乱。此种现象一出现，在以前不少经销商开出的优惠条件中，&ldquo;首付款额不少于购车款的20%&rdquo;的这一规定便被冲破了。另外，不少车商还推出了&ldquo;零月供&rdquo;的车贷方式，选择首付50%，剩下的50%在一年后还清，在这一年之内还可以享受零利息的优惠。</p><p>专业人士分析，近年来投资热潮不断升温，一些想购车的消费者会在投资和购车之间难以取舍。如果一次性投入一大笔资金，对车主来说可能会存在现金周转的问题。所以，&ldquo;零首付&rdquo;购车，便成了消费者节省现金开支的有效方式。</p><p>零利率&ne;真实惠</p><p>&ldquo;&lsquo;零利率&rsquo;贷款刚开始反响还不错，很多客户咨询，但过一段时间就淡下来了。&rdquo;不少经销商表示，由于现在越来越多的车型推出了&ldquo;零利率&rdquo;贷款购车，使得不少消费者认为&ldquo;零利率&rdquo;很正常，已经没有什么诱惑力。同时，由于享受&ldquo;零利率&rdquo;贷款购车时，车价本身无法再优惠，而目前多数车型的优惠幅度都在1万元以上，免息的金额可能还比车价本身优惠金额少。</p><p>业内人士指出，&ldquo;零利率&rdquo;购车方案，红红火火炒作了一番之后，赚足了眼球，却没有赢得市场。主要是因为，不少厂家仅是将&ldquo;零利率&rdquo;车贷作为一种短期促销的噱头。目前车市中流行的&ldquo;零利率&rdquo;车贷多附加了一些限制条件，诸如只限于特定车型、购车价格无法享受降价优惠、指定购买保险、贷款期限较短等。在车市大降价的背景下，这样的贷款业务只是促销的一种手段，适用于资金紧缺却急需购车的消费者，一般人在选择时要算好经济账再决定是否出手。</p>','1280996955','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('78','admin','汽车消费：如何不被“暗算”？','4','','','汽车消费：如何不被“暗算”？','<p>汽车消费已进入寻常百姓家。汽车销量在逐年增长的同时，汽车消费维权案例也越来越多。</p><p>记者在采访过程中发现许多消费者购车时由于准备不充分思考不到位，而在购车过程中上当受骗。为此，省消协提醒消费者：在购车前一定要货比三家，了解相关的汽车消费知识，谨慎选购，避免买到问题车辆。并提出了五点具体注意事项：</p><p>一、了解资质后再购车。消费者要了解销售商是否具有汽车销售资格，是否具有所要购买车型的厂家销售许可证，弄清供车单位所提供的供车手续和各类证件，查看附件、随车工具和随车资料是否齐全，切实了解汽车销售商资质和诚信度，避免上当受骗或因售后带来不必要的麻烦。</p><p>二、签订《汽车购销合同》。在选购车辆时，消费者要仔细了解厂家或经销商的各项售后服务承诺，不要轻信代理人或销售人员的口头承诺，要以法律的形式，认真与经销商签订书面合同，确保自己的合法权利。</p><p>三、认真验收&ldquo;交接表&rdquo;。消费者在选购车辆后，要仔细对汽车重要部件的性能、外观、配置、油耗等交接表中所列内容逐项进行验收，确保无问题后再签字接收。一旦消费者离店有些责任将无法确定，会给维权带来麻烦。</p><p>四、注意相关证据的保全。消费者要保全好发票和说明书等相关的材料，避免在以后的维权过程中因法律要件的丢失而丧失维护自己合法权益的权利。</p><p>五、尽快投诉或寻求法律援助。消费者在购车后一旦出现了质量问题，一方面要与经销商积极交涉，另一方面要向生产厂家了解相关的政策和服务承诺，必要时消费者可以按照事先的约定和有关政策法规，到当地工商、质监、消费者协会进行投诉，也可以向有管辖权的仲裁机构或法院寻求法律援助。</p><p>在汽车的使用过程当中，消费者也要特别注意维修方设置的几大陷阱：</p><p>陷阱一、利用消费者对行业的陌生，提高修车费用乱要价。</p><p>陷阱二、故意拖延修车时间，表面能排除故障却促使车主再次来厂维修。</p><p>陷阱三、自作主张更换配件，并要求消费者付费。</p><p>陷阱四、修车过程中以假冒零配件换走车辆的无故障优质配件。</p><p>陷阱五、维修厂只换不修或者小病大修，最终将费用转嫁给车主。</p><p>陷阱六、零配件以次充好赚取中间差价。</p><p>为此，省消协建议消费者，首先要主动学习了解汽车的相关专业知识、法律法规，避免上当受骗。其次，要谨慎选择汽车维修店，要仔细查看汽车维修店的经营手续和相关部门的批准资质，以及相应的人员条件、设备条件、场地条件等。三是修车时应先签订书面协议，明确维修内容，做到明明白白消费。四是要依法进行维权。消费者一旦遇到汽修服务方面的纠纷，可与经营者协商解决或向消协投诉，也可向有关行政部门申诉或向人民法院提起诉讼，通过正当的法律途径来维护自己的合法权益。</p>','1280997157','zh_CN','-1','-1','1','{member}{admin}{guest}','2','12');
INSERT INTO ss_articles VALUES('79','admin','避免油耗标识忽悠人','5','','','避免油耗标识忽悠人','<p style=\"margin: 0px; text-indent: 2em\">&ldquo;不能单纯地指责厂商忽悠人，他们公布的油耗计算也有一定道理。&rdquo;听说官方公布的诸多品牌汽车百公里油耗与厂商公布的大相径庭，一位老司机并没有表现出惊异。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">国家工业和信息化部近日公布了部分品牌汽车百公里油耗，这些数据普遍比厂商给出的油耗每百公里要多耗费几升。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">不过，相对于近几年来刚刚购车的大量新手来说，厂商此前按照行业&ldquo;潜规则&rdquo;公布的油耗确实有点忽悠人的味道。因为厂商公布的油耗是&ldquo;等速油耗&rdquo;，即汽车在良好路面上作等速行驶时的燃油经济性指标。由于这种油耗容易测定，被很多国家都广泛采用，我国也沿用这一标准，并将之视为燃油经济性的主要评价指标。可以这样说，&ldquo;等速油耗&rdquo;不是&ldquo;不讲道理&rdquo;，但它的确没有太多实际参考价值。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">因此，工信部公布品牌汽车实际油耗的行为，无疑弥补了此前购车人没有油耗参考的缺憾，为广大汽车消费者提供了方便。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">从今年1月1日起，我国开始施行工信部于去年8月份发布的《轻型汽车燃料消耗量标识管理规定》，即在中国境内销售的3.5吨及以下的乘用车和轻型商用车，须加贴&ldquo;汽车燃料消耗量标识&rdquo;，注明市区、市郊、综合三种工况下的油耗。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">无论是公布实际油耗，还是要求汽车&ldquo;贴标&rdquo;，工信部明确油耗的相关行为显然既有助于消费者购车选车，又有助于节能减排、实现低碳经济，但也仍有不小的改进空间。需要进一步细化操作规程，明确权责并提高违规成本；需要增强透明度，接受民众监督</p>','1280997198','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('80','admin','如何购车才不会偏离预算','6','','','如何购车才不会偏离预算','<p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">目前家轿市场的车型产品越来越丰富，逛完后常令消费者感到选花了眼，购车过程被销售顾问或亲朋好友牵着鼻子走，最后购买的车型完全偏离了自己最早的预算。怎样让自己选车过程更加理性，不因为一时的冲动而后悔？</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>归纳购车目的</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">目前，以私人消费为主的家轿市场已成为车市销量的主力市场，而该市场的车型的丰富程度正满足了不同个性不同消费群体的需求。选车一方面不能太追风，另一方面也要切合自身需求，所以为了理性消费，在选车前建议大家进行自我需求分析。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">首先，要明白购车的真正用途是什么？为了上下班代步和周末家庭出游；照顾到公司的企业形象和家庭用车的兼备；纯粹为了生意场上的需求等。对于三种用途在选择时的风格大相径庭。第一种以经济实惠，驾控方便为主；第二种要兼顾车辆的外形稳重和使用经济性；第三种要符合稳重和大气企业形象。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>拟定购车预算</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">明确好购车目的后，要拟定好购车的整体预算，而且这个预算需要将各项开支计划得越详细越好。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">一般预算尽量涵盖多项购车后续费用，例如上牌费 (可按车价10%预估)，车辆全保(可按车价5%预估)，车饰装潢(如：防爆膜、发动机护板、光触媒等常见项目)，其他费用(一年小区停车场费用、车船税、年票等)。在选车过程中，严格排出一些超支车型，将购车范围尽量缩小。另外，建议私企老板或单位发放用车补贴的消费者尽量考虑金融按揭的服务，减轻购车的资金压力。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>确定购车风格</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">即使同一级别，也有欧系、日系、韩系和本土品牌等备选车型。怎样买一部符合自己个性，又能涵盖自己的购车需求的车型？我们可以先将车型系列进行大致的分类，在自己喜好的车型风格上进行再细化的选择。通常来讲，德系车注重先进技术和车辆的驾控乐趣，但价格往往高于同级车；日系车型，最出彩的地方是生产工艺的精细化以及车型的均衡性，而且油耗普遍控制得较好，符合务实消费者的审美；韩系车配置丰富、质量稳定、综合使用成本较合理，相比其他合资品牌，性价比优势更突出；本土品牌由于造车经验短，品牌影响力有限，在同级车中往往拥有更好的价格优势，&ldquo;A级车的价格，B级车的享受&rdquo;，而且维修成本最低。由于不同品牌的造车理念以及在汽车设计中的车辆侧重点并不相同，选车时可从外形、动力性、舒适性、驾控性、安全性以及经济性等方面进行权衡，选择一部更符合自身需求的车型。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>选择车型品牌</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">一般而言，保有量大、知名度高的汽车品牌往往拥有更完善的网络布局，而且售后配件供应也更充足。即使在其他城市使用，也能方便地找到维修网点。以桑塔纳、捷达等车型为例，配件供应及维修网点甚至可以渗透到村、镇级区域。由于品牌的积累，知名品牌更注重服务的整体水平以及维修质量&ldquo;三包&rdquo;承诺等。另外，品牌车型在二手车市场的残值往往也更高。以家庭用车需求为主的消费者，建议在购买第一辆车时更多考虑到车型品牌与保有量等因素，当家庭选购第二辆车时，再追求个性化风格的小众品牌。</p>','1280997256','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('81','admin','你的购车观变了吗？','7','','','你的购车观变了吗？','<p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">10月20日，随着第1000万辆汽车在中国一汽下线，中国成为美国、日本之后第三个汽车年产超千万辆的国家。当我们奔入汽车大国的时候，市民的购车观也在发生着变化。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>购车观之一</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>几万元买辆经济型小车</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">与过去车是身份地位象征不同的是，现在购车者都图实惠和方便，于是那些样子可人价格不高，排量小又兼顾环保的车成了&ldquo;香饽饽&rdquo;。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>新奥拓：卷土重来以貌引人</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">奥拓又回来了！新奥拓改了脸面，价格也更加亲民。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">新奥拓共有三款排量均为1.0升的车型：1.0　MT手动舒适型售4.49万元，1.0升MT手动豪华型售4.99万元，1.0升AT自动豪华型售5.89万元，其中率先配备4AT变速器的自动挡车型是目前同级1.0升排量小车中所独有的。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">新奥拓采用掀背式设计，令整车线条圆润、流畅，前脸&ldquo;大嘴&rdquo;风格极具个性与活力。车身设计结合了空气动力学原理，让新奥拓具有极佳的空气动力性能，低至接近跑车的0.3风阻系数使它不仅具有很低的燃料消耗，也大大减少了二氧化碳排放，充分体现了作为一款Eco-friendly（环境友好）绿色小车的科技品质。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>新嘉年华：推时尚限量版</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">最近，新福特嘉年华1.5升时尚型限量版正式在全国上市。新车型为两厢，在现有1.5升时尚型两厢的基础上，新车增加了电动天窗、后排音响和15寸多辐铝合金轮毂，并随车赠送7色8G定制版Fiesta　iPod　Nano，让年轻消费者可以充分享受阳光和音乐，满足他们对个性和时尚的需求。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">新福特嘉年华1.5升时尚型限量版共有魅惑橙、炫耀银和情调蓝3种颜色，总计仅有2000辆。新增了超值的配置后，在原1.5升时尚型两厢基础上，消费者仅需添加5000元，即可拥有这一限量版车型。1.5升自动时尚型限量版售价10.09万元，1.5升手动时尚型限量版售价9.29万元。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>长城炫丽：也出无级变速版</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">继搭载VVT全铝发动机之后，长城炫丽再次挑战技术高度，搭配无级变速器的炫丽CVT车型于近日全国上市。炫丽CVT的推出，进一步提升了这款自主小车的科技形象，加上最近通过欧盟认证的消息，给消费者选购自主品牌更大的信心。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">炫丽CVT共有豪华型、精英型、天窗版三种车型，分别为6.99万元、7.39万元、7.89万元。由于配置了CVT无级变速器，炫丽CVT不仅具备了高效低耗、排放环保的特点，而且由于CVT速比变化连续，车辆加速或减速过程中没有顿挫感，给乘驾者都带来了舒适平缓的完美驾乘体验。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>购车观之二</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>贷款买车成流行</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">在人们理财观发生变化的时候，缺乏保值价值的汽车在人们购买时会有权衡，不会把所有资金都投在车上，于是贷款买车成了流行。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>晶锐：零购置税零利率双重优惠</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">记者从上海大众斯柯达品牌获悉，10月1日起，斯柯达在全国范围内正式启动购Fabia晶锐享零购置税和零利率消费信贷支持的双重优惠活动。据悉，斯柯达品牌的此项双重优惠从10月1日持续至10月31日，购买Fabia晶锐全系8款任一车型均可享受零购置税优惠，选择信贷的消费者还可同时享受零利率并免手续费的金融优惠政策。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>沃尔沃汽车：S计划理财专案</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">自10月12日开始，沃尔沃(Volvo)　汽车中国携手深圳发展银行，在全国32个城市全面启动S计划尊贵理财专案，该专案涵盖沃尔沃S40　2.0的三款车型和 S80L加长版2.5T的三款车型。只需首付车款的50%即可提车，然后在一年后付清余款即可，无需缴纳利息和手续费。与普通贷款相比，S计划尊贵理财专案可大大节省费用。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>购车观之三 实用为主面子为辅</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">就像前面说的买车不再是面子工程，而是以实用为主，于是消费者在选车的时候往往会货比三家，然后结合自己的实际使用情况再作决定。而很多厂家也开动脑筋，时不时将自己的车型推陈出新。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>荣威550　2010款：添颜色加配置</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">上海汽车近日推出了荣威550　2010款，该车型共有7款，匹配1.8T和1.8升DVVT两种发动机，价格区间覆盖12.68&mdash;18.98万元。通过对消费者数码娱乐功能需求的调研，荣威550　2010款在汽车数码娱乐功能上独辟蹊径，结合其全时数字轿车的定位，实现用户自定义行车系统显示器个性化开机画面，用户可将自己喜欢的图片作为开机画面导入到行车系统中。在外形方面，荣威550新增炫蓝车身颜色，这款名为&ldquo;海德蓝&rdquo;车身颜色，更具年轻活力、富有朝气的形象。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>卡罗拉1.6升特别版：加天窗了</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">继5月卡罗拉实现全系商 品 升 级 、8月 推 出COROLLAEX花冠特惠版之后，近日，一汽丰田又针对COROLLA车系推出两款1.6升小排量特别版车型：卡罗拉 GL天窗特别版和COROLLA　EX花冠豪华版。其中，卡罗拉GL天窗特别版的售价为13.48万元（手动档）和14.68万元（自动档），COROLLA　EX花冠豪华版的售价为11.78万元（手动档）和12.98万元（自动档）。即日起，一汽丰田全国各经销店开始接受预订。12月31日前购车，还可享受国家对1.6升车型的购置税减半优惠政策。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>凯迪拉克全新一代SRX：开启运动型豪华SUV风潮</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">近日，凯迪拉克全新一代SRX在ATP1000大师赛的众位选手的簇拥下上市。作为上海ATP1000大师赛这一最高级别网坛盛事的官方用车，凯迪拉克全新一代SRX将伴随球星们驰骋赛场，挥洒激情活力。在现场上海通用汽车宣布凯迪拉克全新一代SRX两款车型的市场售价，旗舰版为57.8万元，豪华版为49.8万元。两款新车将陆续抵达全国凯迪拉克品牌授权销售服务中心，并于即日起开始接受预订。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>购车观日趋成熟</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">很多人都曾经在打车和买车之间徘徊过，关键是这两者成本与费用是否差距大。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">打车的优点就是没有停车费、保险费等杂费，但是缺点是不方便，时间上没有保证。自己开车的最大优点就是方便；但是缺点也多，首先车价不菲，其次各方面杂费太多，最重要的是汽车的折旧费，新车落地打7折，让很多人觉得买车就是扔钱。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">其实购车观的变化中有一个就是消费者不再排斥二手车。但是因为目前二手车市场不成熟，很多消费者对于买二手车还是心有余悸。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">车观发生变化说明在奔入千万辆汽车大国的同时，人们的消费观念也在发生着变化，而随着中国的汽车市场越来越成熟，汽车消费观念必然也日趋成熟。当买新车、买二手车、打车、租车都成为稀松平常的事情，这说明我们的生活水平也步入一个新阶段。</p>','1280997287','zh_CN','-1','-1','1','{member}{admin}{guest}','1','12');
INSERT INTO ss_articles VALUES('82','admin','新手车主——提车时究竟怎样挑车','8','','','新手车主——提车时究竟怎样挑车','<p>　许多新车主在购车是最头疼的问题，可能就是提车时究竟怎样挑车了。在这里记者也为您列举了一些常用的注意事项：</p><p>　　新车主购车</p><p>　　1.外观部分的检查，包括漆面、车身各个部位的平整度、光洁度</p><p>　　2.检查车门、机盖、后备厢门缝隙是否均匀、门缝胶条密封是否良好。车窗开合应轻便灵活、天窗更应闭合严密。</p><p>　　3.内饰部件的检查，各个控制开关的工作情况是否正常、车内灯光是否可以正常开闭、车内各个部件的工作状况是否正常</p><p>　　4.发动机情况，抽出机油尺看看机油是否清洁透亮，机油量应处于高、低两刻度之间。</p><p>　　5.检查冷却液、制动液、助力液面是否处于正常刻度。</p><p>　　6.起动发动机时应顺利，点火一次即可发动。起动后发动机转速应平稳，不发抖、无异响。</p><p>　　7.改变发动机转速时过度应圆滑，仪表盘相应的指针反应灵敏。加速时。发动机应无突爆声和断火、回火和放炮现象。稳定于某一转速时，发动机应无异常响声，仪表盘相应指针应平稳，无明显波动。</p><p>　　8.回到车内打开空调让压缩机工作，看此时发动机是否异常抖动，冷风应在短时间内从出风口吹出。</p><p>　　目前大部分厂商已经要求4S店在向客户交车前，提供完整有效的车况检查。这在一方面也会为您节省一部分精力，不过车主在购买新车时的心情也是可以理解的，哪一位车主不希望自己多看看多挑挑呢？</p>','1280997341','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('83','admin','库存车能不能买','9','','','库存车能不能买','<p style=\"margin: 0px; text-indent: 2em\"><u>业内人士:超过两年的，再便宜也别买</u></p><p style=\"margin: 0px; text-indent: 2em\">&ldquo;你买的是不是库存车？不然哪有这么便宜。&rdquo;春节前，省城的李先生好不容易从4S店&ldquo;抢&rdquo;到了一辆车，那股高兴劲还没过去，就被朋友一句善意的提醒搞得心神不宁，赶紧回去查阅了出厂合格证，发现自己果然中招了&mdash;&mdash;合格证上写得明明白白，这辆车的生产日期是2008年4月。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">数据显示，今年1月，我省国产轿车上牌量创下历史新高，多达45092辆的上牌量比去年12月猛增1.3万多辆。旺盛的消费需求，让很多经销商手里的库存车都卖光了。然而，对于消费者来说，如果花大价钱买的却是一辆库存车，心里多少会有一点疙瘩。库存车到底有没有质量问题？会不会在使用中出现什么故障？</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>库存超过三个月经销商就开始急了</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">要搞清楚库存车会有哪些问题，首先得界定多长时间算库存车。我们就此请教了一些业内专家，得到的答案不尽相同。不过，比较一致的意见是，库存超过三个月就可以算是库存车了。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">据介绍，在汽车长期存放不用的情况下，电瓶、塑料器件、橡胶制品、车内电线等极易老化。比如，同样是轮胎，经常在使用的寿命会很长，但一直停在那里不开，放三年就没法用了。此外，汽车存在机械结构之间的配合，如果不及时磨合，有些润滑油会因老化、凝固造成机械部件磨损。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">经销商们一般也把三个月视为一个临界点。省城的一家经销商说，正常情况下，新车从出厂到销售一般在一两个月里完成，如果超过三个月还没卖出，他们就会把这辆车列为重点关注对象，也就是说会采取打折促销等各种手段，来促成交易。&ldquo;超过半年的车我们称为库龄车，那就要全力以赴，想尽一切办法赶紧卖掉了。&rdquo;</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>降价降得很凶的多 是库存车</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">出于种种现实的考虑，大多数经销商都不愿意承认有很多库存车，在消费者购车时也会避谈车辆的库存时间，只强调&ldquo;车子交到客户手中我们还会做一次全身检查&rdquo;。而汽车出库前，经销商都会洗车、打蜡、做光触媒等，让车辆看起来崭新光亮，也在一定程度上掩盖了车龄。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">不过，只要你稍微细心一点，要查明车辆的出厂时间，并不是一件费劲的事。打开汽车引擎盖，就可以看到厂家标明的车辆型号、出厂日期等信息。另外，车辆的出厂合格证上也会清楚地标明车辆的生产日期。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>要重点检查橡胶件电瓶发动机</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">比较规范的经销商，都有一套完整的库存管理方案。比如每周把汽车发动一下，每个月调整一次轮胎，进行电压、机油等常规检查，以保证车辆性能处于最佳状态。不过，这些保养措施只能延缓汽车衰老，库存时间过长，一些零部件还是会不可避免地出现问题。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">不过，建室内停车场的成本太高，绝大多数4S店的商品车都在露天停放，所以首先要仔细查看一下车辆外观，看有没有碰撞剐擦所留下的瑕疵。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">长期风吹日晒雨淋，容易导致密封件老化，选车时消费者最好逐一检查车门、车窗、天窗、刮水片等橡胶塑件有无老化、龟裂，该更换的就更换，以免连带损坏其他部件。而轮胎和备胎的检查更是马虎不得，必要时最好进行轮胎充气、放气的调整。检查一下电瓶是否充满电，简单的可以看看电瓶的观察孔是不是绿色的，另外也可以把远光灯打开15分钟左右，看看启动是否正常。此外，还要逐一检查、调试包括雨刮器、电动摇窗机、坐椅调节器、空调、音响系统等功能性部件是否完好。试驾一圈，听听发动机的声音是否有异响，启动是否反应迅速灵敏，运行时是否平稳不抖动，车辆有没有不正常的声音等等。</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\"><strong>库存两年以上的新车最好别买</strong></p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">库存时间越长的车，经销商为了尽快出货，给出的优惠幅度也会越高。不过，库存车也有一个极限期，超过了这个时限，别管车价有多便宜，最好还是别买了。&ldquo;两年以上的车因为存放时间太长，很多部件外表看着簇新，实际上都有了&lsquo;内伤&rsquo;，开着它上路，很容易发生意外，而且维修起来也会很麻烦。&rdquo;</p><p>&nbsp;</p><p style=\"margin: 0px; text-indent: 2em\">另外，业内专家提醒，对于那些一出厂就停着没开过的车来说，很多零部件会老化得很快，其寿命会比正常使用状态中短得多。比如，机油在长时间不用的情况下性能会下降，对车辆的润滑系统产生影响，如果车辆库存超过半年，最好把机油换掉。相对来说，防冻液和刹车液的存放期要长一点，一般两年内都没什么问题。轮胎的寿命是比较长的，但如果长时间停着，顶多三年就报废了，虽然它外表看上去很新，但橡胶已经老化，行驶不了几千公里。</p>','1280997383','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('84','admin','消费者购车不只看价格 买新车先算保值率','10','','','消费者购车不只看价格 买新车先算保值率','<p>今年受到经济的影响，曾经红火一时的江门车市发展速度明显减缓。临近岁末，各大车商为冲销量，纷纷使出降价&ldquo;杀手锏&rdquo;。然而这救命绝招却犹如一把&ldquo;双刃剑&rdquo;，在吸引消费者购车的同时，也让他们担心今天刚买的车，明天就可能赶上降价。有些消费者无奈问到，现在想买车，买什么车最保值呢?对这些消费者而言，如何将自己的损失降到最小成为关键的问题，因此作为对汽车品牌最有参考价值的保值率逐渐被人关注，并成为不少消费者购车时的一大依据。</p><p>　　&ldquo;消费者买涨不买跌&rdquo;</p><p>　　记者日前从江沙路部分汽车经销商处了解到，现在车商之间的价格战几乎每天都在进行。虽然汽车降价对于那些准备买车的消费者是件好事，但降价却让提前购车者心里特别&ldquo;憋屈&rdquo;。</p><p>　　车主刘先生告诉记者，汽车相对于其他商品来说价格要高许多，买辆车也不容易，谁都不想今天咬牙买了车，第二天就发现&ldquo;掉价&rdquo;了。在他看来，不断降价，只会增加消费者持币待购的决心。据了解，频繁的汽车价格变动已经给汽车消费市场带来了不小的&ldquo;信任危机&rdquo;。根据江门车管所最近统计的数据，今年第三季度江门地区汽车(9座以下)新注册数量3271辆，相比2007年第三季度3680辆，下降约11.1%，特别是销售旺季9月新注册1054辆，比去年同期下降约17.4%。</p><p>　　对于这种现象，业内资深人士分析认为，&ldquo;消费者是买涨不买跌的，大面积的降价只会使其持币待购心理更加强烈，再加上经济影响、油价上涨等多方面的影响，降价救市的效果不大。&rdquo;</p><p>　　保值率高成购车新思路</p><p>　　大幅度的降价难以激起消费者的购买欲望，消费者买涨不买跌的心理也是厂商所未曾预料的。记者观察到，在不知&ldquo;明天的车价会啥样&rdquo;的情况下，许多准车主都聪明地放弃了&ldquo;一步到位&rdquo;的想法，转而选择一些保值率高的车型作为&ldquo;过渡&rdquo;。&ldquo;先买辆经济点的车代步，等车价降得差不多了再换嘛。&rdquo;这是记者日前在华通丰田听到的一位准车主周先生的话。</p><p>　　也许对于江门消费者而言，保值率还是一个比较陌生的概念。事实上，在汽车消费十分成熟的欧美国家，保值率早已被视为选购汽车的重要因素之一。保值率指的是某种车型在使用一段时期后的易手价格与原始购买价格的比率。据了解，保值率高的车型的优势在于它的价格受降价风潮的影响不大，使既有消费者承受较小的因产品贬值而造成的经济损失。在如今降价频繁的国内车市，高保值车型的这一优势无疑得到了更充分体现。</p><p>　　市场需要价值导向</p><p>　　随着市场竞争的白热化，消费者的态度与市场表现让厂商们意识到，价格已经不再是征服市场与消费者的法宝了。&ldquo;如今购车还是要特别考虑&lsquo;价值&rsquo;问题，大家重商品，拼价格是普遍存在的。但是随着社会的发展进步，江门的汽车市场正在逐步的由不成熟向成熟的方向发展，正处在一种价值导向阶段。&rdquo;华通丰田有关负责人告诉记者，他们认为价值是商品和服务给消费者带来最根本的利益，所以购车首先不应该重视的是价格，而更应该重视价值，&ldquo;因为价值才是使用的真正目的。&rdquo;该负责人向记者指出，这个价值包含了五个方面，性价比、故障率(指的是车的品质)、使用成本、二手车残值以及服务。</p><p>　　有业内人士指出，降价在短期内可能会对销量的增长起到一定的促进作用。但从长远来看，大幅降价对品牌形象的伤害是巨大的，会在很大程度上制约品牌的提升。就目前的形势来看，仅靠降价已不能有效刺激销量的增长了，降价竞争正逐渐被产品本质、品牌和服务竞争所取代。而如何提高产品的保值率，保持良好的公众口碑当是厂商们现在乃至以后所面临的课题。</p>','1280997435','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('85','admin','普通消费者选车五大顾虑 专业销售答疑','11','','','普通消费者选车五大顾虑 专业销售答疑','<p>什么叫做郁闷，消费者唐女士可是深有感触，她急需用车，向朋友咨询，又是问价格，又是问配置，汽车市场更是没少跑，几趟跑下来收集了一大叠印刷精美的宣传海报，可是选来选去才发现，车是越看越多，越不知道怎么选择。</p><p>　　唐女士无奈地表示：&ldquo;汽车品牌、款式太多，很难下决心买哪一款！&rdquo;有同样困惑的消费者还有很多，就此，记者采访了从事汽车销售工作多年的某汽车销售公司经理曲龙，希望对想购车的您有所帮助。</p><p>　　顾虑一　　建议听太多 自己难判断</p><p>　　买车前向亲朋好友请教是必要的，但意见听多了不免让人无所适从，难以取舍。</p><p>　　专家解疑：听多了等于没听，即使是同一款车，不同的人也会有不同的驾驶感受。买车是自己的事，既然有了心仪目标就放手买好了，不亲身驾驶永远不知道这款车好不好。</p><p>　　顾虑二　　想买自动挡 又嫌太费油</p><p>　　成熟的节油驾驶技术是在驾驶中不断摸索出来的。对于新手来讲，驾驶手动挡车型难免出现&ldquo;手忙脚乱&rdquo;的情况。自动挡车型正好解决驾驶技术不熟练这个问题，但很多消费者听说自动挡车型比较费油，现在燃油价格这么贵，难免对自动挡车型望而却步。</p><p>　　专家解疑：从技术上讲，相同品牌的自动挡车型是比手动挡车型要费一些油，但是对于新手来说，驾驶手动挡也节省不到哪去。从日常使用上讲，如果是在市区天天上下班驾驶车辆，那么自动挡车型与手动挡车型相比，燃油消耗是差不多的。</p><p>　　顾虑三　　想买省油车 不知谁更省</p><p>　　现在长春93号汽油要5.82元/升，这可是一笔不小的开支，所以不少消费者打算购买小排量汽车。</p><p>　　专家解疑：&ldquo;小&ne;省&rdquo;，汽车省不省油与发动机技术和排量大小的确有关系，但并不是说发动机排量小就一定省油，省油与否与车身自重、驾驶技术有关。比如&ldquo;小马拉大车&rdquo;会造成动力不足、油耗直线上升；而一些大排量轿车由于采用轻量化车身和先进的发动机技术，实际油耗并不比小排量车高多少。</p><p>　　顾虑四　　关注安全性 不知看些啥</p><p>　　消费者看车时有个习惯，就是敲敲车身钢板、按按车门钣金，认为钢板按不动就说明汽车安全系数高。</p><p>　　专家解疑：买西瓜敲一敲能判断西瓜是否成熟，但判断汽车是否安全就不能敲了。看汽车是否安全可以看这款车的安全配置是否丰富，毕竟在交通事故中保护您安全的不是钢板，而是安全带、安全气囊、ABS等安全配置。</p><p>　　顾虑五　　汽车配置多 不知啥有用</p><p>　　要有天窗、真皮座椅、真皮内饰，要有&hellip;&hellip;多数女性消费者希望买车能一步到位，如同买房子就要那种精装修的一样。</p><p>　　专家解疑：要求汽车配置越多越好其实是一种误解，配置越多会让车价水涨船高，还会增加车辆油耗。其实一辆车中，有基本的汽车CD音响、制冷强劲的空调和必要的安全配置就足够了。毕竟一天中在车内的时间很短，有些装备很长时间都用不上一次，造成浪费。</p>','1280997470','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('86','admin','七种方法一定能让您成为买车的高手','12','','','七种方法一定能让您成为买车的高手\r\n','<p>　第一步：看车底盘和电瓶。 <br /><br />　　各位说了，新车有啥好看？错了，新车也有漏油的！趴下身看车低下有没有机油点，底盘有没有油污；新车电瓶没啥可多看的，只看接头有否腐蚀以及小窗是否绿色就行了。注意电瓶接头一般是松的，开走前一定要J.S拧紧。 <br /><br />　　第二步：拉出机油尺看机油颜色。 <br /><br />　　有人又要说，不都是0公里吗？有什么好看？经销商坏着那，有些车跑了许多公里，但是里程表不接，还是十几公里，愣冒充是0公里！看的时候要着车三分钟后熄火，拉出油尺用纸巾擦拭，油黑的淘汰。 <br /><br />　　第三步：远听发动机声音。 <br /><br />　　这个只能凭感觉了。操作方法是，打着两辆车，你站在中间位置，离开两车距离相等，你感觉到声音大的淘汰（是明显大于别的车），可以转个身再听，以免你两耳听力不同出错觉。 <br /><br />　　第四步：细听发动机声音。 <br /><br />　　什么车只要第一次开都应该打开前盖，用个螺丝刀一端顶在发动机上，另一端顶在耳朵上听声音，算是积累经验吧。你越认真经销商越不敢马虎你。 <br /><br />　　这里要详细说明一下，这样你才能听见发动机内部的声音是否有杂音，比如环子声、敲缸声、气门的嘀嘀声等等。好发动机只有一种&lsquo;呼噜呼噜&rsquo;声，不会有其他的杂音。不过这种方法要靠平时有意识进行的经验积累，一句两句说不清楚，总之就是多听些车好了。 <br /><br />　　罗嗦一句：有人能帮忙时，要他踩油门升发动机转速你再听声音。然后要他用块什么破布堵住排气口，假如发动机声音明显变沉并几秒钟就熄火，就是好车！否则就是什么地方漏气。 <br /><br />　　第五步：检查做工，要看各个线头联接情况，是否有晃动等等，这个各位都会自己看，不多说了。 <br /><br />　　第六步：看全车外观。 <br /><br />　　有人会说，你这时候才看外观啊？当然了，这不是挑二手车，外观要是有划痕，这车也不会停那里等你挑了，经销商一早就会处理，我要你看的外观是车门的缝隙是不是均等。另外，看外观时还要注意玻璃是不是原配的，玻璃下脚有标记，以免你精心挑选的结果是辆有过事故的车（这事不是没发生过）。 <br /><br />　　补充一点，很小的剐蹭J.S基本上能处理的天衣无缝，不非常仔细的观察是看不出来的，但事故中如伤及轮胎，只要J.S不换，就没法修补，所以应该将重点放在轮胎上，如有破损，该车立即不予考虑！ <br /><br />　　第七步：这时候才是你进驾驶仓的时候，经销商都说，一看见上来就迫不及待进驾驶舱挑车的就知道是新手！最怕那种围着机器转了半天不进驾驶舱的。这里也没什么说的，对着说明书检查各种按钮、开关是否都有效。灯光、音响、空调、座椅、安全带、电动窗等等的调整，要不厌其烦的一个一个测试。别听经销商的，他们总告诉你&ldquo;放心吧，都是新车！什么问题没有! <br /><br />　　要强调的是离合和刹车的挑选，由于现在许多经销商不允许试车，几乎无法挑选，只能凭感觉了： <br /><br />　　1、冷车时：踩住离合挂各个档位，务必要求各档都很顺畅。 <br /><br />　　2、冷车时：踩住离合挂各档，然后松开离合要求能摘档。有的档位松了离合摘的很费劲，这就是车与车之间要对比的。 <br /><br />　　3、热车时（许多经销商不允许挑车时发动机热车挂档，不管他，坚持这么做！重复1的程序。 <br /><br />　　4，热车时不挂档，狠踩刹车，务必细心体会刹车踏板能踩下去的深浅变化！要求次次深浅相同，但是不能踩到触底，否则就是要调整了。 <br /><br />　　对于转向机，确实没办法了，经销商不让试车也不让原地打方向，我的车后来发现方向打死有皮带声，一保时维修调整过，不过据说奇瑞方向打死没声的极少，也就不在乎了。 <br /><br />　　好了，假如你真的照着这些步骤做了，基本上能保证你的车没什么大问题。挑车时要注意的就是眼到、耳到、手到！多看多听多摸就好。可别是心到哟，一上来就激动的不得了，总算有自己的车了的感觉，那可就坏了！</p>','1280997501','zh_CN','-1','-1','1','{member}{admin}{guest}','0','12');
INSERT INTO ss_articles VALUES('87','admin','看、摸、闻三步选择真皮坐椅','13','','','看、摸、闻三步选择真皮坐椅','<p>真皮坐椅，作为高档豪华车上的标配装备，俨然已经成为汽车内饰方面拉开档次的重要标志。为了彰显车主的品位，提升乘坐的舒适度，改装真皮坐椅就成为很多车主为爱车升级项目中最简单、最见效的一种。然而目前皮套市场上品牌种类繁多，鱼龙混杂，消费者难以分辨真伪。那么，该如何为爱车选购汽车真皮坐椅呢？ <br /><br />　　&ldquo;看、摸、闻&rdquo;三步辨优劣 <br /><br />　　打开车门，最显眼的就是坐椅了，为一些原装布面坐椅包一套漂亮的真皮坐套，往往就可以达到和豪华型相媲美的内饰效果。因此，作为品位、档次和身份的象征，改装真皮坐椅一直为广大爱车族爱车装饰的首选。但目前汽车后装饰市场内的真皮坐椅往往良莠不齐，选购时尤为值得注意。 <br /><br />　　&ldquo;一般来说专业真皮坐椅所选用的皮多为黄牛皮、水牛皮。真皮坐椅的美观度，对制作过程中的制板和缝制工艺提出了很高的要求，制板要准确，特别是拐角处，有丝毫误差都会影响美观。缝制皮子时，要用专用的缝皮线，针脚均匀，不能太稀也不能太密，否则都会造成皮面开裂等。&rdquo;汽配大世界专业经营汽车真皮坐椅的商户告诉记者，察看真皮坐椅所选用皮质的优劣，可通过&ldquo;看、摸、闻&rdquo;三个步骤来判断：一&ldquo;看&rdquo;其外观，好的真皮坐椅色泽光亮柔和，没有反光感；二&ldquo;摸&rdquo;其质感，好的真皮坐椅表面手感非常好，真皮有很强的韧性，而较次的皮坐椅表面虽很光滑但手感较硬；同时，真皮坐椅包好后，用手轻轻地按一下，好的真皮有比较明显的纹理发散的感觉；三&ldquo;闻&rdquo;其味，好的皮革，处理后不会有刺鼻味道，有太多的溶剂味及涂料味道的皮往往不是好皮。 <br /><br />　　皮革光亮如新需细心保养 <br /><br />　　尽管真皮坐椅美观耐用，容易清理，与人体表皮功能接近，触感舒适，具有良好的透气性，表面平滑。但很多人对如何保养、清洁却知之甚少。 <br /><br />　　由于真皮坐椅天天同人体接触，最大的缺点就是易粘上油脂、汗水、灰尘等污渍，也不耐尖锐物体的划伤。如果经过长期使用和阳光照晒而保养不到位的话，皮质容易发硬或龟裂，因此车主必须小心使用和认真保养，才能保持皮革长年光亮如新。 <br /><br />　　记者了解到，新装的真皮坐椅最初使用时可以先涂一层上光剂，以便在皮表面增加一层保护层。 <br /><br />　　日常清洁污渍时，切忌用化学清洗剂清洗，要选用专业皮革清洗用品，如专业皮革柔软清洗剂，去污柔和，不会伤害皮质，也不会影响皮革的原貌或光亮度等，对皮革具有良好的保养作用。在每次清洁完后，可以用软布轻轻擦干或自然风干，切忌用吹风机吹干。</p>','1280997575','zh_CN','-1','-1','1','{member}{admin}{guest}','1','12');
INSERT INTO ss_articles VALUES('88','admin','小车选购有学问:“动力 空间 保值率”','14','','','小车选购有学问:“动力 空间 保值率”\r\n','<p>自6月20日国家发改委大幅调高国内成品油价格起，小型车当道的时代或将来临。与此同时，越来越多的小型车也正加速进入中国市场，仅紧凑型两厢车就有20余种车型。到底如何选择呢？这也是一门学问。 <br /><br />　　买车时，我们往往被电动天窗、DVD影音系统等显性配置所吸引。 <br />　<br />　　事实上，有些隐性配置是必不可少的。比如SRS空气囊的多少、ABS、EBD以及BA刹车辅助系统等安全配置的有无才应该得到首要关注。像雅力士1.6L车型标配六个SRS空气囊，再加上带EBD的ABS防抱死制动系统、BA刹车辅助系统等一系列安全装置，在为全车乘员提供了完整周到的安全保护的同时，还使其在任何时候都能提供上佳的道路控制力。 <br /><br />　　在价位相近的情况下，消费者应尽量选择动力充沛的车。雅力士1.6L车型搭载和卡罗拉同源的双VVT-i发动机，该款发动机采用双可变正时气门技术，进气排气均能达到可变。不仅实现了在中低转速下的充沛扭矩输出（150Nm/4400rmp）及高转速下的卓越动力输出(87Kw/6000rmp)，最快车速高达195km/h，更能充分燃烧燃油，兼顾了小型车的经济性。 <br /><br />　　小型车小，这是不争的事实，但正是因为车身尺寸无法与中高级车匹敌，消费者能选择到一部空间利用率高的小型车才显得尤为关键。为争取最大的车内空间，雅力士2460mm的轴距，使真正有效影响驾乘人员舒适度的乘员舱空间得以放大。同时，当具备4/6分割的后排座椅放倒，并向前滑移至最大程度时，雅力士行李箱空间可以由272L变为737L，空间弹性之大，弥补了两厢车行李箱空间偏小的不足。 <br /><br />　　对于时尚的理解，当然是见仁见智，但以目前的消费趋势来看，小型车的时尚感主要来自两方面，即动感的外型与个性化的精品配置。雅力士除外型优雅动感外，其更推出四款DIO特别版，在车身上增加了拉花和彩绘，看起来更加美观和个性。 <br /><br />　　最后，选购一款车，还需要衡量该车的保值率与故障率。事实上，保值率越高的车型，二手价也就越高，车就越&ldquo;省钱&rdquo;。到二手车市场去逛逛就知道了。</p>','1280997647','zh_CN','-1','-1','1','{member}{admin}{guest}','5','12');

DROP TABLE IF EXISTS ss_background_musics;
CREATE TABLE `ss_background_musics` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `music_path` varchar(255) NOT NULL,
  `play` int(11) NOT NULL DEFAULT '1',
  `music_name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_backups;
CREATE TABLE `ss_backups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_time` bigint(20) NOT NULL,
  `file_name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_bulletins;
CREATE TABLE `ss_bulletins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `content` text,
  `create_time` bigint(20) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `pub_start_time` bigint(20) NOT NULL,
  `pub_end_time` bigint(20) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `title` (`title`),
  KEY `create_time` (`create_time`),
  KEY `s_locale` (`s_locale`),
  KEY `pub_start_time` (`pub_start_time`),
  KEY `pub_end_time` (`pub_end_time`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`),
  FULLTEXT KEY `content` (`content`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_delivery_addresses;
CREATE TABLE `ss_delivery_addresses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reciever_name` varchar(255) NOT NULL,
  `prov_id` varchar(6) NOT NULL,
  `city_id` varchar(6) NOT NULL,
  `dist_id` varchar(6) NOT NULL,
  `detailed_addr` text NOT NULL,
  `postal` varchar(6) NOT NULL,
  `phone` varchar(24) DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `prov_id` (`prov_id`),
  KEY `city_id` (`city_id`),
  KEY `dist_id` (`dist_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ss_delivery_addresses VALUES('2','张四中','130000','130200','130203','中山路333号','610000','787878787','5');

DROP TABLE IF EXISTS ss_delivery_methods;
CREATE TABLE `ss_delivery_methods` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_download_categories;
CREATE TABLE `ss_download_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `i_order` int(11) NOT NULL DEFAULT '0',
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `alias` (`alias`),
  KEY `i_order` (`i_order`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO ss_download_categories VALUES('1','Uncategorised','uncategorized','0','_ALL','0','{admin}');
INSERT INTO ss_download_categories VALUES('7','帮助文档','cad_Gm5U2bEh','0','zh_CN','1','{member}{admin}');

DROP TABLE IF EXISTS ss_downloads;
CREATE TABLE `ss_downloads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `create_time` bigint(20) NOT NULL,
  `pub_start_time` bigint(20) NOT NULL,
  `pub_end_time` bigint(20) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  `download_category_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `create_time` (`create_time`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`),
  KEY `download_category_id` (`download_category_id`),
  FULLTEXT KEY `description` (`description`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO ss_downloads VALUES('1','','','0','0','0','','1','{guest}','0');
INSERT INTO ss_downloads VALUES('14','5AyG2R5pBYFneEv.jpg','123123123123123123','1251956312','-1','-1','zh_CN','1','{member}{admin}{guest}','7');
INSERT INTO ss_downloads VALUES('15','obbkm4mv.jpg','下载下载下载下载下载下载下载下载','1251956428','-1','-1','zh_CN','1','{member}{admin}{guest}','7');

DROP TABLE IF EXISTS ss_friendlinks;
CREATE TABLE `ss_friendlinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fl_name` varchar(50) DEFAULT NULL,
  `fl_img` varchar(50) DEFAULT NULL,
  `fl_addr` varchar(255) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `create_time` bigint(20) NOT NULL,
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  `published` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `for_roles` (`for_roles`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `create_time` (`create_time`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO ss_friendlinks VALUES('14','Google','RvwWjGxA.png','http://google.com','en','1249826023','{member}{admin}{guest}','1');
INSERT INTO ss_friendlinks VALUES('15','美橙互联','11111.jpg','http://www.cndns.com','zh_CN','1251273744','{member}{admin}{guest}','1');
INSERT INTO ss_friendlinks VALUES('16','建站之星','sitestar.png','http://www.sitestar.cn','zh_CN','1261988958','{member}{admin}{guest}','1');
INSERT INTO ss_friendlinks VALUES('18','集团首页','car.JPG','http://localhost/','zh_CN','1284718245','{member}{admin}{guest}','1');

DROP TABLE IF EXISTS ss_languages;
CREATE TABLE `ss_languages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `locale` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `locale` (`locale`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ss_languages VALUES('1','English','en');
INSERT INTO ss_languages VALUES('2','简体中文','zh_CN');

DROP TABLE IF EXISTS ss_marquees;
CREATE TABLE `ss_marquees` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module_id` int(11) NOT NULL DEFAULT '0' COMMENT '模块id',
  `marquee_type` enum('text','pic') NOT NULL DEFAULT 'pic' COMMENT '走马灯类型',
  `title` varchar(255) NOT NULL,
  `pic` varchar(255) NOT NULL,
  `flag` enum('1','2','3') NOT NULL DEFAULT '1' COMMENT '1自定义2是库',
  `link` varchar(255) NOT NULL COMMENT '链接地址',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=789 DEFAULT CHARSET=utf8;

INSERT INTO ss_marquees VALUES('1','927','text','奇瑞新A3本月上市 老款北京优惠9000元','','2','55');
INSERT INTO ss_marquees VALUES('2','927','text','一汽丰田祭出“价格利器','','2','54');
INSERT INTO ss_marquees VALUES('3','927','text','天籁北京最高优惠2.4万元 赠3000元油卡','','2','52');
INSERT INTO ss_marquees VALUES('4','927','text','深圳购标致408赠送DVD导航 暂无现金优惠','','2','53');
INSERT INTO ss_marquees VALUES('5','927','text','现代新胜达北京暂无优惠 有少量现车供应','','2','51');
INSERT INTO ss_marquees VALUES('6','927','text','2011款晶锐北京有优惠 最高让利6000元','','2','50');
INSERT INTO ss_marquees VALUES('7','927','text','polo劲情北京最高优惠7800元 现车较紧张','','2','49');
INSERT INTO ss_marquees VALUES('8','927','text','经典商务车降价 奥迪A6L沪上最高让利2.6万','','2','48');
INSERT INTO ss_marquees VALUES('9','927','text','途胜北京最高优惠2.78万元 另赠装饰礼包','','2','56');
INSERT INTO ss_marquees VALUES('10','927','text','福瑞迪广州全系优惠1万元 赠千元大礼包','','2','57');
INSERT INTO ss_marquees VALUES('11','927','text','狮跑优惠现金7000元 另送1万礼包','','2','58');
INSERT INTO ss_marquees VALUES('12','927','text','锐欧最高让利9000元 含3000元补贴','','2','59');
INSERT INTO ss_marquees VALUES('13','927','text','赛拉图优惠1.2万元 现车充足颜色全','','2','60');
INSERT INTO ss_marquees VALUES('14','927','text','长城汽车启动分网销售 规模扩大进行全面招商','','2','61');
INSERT INTO ss_marquees VALUES('15','927','text','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','','2','62');
INSERT INTO ss_marquees VALUES('16','927','text','玛驰不惧自主品牌 重兵在握加入A0车市场大战','','2','63');
INSERT INTO ss_marquees VALUES('17','927','text','200万用户口碑效应 广汽本田以874分获亚军','','2','64');
INSERT INTO ss_marquees VALUES('18','927','text','罗伯特空降捷豹路虎中国区总裁','','2','65');
INSERT INTO ss_marquees VALUES('19','927','text','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','','2','66');
INSERT INTO ss_marquees VALUES('20','927','text','7月车市惨淡收官 8月份车市期待“爆破”','','2','67');
INSERT INTO ss_marquees VALUES('21','927','text','众泰5008EV 众泰纯电动汽车面向个人销售','','2','68');
INSERT INTO ss_marquees VALUES('22','927','text','福特急了 穆拉利:所有车型都将引进中国','','2','69');
INSERT INTO ss_marquees VALUES('23','927','text','通用电动车抢先机 雪佛兰Volt售4.1万美元','','2','70');
INSERT INTO ss_marquees VALUES('24','927','text','广菲首款新车不是领雅 总投资额达50亿','','2','71');
INSERT INTO ss_marquees VALUES('25','927','text','吉利汽车或数周内控股英国锰铜','','2','72');
INSERT INTO ss_marquees VALUES('26','927','text','中进汽贸拟借壳上市 本土经销商加速融资步伐','','2','73');
INSERT INTO ss_marquees VALUES('27','927','text','宾利超级跑车等重量新车闪耀哈尔滨车展','','2','74');
INSERT INTO ss_marquees VALUES('28','927','text','菜鸟买车必读 挑选新车11大必看部位解读','','2','75');
INSERT INTO ss_marquees VALUES('29','927','text','“经济适用男”如何理智选车','','2','76');
INSERT INTO ss_marquees VALUES('30','927','text','怎样买车最省钱','','2','77');
INSERT INTO ss_marquees VALUES('31','927','text','汽车消费：如何不被“暗算”？','','2','78');
INSERT INTO ss_marquees VALUES('32','927','text','避免油耗标识忽悠人','','2','79');
INSERT INTO ss_marquees VALUES('33','927','text','如何购车才不会偏离预算','','2','80');
INSERT INTO ss_marquees VALUES('34','927','text','你的购车观变了吗？','','2','81');
INSERT INTO ss_marquees VALUES('35','927','text','新手车主——提车时究竟怎样挑车','','2','82');
INSERT INTO ss_marquees VALUES('36','927','text','库存车能不能买','','2','83');
INSERT INTO ss_marquees VALUES('37','927','text','消费者购车不只看价格 买新车先算保值率','','2','84');
INSERT INTO ss_marquees VALUES('38','927','text','普通消费者选车五大顾虑 专业销售答疑','','2','85');
INSERT INTO ss_marquees VALUES('39','927','text','七种方法一定能让您成为买车的高手','','2','86');
INSERT INTO ss_marquees VALUES('40','927','text','看、摸、闻三步选择真皮坐椅','','2','87');
INSERT INTO ss_marquees VALUES('41','927','text','小车选购有学问:“动力 空间 保值率”','','2','88');
INSERT INTO ss_marquees VALUES('42','930','text','奇瑞新A3本月上市 老款北京优惠9000元','','2','55');
INSERT INTO ss_marquees VALUES('43','930','text','一汽丰田祭出“价格利器','','2','54');
INSERT INTO ss_marquees VALUES('44','930','text','天籁北京最高优惠2.4万元 赠3000元油卡','','2','52');
INSERT INTO ss_marquees VALUES('45','930','text','深圳购标致408赠送DVD导航 暂无现金优惠','','2','53');
INSERT INTO ss_marquees VALUES('46','930','text','现代新胜达北京暂无优惠 有少量现车供应','','2','51');
INSERT INTO ss_marquees VALUES('47','930','text','2011款晶锐北京有优惠 最高让利6000元','','2','50');
INSERT INTO ss_marquees VALUES('48','930','text','polo劲情北京最高优惠7800元 现车较紧张','','2','49');
INSERT INTO ss_marquees VALUES('49','930','text','经典商务车降价 奥迪A6L沪上最高让利2.6万','','2','48');
INSERT INTO ss_marquees VALUES('50','930','text','途胜北京最高优惠2.78万元 另赠装饰礼包','','2','56');
INSERT INTO ss_marquees VALUES('51','930','text','福瑞迪广州全系优惠1万元 赠千元大礼包','','2','57');
INSERT INTO ss_marquees VALUES('52','930','text','狮跑优惠现金7000元 另送1万礼包','','2','58');
INSERT INTO ss_marquees VALUES('53','930','text','锐欧最高让利9000元 含3000元补贴','','2','59');
INSERT INTO ss_marquees VALUES('54','930','text','赛拉图优惠1.2万元 现车充足颜色全','','2','60');
INSERT INTO ss_marquees VALUES('55','930','text','长城汽车启动分网销售 规模扩大进行全面招商','','2','61');
INSERT INTO ss_marquees VALUES('56','930','text','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','','2','62');
INSERT INTO ss_marquees VALUES('57','930','text','玛驰不惧自主品牌 重兵在握加入A0车市场大战','','2','63');
INSERT INTO ss_marquees VALUES('58','930','text','200万用户口碑效应 广汽本田以874分获亚军','','2','64');
INSERT INTO ss_marquees VALUES('59','930','text','罗伯特空降捷豹路虎中国区总裁','','2','65');
INSERT INTO ss_marquees VALUES('60','930','text','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','','2','66');
INSERT INTO ss_marquees VALUES('61','930','text','7月车市惨淡收官 8月份车市期待“爆破”','','2','67');
INSERT INTO ss_marquees VALUES('62','930','text','众泰5008EV 众泰纯电动汽车面向个人销售','','2','68');
INSERT INTO ss_marquees VALUES('63','930','text','福特急了 穆拉利:所有车型都将引进中国','','2','69');
INSERT INTO ss_marquees VALUES('64','930','text','通用电动车抢先机 雪佛兰Volt售4.1万美元','','2','70');
INSERT INTO ss_marquees VALUES('65','930','text','广菲首款新车不是领雅 总投资额达50亿','','2','71');
INSERT INTO ss_marquees VALUES('66','930','text','吉利汽车或数周内控股英国锰铜','','2','72');
INSERT INTO ss_marquees VALUES('67','930','text','中进汽贸拟借壳上市 本土经销商加速融资步伐','','2','73');
INSERT INTO ss_marquees VALUES('68','930','text','宾利超级跑车等重量新车闪耀哈尔滨车展','','2','74');
INSERT INTO ss_marquees VALUES('69','930','text','菜鸟买车必读 挑选新车11大必看部位解读','','2','75');
INSERT INTO ss_marquees VALUES('70','930','text','“经济适用男”如何理智选车','','2','76');
INSERT INTO ss_marquees VALUES('71','930','text','怎样买车最省钱','','2','77');
INSERT INTO ss_marquees VALUES('72','930','text','汽车消费：如何不被“暗算”？','','2','78');
INSERT INTO ss_marquees VALUES('73','930','text','避免油耗标识忽悠人','','2','79');
INSERT INTO ss_marquees VALUES('74','930','text','如何购车才不会偏离预算','','2','80');
INSERT INTO ss_marquees VALUES('75','930','text','你的购车观变了吗？','','2','81');
INSERT INTO ss_marquees VALUES('76','930','text','新手车主——提车时究竟怎样挑车','','2','82');
INSERT INTO ss_marquees VALUES('77','930','text','库存车能不能买','','2','83');
INSERT INTO ss_marquees VALUES('78','930','text','消费者购车不只看价格 买新车先算保值率','','2','84');
INSERT INTO ss_marquees VALUES('79','930','text','普通消费者选车五大顾虑 专业销售答疑','','2','85');
INSERT INTO ss_marquees VALUES('80','930','text','七种方法一定能让您成为买车的高手','','2','86');
INSERT INTO ss_marquees VALUES('81','930','text','看、摸、闻三步选择真皮坐椅','','2','87');
INSERT INTO ss_marquees VALUES('82','930','text','小车选购有学问:“动力 空间 保值率”','','2','88');
INSERT INTO ss_marquees VALUES('83','937','text','奇瑞新A3本月上市 老款北京优惠9000元','','2','55');
INSERT INTO ss_marquees VALUES('84','937','text','一汽丰田祭出“价格利器','','2','54');
INSERT INTO ss_marquees VALUES('85','937','text','天籁北京最高优惠2.4万元 赠3000元油卡','','2','52');
INSERT INTO ss_marquees VALUES('86','937','text','深圳购标致408赠送DVD导航 暂无现金优惠','','2','53');
INSERT INTO ss_marquees VALUES('87','937','text','现代新胜达北京暂无优惠 有少量现车供应','','2','51');
INSERT INTO ss_marquees VALUES('88','937','text','2011款晶锐北京有优惠 最高让利6000元','','2','50');
INSERT INTO ss_marquees VALUES('89','937','text','polo劲情北京最高优惠7800元 现车较紧张','','2','49');
INSERT INTO ss_marquees VALUES('90','937','text','经典商务车降价 奥迪A6L沪上最高让利2.6万','','2','48');
INSERT INTO ss_marquees VALUES('91','937','text','途胜北京最高优惠2.78万元 另赠装饰礼包','','2','56');
INSERT INTO ss_marquees VALUES('92','937','text','福瑞迪广州全系优惠1万元 赠千元大礼包','','2','57');
INSERT INTO ss_marquees VALUES('93','937','text','狮跑优惠现金7000元 另送1万礼包','','2','58');
INSERT INTO ss_marquees VALUES('94','937','text','锐欧最高让利9000元 含3000元补贴','','2','59');
INSERT INTO ss_marquees VALUES('95','937','text','赛拉图优惠1.2万元 现车充足颜色全','','2','60');
INSERT INTO ss_marquees VALUES('96','937','text','长城汽车启动分网销售 规模扩大进行全面招商','','2','61');
INSERT INTO ss_marquees VALUES('97','937','text','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','','2','62');
INSERT INTO ss_marquees VALUES('98','937','text','玛驰不惧自主品牌 重兵在握加入A0车市场大战','','2','63');
INSERT INTO ss_marquees VALUES('99','937','text','200万用户口碑效应 广汽本田以874分获亚军','','2','64');
INSERT INTO ss_marquees VALUES('100','937','text','罗伯特空降捷豹路虎中国区总裁','','2','65');
INSERT INTO ss_marquees VALUES('101','937','text','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','','2','66');
INSERT INTO ss_marquees VALUES('102','937','text','7月车市惨淡收官 8月份车市期待“爆破”','','2','67');
INSERT INTO ss_marquees VALUES('103','937','text','众泰5008EV 众泰纯电动汽车面向个人销售','','2','68');
INSERT INTO ss_marquees VALUES('104','937','text','福特急了 穆拉利:所有车型都将引进中国','','2','69');
INSERT INTO ss_marquees VALUES('105','937','text','通用电动车抢先机 雪佛兰Volt售4.1万美元','','2','70');
INSERT INTO ss_marquees VALUES('106','937','text','广菲首款新车不是领雅 总投资额达50亿','','2','71');
INSERT INTO ss_marquees VALUES('107','937','text','吉利汽车或数周内控股英国锰铜','','2','72');
INSERT INTO ss_marquees VALUES('108','937','text','中进汽贸拟借壳上市 本土经销商加速融资步伐','','2','73');
INSERT INTO ss_marquees VALUES('109','937','text','宾利超级跑车等重量新车闪耀哈尔滨车展','','2','74');
INSERT INTO ss_marquees VALUES('110','937','text','菜鸟买车必读 挑选新车11大必看部位解读','','2','75');
INSERT INTO ss_marquees VALUES('111','937','text','“经济适用男”如何理智选车','','2','76');
INSERT INTO ss_marquees VALUES('112','937','text','怎样买车最省钱','','2','77');
INSERT INTO ss_marquees VALUES('113','937','text','汽车消费：如何不被“暗算”？','','2','78');
INSERT INTO ss_marquees VALUES('114','937','text','避免油耗标识忽悠人','','2','79');
INSERT INTO ss_marquees VALUES('115','937','text','如何购车才不会偏离预算','','2','80');
INSERT INTO ss_marquees VALUES('116','937','text','你的购车观变了吗？','','2','81');
INSERT INTO ss_marquees VALUES('117','937','text','新手车主——提车时究竟怎样挑车','','2','82');
INSERT INTO ss_marquees VALUES('118','937','text','库存车能不能买','','2','83');
INSERT INTO ss_marquees VALUES('119','937','text','消费者购车不只看价格 买新车先算保值率','','2','84');
INSERT INTO ss_marquees VALUES('120','937','text','普通消费者选车五大顾虑 专业销售答疑','','2','85');
INSERT INTO ss_marquees VALUES('121','937','text','七种方法一定能让您成为买车的高手','','2','86');
INSERT INTO ss_marquees VALUES('122','937','text','看、摸、闻三步选择真皮坐椅','','2','87');
INSERT INTO ss_marquees VALUES('123','937','text','小车选购有学问:“动力 空间 保值率”','','2','88');
INSERT INTO ss_marquees VALUES('264','939','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('262','939','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('263','939','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('261','939','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('260','939','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('258','939','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('259','939','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('256','939','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('257','939','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('255','939','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('254','939','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('253','939','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('252','939','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('251','939','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('250','939','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('249','939','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('247','939','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('248','939','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('246','939','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('245','939','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('244','939','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('243','939','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('242','939','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('241','939','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('240','939','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('239','939','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('238','939','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('236','939','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('237','939','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('234','939','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('235','939','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('233','939','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('232','939','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('231','939','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('230','939','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('229','939','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('228','939','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('227','939','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('226','939','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('225','939','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('224','939','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('223','939','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('222','939','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('221','939','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('220','939','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('265','939','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('266','939','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('267','939','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('353','949','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('352','949','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('351','949','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('350','949','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('349','949','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('348','949','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('347','949','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('346','949','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('345','949','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('344','949','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('343','949','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('342','949','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('341','949','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('340','949','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('339','949','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('338','949','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('337','949','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('336','949','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('335','949','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('334','949','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('333','949','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('332','949','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('331','949','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('330','949','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('329','949','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('328','949','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('327','949','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('326','949','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('325','949','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('324','949','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('323','949','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('322','949','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('321','949','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('320','949','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('319','949','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('318','949','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('317','949','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('316','949','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('354','949','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('355','949','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('356','949','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('357','949','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('358','949','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('359','949','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('360','949','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('361','949','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('362','949','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('363','949','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('364','953','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('365','953','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('366','953','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('367','953','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('368','953','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('369','953','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('370','953','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('371','953','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('372','953','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('373','953','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('374','953','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('375','953','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('376','953','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('377','953','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('378','953','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('379','953','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('380','953','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('381','953','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('382','953','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('383','953','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('384','953','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('385','953','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('386','953','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('387','953','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('388','953','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('389','953','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('390','953','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('391','953','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('392','953','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('393','953','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('394','953','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('395','953','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('396','953','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('397','953','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('398','953','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('399','953','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('400','953','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('401','953','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('402','953','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('403','953','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('404','953','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('405','953','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('406','953','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('407','953','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('408','953','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('409','953','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('410','953','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('411','953','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('412','964','text','奇瑞新A3本月上市 老款北京优惠9000元','','2','55');
INSERT INTO ss_marquees VALUES('413','964','text','一汽丰田祭出“价格利器','','2','54');
INSERT INTO ss_marquees VALUES('414','964','text','天籁北京最高优惠2.4万元 赠3000元油卡','','2','52');
INSERT INTO ss_marquees VALUES('415','964','text','深圳购标致408赠送DVD导航 暂无现金优惠','','2','53');
INSERT INTO ss_marquees VALUES('416','964','text','现代新胜达北京暂无优惠 有少量现车供应','','2','51');
INSERT INTO ss_marquees VALUES('417','964','text','2011款晶锐北京有优惠 最高让利6000元','','2','50');
INSERT INTO ss_marquees VALUES('418','964','text','polo劲情北京最高优惠7800元 现车较紧张','','2','49');
INSERT INTO ss_marquees VALUES('419','964','text','经典商务车降价 奥迪A6L沪上最高让利2.6万','','2','48');
INSERT INTO ss_marquees VALUES('420','964','text','途胜北京最高优惠2.78万元 另赠装饰礼包','','2','56');
INSERT INTO ss_marquees VALUES('421','964','text','福瑞迪广州全系优惠1万元 赠千元大礼包','','2','57');
INSERT INTO ss_marquees VALUES('422','964','text','狮跑优惠现金7000元 另送1万礼包','','2','58');
INSERT INTO ss_marquees VALUES('423','964','text','锐欧最高让利9000元 含3000元补贴','','2','59');
INSERT INTO ss_marquees VALUES('424','964','text','赛拉图优惠1.2万元 现车充足颜色全','','2','60');
INSERT INTO ss_marquees VALUES('425','964','text','长城汽车启动分网销售 规模扩大进行全面招商','','2','61');
INSERT INTO ss_marquees VALUES('426','964','text','竞争日剧 汽车4S店是生存博弈还是干脆逃亡','','2','62');
INSERT INTO ss_marquees VALUES('427','964','text','玛驰不惧自主品牌 重兵在握加入A0车市场大战','','2','63');
INSERT INTO ss_marquees VALUES('428','964','text','200万用户口碑效应 广汽本田以874分获亚军','','2','64');
INSERT INTO ss_marquees VALUES('429','964','text','罗伯特空降捷豹路虎中国区总裁','','2','65');
INSERT INTO ss_marquees VALUES('430','964','text','一汽轿车二厂投产 奔腾/马自达结束四年共线生涯','','2','66');
INSERT INTO ss_marquees VALUES('431','964','text','7月车市惨淡收官 8月份车市期待“爆破”','','2','67');
INSERT INTO ss_marquees VALUES('432','964','text','众泰5008EV 众泰纯电动汽车面向个人销售','','2','68');
INSERT INTO ss_marquees VALUES('433','964','text','福特急了 穆拉利:所有车型都将引进中国','','2','69');
INSERT INTO ss_marquees VALUES('434','964','text','通用电动车抢先机 雪佛兰Volt售4.1万美元','','2','70');
INSERT INTO ss_marquees VALUES('435','964','text','广菲首款新车不是领雅 总投资额达50亿','','2','71');
INSERT INTO ss_marquees VALUES('436','964','text','吉利汽车或数周内控股英国锰铜','','2','72');
INSERT INTO ss_marquees VALUES('437','964','text','中进汽贸拟借壳上市 本土经销商加速融资步伐','','2','73');
INSERT INTO ss_marquees VALUES('438','964','text','宾利超级跑车等重量新车闪耀哈尔滨车展','','2','74');
INSERT INTO ss_marquees VALUES('439','964','text','菜鸟买车必读 挑选新车11大必看部位解读','','2','75');
INSERT INTO ss_marquees VALUES('440','964','text','“经济适用男”如何理智选车','','2','76');
INSERT INTO ss_marquees VALUES('441','964','text','怎样买车最省钱','','2','77');
INSERT INTO ss_marquees VALUES('442','964','text','汽车消费：如何不被“暗算”？','','2','78');
INSERT INTO ss_marquees VALUES('443','964','text','避免油耗标识忽悠人','','2','79');
INSERT INTO ss_marquees VALUES('444','964','text','如何购车才不会偏离预算','','2','80');
INSERT INTO ss_marquees VALUES('445','964','text','你的购车观变了吗？','','2','81');
INSERT INTO ss_marquees VALUES('446','964','text','新手车主——提车时究竟怎样挑车','','2','82');
INSERT INTO ss_marquees VALUES('447','964','text','库存车能不能买','','2','83');
INSERT INTO ss_marquees VALUES('448','964','text','消费者购车不只看价格 买新车先算保值率','','2','84');
INSERT INTO ss_marquees VALUES('449','964','text','普通消费者选车五大顾虑 专业销售答疑','','2','85');
INSERT INTO ss_marquees VALUES('450','964','text','七种方法一定能让您成为买车的高手','','2','86');
INSERT INTO ss_marquees VALUES('451','964','text','看、摸、闻三步选择真皮坐椅','','2','87');
INSERT INTO ss_marquees VALUES('452','964','text','小车选购有学问:“动力 空间 保值率”','','2','88');
INSERT INTO ss_marquees VALUES('453','970','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('454','970','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('455','970','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('456','970','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('457','970','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('458','970','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('459','970','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('460','970','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('461','970','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('462','970','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('463','970','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('464','970','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('465','970','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('466','970','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('467','970','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('468','970','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('469','970','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('470','970','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('471','970','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('472','970','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('473','970','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('474','970','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('475','970','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('476','970','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('477','970','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('478','970','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('479','970','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('480','970','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('481','970','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('482','970','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('483','970','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('484','970','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('485','970','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('486','970','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('487','970','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('488','970','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('489','970','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('490','970','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('491','970','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('492','970','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('493','970','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('494','970','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('495','970','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('496','970','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('497','970','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('498','970','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('499','970','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('500','970','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('501','973','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('502','973','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('503','973','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('504','973','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('505','973','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('506','973','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('507','973','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('508','973','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('509','973','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('510','973','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('511','973','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('512','973','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('513','973','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('514','973','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('515','973','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('516','973','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('517','973','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('518','973','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('519','973','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('520','973','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('521','973','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('522','973','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('523','973','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('524','973','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('525','973','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('526','973','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('527','973','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('528','973','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('529','973','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('530','973','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('531','973','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('532','973','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('533','973','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('534','973','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('535','973','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('536','973','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('537','973','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('538','973','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('539','973','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('540','973','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('541','973','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('542','973','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('543','973','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('544','973','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('545','973','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('546','973','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('547','973','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('548','973','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('549','974','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('550','974','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('551','974','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('552','974','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('553','974','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('554','974','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('555','974','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('556','974','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('557','974','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('558','974','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('559','974','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('560','974','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('561','974','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('562','974','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('563','974','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('564','974','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('565','974','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('566','974','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('567','974','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('568','974','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('569','974','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('570','974','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('571','974','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('572','974','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('573','974','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('574','974','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('575','974','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('576','974','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('577','974','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('578','974','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('579','974','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('580','974','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('581','974','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('582','974','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('583','974','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('584','974','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('585','974','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('586','974','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('587','974','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('588','974','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('589','974','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('590','974','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('591','974','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('592','974','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('593','974','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('594','974','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('595','974','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('596','974','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('597','975','pic','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('598','975','pic','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('599','975','pic',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('600','975','pic','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('601','975','pic','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('602','975','pic','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('603','975','pic','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('604','975','pic','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('605','975','pic','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('606','975','pic','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('607','975','pic','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('608','975','pic','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('609','975','pic','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('610','975','pic','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('611','975','pic','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('612','975','pic','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('613','975','pic','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('614','975','pic','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('615','975','pic','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('616','975','pic','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('617','975','pic','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('618','975','pic','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('619','975','pic','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('620','975','pic','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('621','975','pic','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('622','975','pic','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('623','975','pic','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('624','975','pic','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('625','975','pic','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('626','975','pic','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('627','975','pic','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('628','975','pic','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('629','975','pic','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('630','975','pic','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('631','975','pic','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('632','975','pic','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('633','975','pic','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('634','975','pic','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('635','975','pic','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('636','975','pic','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('637','975','pic','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('638','975','pic','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('639','975','pic','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('640','975','pic','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('641','975','pic','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('642','975','pic','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('643','975','pic','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('644','975','pic','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');
INSERT INTO ss_marquees VALUES('785','978','text','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','upload/image/S5XceX3o.jpg','2','240');
INSERT INTO ss_marquees VALUES('783','978','text','09款 Boxster S','upload/image/8DyZuGQz.jpg','2','238');
INSERT INTO ss_marquees VALUES('784','978','text','09款911 Carrera Cabriolet S AT','upload/image/n86IZ8dC.jpg','2','239');
INSERT INTO ss_marquees VALUES('782','978','text','Boxster Spyder','upload/image/bTRbnz19.jpg','2','237');
INSERT INTO ss_marquees VALUES('781','978','text','保时捷Carrera GT','upload/image/0ytylbIF.jpg','2','236');
INSERT INTO ss_marquees VALUES('779','978','text','红旗盛世3.0L尊贵型','upload/image/0VBpt4lk.jpg','2','234');
INSERT INTO ss_marquees VALUES('780','978','text','红旗旗舰4.0L精英型','upload/image/L39etZOT.jpg','2','235');
INSERT INTO ss_marquees VALUES('777','978','text','红旗盛世3.0L豪华型','upload/image/l9VlhiX3.jpg','2','232');
INSERT INTO ss_marquees VALUES('778','978','text','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','2','233');
INSERT INTO ss_marquees VALUES('776','978','text','奥迪S-rangeRS6 4.2V8 MT','upload/image/GEB3PvjK.jpg','2','231');
INSERT INTO ss_marquees VALUES('775','978','text','奥迪S-rangeS6 4.2V8 MT','upload/image/eTAQPUad.jpg','2','230');
INSERT INTO ss_marquees VALUES('774','978','text','09款A8L 3.0 FSI尊贵型','upload/image/TsJerKLr.jpg','2','229');
INSERT INTO ss_marquees VALUES('773','978','text','A8L百年纪念版3.0FSI尊贵型','upload/image/e8m7EN5G.jpg','2','228');
INSERT INTO ss_marquees VALUES('772','978','text','ELANTRA悦动 1.8自动豪华型','upload/image/FxAmE5zd.jpg','2','227');
INSERT INTO ss_marquees VALUES('771','978','text','伊兰特1.8自动豪华型','upload/image/Yyubzske.jpg','2','226');
INSERT INTO ss_marquees VALUES('770','978','text','现代i30 1.6L自动劲享型','upload/image/ZSvLrHRR.jpg','2','225');
INSERT INTO ss_marquees VALUES('768','978','text','花冠EX经典特别版1.6AT','upload/image/ib2YtN57.jpg','2','223');
INSERT INTO ss_marquees VALUES('769','978','text','伊兰特Sports1.6手动豪华型','upload/image/NJZ3Qm0P.jpg','2','224');
INSERT INTO ss_marquees VALUES('767','978','text','普锐斯1.5AT真皮导航版','upload/image/4FyOYfFm.jpg','2','222');
INSERT INTO ss_marquees VALUES('766','978','text','新款卡罗拉GL 1.6AT','upload/image/RuUaVQR0.jpg','2','221');
INSERT INTO ss_marquees VALUES('765','978','text','新款卡罗拉运动版1.8GLX-S MT','upload/image/OgkrzCka.jpg','2','220');
INSERT INTO ss_marquees VALUES('764','978','text','CITY锋范1.8L舒适版AT','upload/image/8rCkp3KO.jpg','2','219');
INSERT INTO ss_marquees VALUES('763','978','text','CITY锋范1.5L精英版AT','upload/image/g34PtayT.jpg','2','218');
INSERT INTO ss_marquees VALUES('762','978','text','CITY锋范1.5L舒适版MT','upload/image/44wY2mwq.jpg','2','217');
INSERT INTO ss_marquees VALUES('761','978','text','CITY锋范1.8L豪华版AT','upload/image/BdtDcnj0.jpg','2','216');
INSERT INTO ss_marquees VALUES('760','978','text','奇瑞A3两厢1.8MT驾驭型','upload/image/wpXlwtpC.jpg','2','215');
INSERT INTO ss_marquees VALUES('759','978','text','2010款奇瑞A3两厢1.8AT进取型','upload/image/5JvnhHQf.jpg','2','214');
INSERT INTO ss_marquees VALUES('757','978','text','新旗云1.5MT豪华型','upload/image/Hdikjaqg.jpg','2','212');
INSERT INTO ss_marquees VALUES('758','978','text','2010款奇瑞A3三厢1.8AT尊贵型','upload/image/JNyCT1sU.jpg','2','213');
INSERT INTO ss_marquees VALUES('755','978','text','08款富康1.6LAT','upload/image/TSCXNiVS.jpg','2','210');
INSERT INTO ss_marquees VALUES('756','978','text','08款富康1.6LMT','upload/image/4FlZnuqs.jpg','2','211');
INSERT INTO ss_marquees VALUES('754','978','text','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','2','209');
INSERT INTO ss_marquees VALUES('753','978','text','东风雪铁龙C2 VTS SX1.6手动','upload/image/wTn68NSZ.jpg','2','208');
INSERT INTO ss_marquees VALUES('752','978','text','CrossPolo 1.6手动','upload/image/7u7H4sYk.jpg','2','207');
INSERT INTO ss_marquees VALUES('751','978','text','CrossPolo 1.6自动','upload/image/7E50bOCy.jpg','2','206');
INSERT INTO ss_marquees VALUES('750','978','text','08款POLO劲取1.6L自动雅尊版','upload/image/MrPywScU.jpg','2','205');
INSERT INTO ss_marquees VALUES('749','978','text','晶锐1.4L手自一体晶灵版','upload/image/1oBvFu58.jpg','2','204');
INSERT INTO ss_marquees VALUES('748','978','text','QQme1.3手动欢动型','upload/image/QEHyi8bq.jpg','2','203');
INSERT INTO ss_marquees VALUES('747','978','text','奇瑞A1 1.3豪华型MT','upload/image/uexy71pn.jpg','2','202');
INSERT INTO ss_marquees VALUES('746','978','text','奇瑞A1 1.3舒适型AMT','upload/image/2ePbHlSs.jpg','2','201');
INSERT INTO ss_marquees VALUES('745','978','text','奇瑞QQme 1.3AMT快乐巡航','upload/image/eo9Cywg0.jpg','2','200');
INSERT INTO ss_marquees VALUES('744','978','text','奥拓限量版','upload/image/9wfmZ0pQ.jpg','2','199');
INSERT INTO ss_marquees VALUES('743','978','text',' 奔奔1.3L自动超值型','upload/image/IYE8IYJw.jpg','2','198');
INSERT INTO ss_marquees VALUES('742','978','text','新奥拓1.0 MT炫酷型','upload/image/9BbsFt5H.jpg','2','197');
INSERT INTO ss_marquees VALUES('741','978','text','奔奔mini豪华型AMT','upload/image/xENWX2gK.jpg','2','196');
INSERT INTO ss_marquees VALUES('786','978','text','Murcielago 蝙蝠 6.5 LP640','upload/image/g5wWwTPg.jpg','2','241');
INSERT INTO ss_marquees VALUES('787','978','text','2010款 Gallardo 盖拉多 5.2 LP550-2','upload/image/GcbFO54h.jpg','2','242');
INSERT INTO ss_marquees VALUES('788','978','text','2010款 Gallardo 盖拉多 5.2 精英型','upload/image/w3MMoA8s.jpg','2','243');

DROP TABLE IF EXISTS ss_menu_items;
CREATE TABLE `ss_menu_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL DEFAULT '#',
  `mi_category` varchar(50) NOT NULL DEFAULT 'outer_url',
  `link_type` varchar(50) NOT NULL DEFAULT '',
  `selected_content` varchar(255) NOT NULL DEFAULT '',
  `menu_item_id` int(11) NOT NULL DEFAULT '0',
  `i_order` int(11) NOT NULL DEFAULT '0',
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  `menu_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `menu_item_id` (`menu_item_id`),
  KEY `i_order` (`i_order`),
  KEY `s_locale` (`s_locale`),
  KEY `for_roles` (`for_roles`),
  KEY `mi_category` (`mi_category`),
  KEY `published` (`published`),
  KEY `menu_id` (`menu_id`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=547 DEFAULT CHARSET=utf8;

INSERT INTO ss_menu_items VALUES('1','公司简介','_m=mod_static&_a=view&sc_id=2','company_info','','','0','5','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('2','首页','_m=frontpage&_a=index','frontpage','','','0','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('526','跑车','_m=mod_product&_a=prdlist&cap_id=199','product_list','product_list|1|产品列表','产品列表 - 跑车','7','6','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('4','新闻动态','_m=mod_article&_a=fullist','article','','','0','26','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('543','车标展示','_m=mod_static&_a=view&sc_id=5','static','static|1|自定义页面','自定义页面 - 123123','0','28','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('545','在线留言','_m=mod_message&_a=form','message','message|0|留言','留言','0','29','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('7','选车中心','_m=mod_product&_a=prdlist','product_list','product_list|1|产品列表','产品列表 - 所有产品','0','6','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('525','豪华型车','_m=mod_product&_a=prdlist&cap_id=197','product_list','product_list|1|产品列表','产品列表 - 豪华型车','7','5','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('513','Home','_m=frontpage&_a=index','frontpage','','','0','1','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('514','Company','_m=mod_static&_a=view&sc_id=4','company_info','','','0','2','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('508','Product8','_m=mod_product&_a=prdlist','product','','','507','2','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('509','Product4','_m=mod_product&_a=prdlist','product','','','507','1','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('510','ContactUs','_m=mod_static&_a=view&sc_id=3','contact_info','','','0','26','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('511','Message','_m=mod_message&_a=form','message','','','0','22','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('512','News2','_m=mod_article&_a=fullist','article','','','0','5','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('292','公司办公室','_m=mod_static&_a=view&sc_id=5','static','static|1|静态内容','静态内容 - 123123','33','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('544','联系我们','_m=mod_static&_a=view&sc_id=1','contact_info','contact_info|0|联系我们','联系我们','0','30','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('505','','_m=mod_friendlink&_a=fullist','link_list','link_list|0|友情链接','友情链接','0','25','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('507','Product9','_m=mod_product&_a=prdlist','product_list','product_list|1|产品列表','产品列表 - 所有产品','0','6','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('506','Download3','_m=mod_download&_a=fullist','download_list','download_list|0|下载列表','下载列表','0','24','en','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('524','中型车','_m=mod_product&_a=prdlist&cap_id=198','product_list','product_list|1|产品列表','产品列表 - 中型车','7','4','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('523','紧凑车','_m=mod_product&_a=prdlist&cap_id=196','product_list','product_list|1|产品列表','产品列表 - 紧凑车','7','3','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('522','小型车','_m=mod_product&_a=prdlist&cap_id=195','product_list','product_list|1|产品列表','产品列表 - 小型车','7','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('521','微型车','_m=mod_product&_a=prdlist&cap_id=194','product_list','product_list|1|产品列表','产品列表 - 微型车','7','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('527',' 长安','_m=mod_product&_a=prdlist&cap_id=200','product_list','product_list|1|产品列表','产品列表 - 长安','521','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('528','奇瑞','_m=mod_product&_a=prdlist&cap_id=201','product_list','product_list|1|产品列表','产品列表 - 奇瑞','521','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('529','东风雪铁龙','_m=mod_product&_a=prdlist&cap_id=202','product_list','product_list|1|产品列表','产品列表 - 东风雪铁龙','522','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('530','上海大众','_m=mod_product&_a=prdlist&cap_id=203','product_list','product_list|1|产品列表','产品列表 - 上海大众','522','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('531','奇瑞','_m=mod_product&_a=prdlist&cap_id=204','product_list','product_list|1|产品列表','产品列表 - 奇瑞','523','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('532','广汽本田','_m=mod_product&_a=prdlist&cap_id=205','product_list','product_list|1|产品列表','产品列表 - 广汽本田','523','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('540','行业资讯','_m=mod_article&_a=fullist&caa_id=7','article_list','article_list|1|文章列表','文章列表 - 行业资讯','4','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('534','一汽丰田','_m=mod_product&_a=prdlist&cap_id=206','product_list','product_list|1|产品列表','产品列表 - 一汽丰田','524','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('535','北京现代','_m=mod_product&_a=prdlist&cap_id=207','product_list','product_list|1|产品列表','产品列表 - 北京现代','524','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('536','奥迪','_m=mod_product&_a=prdlist&cap_id=208','product_list','product_list|1|产品列表','产品列表 - 奥迪','525','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('537','红旗','_m=mod_product&_a=prdlist&cap_id=209','product_list','product_list|1|产品列表','产品列表 - 红旗','525','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('538','保时捷','_m=mod_product&_a=prdlist&cap_id=210','product_list','product_list|1|产品列表','产品列表 - 保时捷','526','1','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('539','兰博基尼','_m=mod_product&_a=prdlist&cap_id=211','product_list','product_list|1|产品列表','产品列表 - 兰博基尼','526','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('541','公司新闻','_m=mod_article&_a=fullist&caa_id=11','article_list','article_list|1|文章列表','文章列表 - 公司新闻','4','2','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('542','选购指南','_m=mod_article&_a=fullist&caa_id=12','article_list','article_list|1|文章列表','文章列表 - 购车知识','4','3','zh_CN','1','{member}{admin}{guest}','0');
INSERT INTO ss_menu_items VALUES('546','集团首页','http://localhost/','outer_url','outer_url|1|外部链接','外部链接 - http://localhost/','0','1','zh_CN','1','{member}{admin}{guest}','0');

DROP TABLE IF EXISTS ss_menus;
CREATE TABLE `ss_menus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO ss_menus VALUES('1','主导航菜单','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_menus VALUES('2','辅助菜单','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_menus VALUES('3','Main GuideFid','en','1','{member}{admin}{guest}');
INSERT INTO ss_menus VALUES('4','Accessorial GuideFid','en','1','{member}{admin}{guest}');
INSERT INTO ss_menus VALUES('5','hello','zh_CN','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_messages;
CREATE TABLE `ss_messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `tele` varchar(20) NOT NULL,
  `message` text NOT NULL,
  `create_time` bigint(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_module_blocks;
CREATE TABLE `ss_module_blocks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module` varchar(50) NOT NULL,
  `action` varchar(50) NOT NULL,
  `alias` varchar(50) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `show_title` enum('0','1') NOT NULL DEFAULT '1',
  `s_pos` varchar(50) NOT NULL,
  `s_param` longtext,
  `s_locale` varchar(50) NOT NULL,
  `s_query_hash` char(40) NOT NULL,
  `i_order` int(11) NOT NULL DEFAULT '0',
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `s_pos` (`s_pos`),
  KEY `s_locale` (`s_locale`),
  KEY `s_query_hash` (`s_query_hash`),
  KEY `i_order` (`i_order`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`)
) ENGINE=MyISAM AUTO_INCREMENT=979 DEFAULT CHARSET=utf8;

INSERT INTO ss_module_blocks VALUES('928','mod_cart','cartstatus','mb_B2R2CbVO','斯蒂芬','1','right','','zh_CN','3acef559e72ef0b230c2b66e9b9ce40f50e1df2d','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('222','mod_media','show_image','mb_logo','','0','logo','a:4:{s:7:\"img_src\";s:25:\"upload/image/rFAvh7IM.png\";s:8:\"img_desc\";s:0:\"\";s:9:\"img_width\";s:3:\"258\";s:10:\"img_height\";s:2:\"50\";}','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('171','mod_cart','cartstatus','mb_m325bcJj','购物车','0','cart','','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('899','mod_cart','cartstatus','mb_m325bcJj','mod_cart','0','cart','','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('895','mod_media','show_image','mb_banner','mod_media','0','banner','a:6:{s:7:\"img_src\";s:23:\"upload/image/banner.jpg\";s:8:\"img_desc\";s:0:\"\";s:9:\"img_width\";s:0:\"\";s:9:\"flv_width\";s:0:\"\";s:10:\"img_height\";s:0:\"\";s:10:\"flv_height\";s:0:\"\";}','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('896','mod_media','show_image','mb_logo','mod_media','0','logo','a:4:{s:7:\"img_src\";s:21:\"upload/image/logo.jpg\";s:8:\"img_desc\";s:0:\"\";s:9:\"img_width\";s:0:\"\";s:10:\"img_height\";s:0:\"\";}','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('223','mod_media','show_flash','mb_banner','','0','banner','a:6:{s:7:\"flv_src\";s:25:\"upload/flash/3YluQMdl.swf\";s:8:\"img_desc\";s:0:\"\";s:9:\"img_width\";s:3:\"960\";s:9:\"flv_width\";s:3:\"960\";s:10:\"img_height\";s:3:\"278\";s:10:\"flv_height\";s:3:\"278\";}','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('897','mod_qq','qqlist','mb_aq4yXYOw','mod_qq','1','left','a:1:{s:15:\"qq_show_account\";s:1:\"1\";}','en','_ALL','3','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('898','mod_article','recentarticles','mb_UCKBfz1B','mod_article','1','right','a:2:{s:19:\"article_reclst_size\";s:2:\"10\";s:16:\"article_category\";s:1:\"0\";}','en','_ALL','1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('225','mod_menu','topmenu','mb_56YrvV58','','0','nav','a:1:{s:6:\"menuid\";s:1:\"0\";}','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('916','mod_friendlink','friendlink','mb_03Kj95bK','友情连接','0','right','a:2:{s:15:\"friendlink_size\";s:1:\"3\";s:7:\"fl_type\";s:1:\"2\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','2','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('893','mod_menu','topmenu','mb_56YrvV58','mod_menu','0','nav','a:1:{s:6:\"menuid\";s:1:\"0\";}','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('224','mod_static','custom_html','mb_foot','','0','footer','a:1:{s:4:\"html\";s:177:\"Copyright © 2009-2010,www.yourname.com,All rights reserved<br />\r\n版权所有 © 你的公司名称 未经许可 严禁复制  建议使用IE7 1024*768分辨率浏览本站!\r\n\";}','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('904','mod_category_p','category_p_menu','mb_hs6IYBcU','产品列表','0','left','a:1:{s:21:\"product_category_list\";s:13:\"0,19,20,22,23\";}','zh_CN','19fb34f9e40248bb9f9e65cddb1cd0ec3d5fc094','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('889','mod_message','form','mb_GkKbqbqB','mod_message','0','center','','en','44f01ceb6551c666f3a79d8189dfad01ff566907','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('890','mod_product','newprd','mb_VnJ5mo7p','mod_product','1','center','a:3:{s:15:\"prd_newlst_size\";s:1:\"4\";s:17:\"prd_newlst_cap_id\";s:1:\"0\";s:12:\"prd_newlst_d\";s:1:\"2\";}','en','44f01ceb6551c666f3a79d8189dfad01ff566907','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('891','mod_auth','loginform','mb_TqSym9YB','mod_auth','1','left','','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('892','mod_lang','langbar','mb_Jiq2epQE','mod_lang','0','lang','','en','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('886','mod_article','recentarticles','mb_2o305QEx','mod_article','1','left','a:2:{s:19:\"article_reclst_size\";s:1:\"3\";s:16:\"article_category\";s:1:\"0\";}','en','_ALL','2','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('887','mod_cart','cartstatus','mb_vaHK0QdH','mod_cart','1','left','','en','_ALL','1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('888','mod_product','recmndprd','mb_KjvVLNak','mod_product','1','right','a:3:{s:18:\"prd_recmndlst_size\";s:1:\"4\";s:20:\"prd_recmndlst_cap_id\";s:1:\"0\";s:15:\"prd_recmndlst_d\";s:1:\"2\";}','en','44f01ceb6551c666f3a79d8189dfad01ff566907','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('927','mod_marquee','marquee','mb_bC7J5GHo','防斯蒂芬方法','1','right','a:7:{s:13:\"marquee_speed\";s:4:\"slow\";s:13:\"marquee_class\";s:4:\"text\";s:12:\"mar_direc_id\";s:3:\"top\";s:13:\"marquee_data2\";s:1:\"1\";s:12:\"marquee_data\";s:0:\"\";s:10:\"mar_prd_id\";s:73:\"0,194,200,201,195,202,203,196,204,205,198,206,207,197,208,209,199,210,211\";s:14:\"mar_article_id\";s:9:\"0,7,11,12\";}','zh_CN','8a3721c883fc2bf374517556f6923c1367afff6f','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('914','mod_category_p','category_p_menu','mb_aSlzIyVD','车型分类','1','left','a:1:{s:21:\"product_category_list\";s:25:\"0,194,195,196,198,197,199\";}','zh_CN','_ALL','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('941','mod_cart','cartstatus','mb_rtwOxrx6','','1','right','','zh_CN','16858a4e0e34844a14d2ea6e55b81d27f105077a','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('936','mod_cart','cartstatus','mb_EQNMV8J6','','1','right','','zh_CN','9d6a7009a7046704f948d144324154fcdd5a78d3','-1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('943','mod_static','custom_html','mb_zWGrzidM','关于我们','1','center','a:1:{s:4:\"html\";s:890:\"<div style=\" background:#f8f8f8; margin-bottom:0px; width:474px;border:1px solid #eaeaea; padding:10px 10px 0 10px;\">\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n  <tr>\n    <td valign=\"top\"><img src=\"upload/image/company.jpg\" width=\"192\" height=\"90\" /></td>\n    <td width=\"16\"></td>\n    <td valign=\"top\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n      <tr>\n        <td valign=\"top\">XXXXXXXXXX汽车服务公司成立于2007年10月是由XXXXX和XXX共同出资组建，由XX汽车授权经营上汽制造有限公司自主研发的XXXX系列汽车的销售服务企业，公司占地……\n       </td>\n      </tr>\n      <tr>\n        <td height=\"8\"></td>\n      </tr>\n      <tr>\n        <td align=\"right\"><a href=\"index.php?_m=mod_static&_a=view&sc_id=2\" style=\"color:#24449d;\">更多>></a></td>\n      </tr>\n    </table></td>\n  </tr>\n</table>\n</div>\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('972','mod_article','recentshort','mb_WNozKYu8','最新文章摘要','1','left','a:2:{s:19:\"article_reclst_size\";s:1:\"4\";s:16:\"article_category\";s:2:\"12\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('971','mod_auth','loginform','mb_RncrY40V','用户登录','1','right','','zh_CN','_ALL','1','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('974','mod_marquee','marquee','mb_aRkpmI28','最新产品','1','top','a:7:{s:13:\"marquee_speed\";s:4:\"slow\";s:13:\"marquee_class\";s:3:\"pic\";s:12:\"mar_direc_id\";s:4:\"left\";s:13:\"marquee_data1\";s:1:\"1\";s:12:\"marquee_data\";s:0:\"\";s:10:\"mar_prd_id\";s:73:\"0,194,200,201,195,202,203,196,204,205,198,206,207,197,208,209,199,210,211\";s:14:\"mar_article_id\";s:9:\"0,7,11,12\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('978','mod_marquee','marquee','mb_VkQSJjct','产品类型','1','right','a:7:{s:13:\"marquee_speed\";s:4:\"slow\";s:13:\"marquee_class\";s:4:\"text\";s:12:\"mar_direc_id\";s:3:\"top\";s:13:\"marquee_data1\";s:1:\"1\";s:12:\"marquee_data\";s:0:\"\";s:10:\"mar_prd_id\";s:73:\"0,194,200,201,195,202,203,196,204,205,198,206,207,197,208,209,199,210,211\";s:14:\"mar_article_id\";s:9:\"0,7,11,12\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','0','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('976','mod_qq','qqlist','mb_UdmHlfk6','在线客服','1','right','a:2:{s:15:\"qq_show_account\";s:1:\"1\";s:12:\"qq_show_name\";s:1:\"1\";}','zh_CN','_ALL','3','1','{member}{admin}{guest}');
INSERT INTO ss_module_blocks VALUES('977','mod_product','newprd','mb_KljJX7nI','最新产品','1','center','a:4:{s:15:\"prd_newlst_size\";s:1:\"6\";s:17:\"prd_newlst_cap_id\";s:1:\"0\";s:12:\"prd_newlst_d\";s:1:\"3\";s:16:\"prd_newlst_price\";s:0:\"\";}','zh_CN','44f01ceb6551c666f3a79d8189dfad01ff566907','0','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_navigations;
CREATE TABLE `ss_navigations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `navigation` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `navigation` (`navigation`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_online_orders;
CREATE TABLE `ss_online_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `oid` varchar(255) NOT NULL,
  `user_id` int(11) NOT NULL,
  `reciever_name` varchar(255) DEFAULT NULL,
  `prov_id` varchar(6) DEFAULT NULL,
  `city_id` varchar(6) DEFAULT NULL,
  `dist_id` varchar(6) DEFAULT NULL,
  `detailed_addr` text,
  `postal` varchar(6) DEFAULT NULL,
  `phone` varchar(24) DEFAULT NULL,
  `delivery_fee` decimal(16,2) NOT NULL DEFAULT '0.00',
  `total_price` decimal(16,2) NOT NULL DEFAULT '0.00',
  `discount_price` decimal(16,2) NOT NULL DEFAULT '0.00',
  `total_amount` decimal(16,2) NOT NULL DEFAULT '0.00',
  `message` text,
  `order_time` bigint(20) NOT NULL,
  `order_status` enum('1','2','3','100','101') NOT NULL DEFAULT '1',
  `anonymous_passwd` char(40) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oid` (`oid`),
  KEY `user_id` (`user_id`),
  KEY `order_time` (`order_time`),
  KEY `order_status` (`order_status`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO ss_online_orders VALUES('1','2010000001','2','','','','','','','','0.00','760000.00','740000.00','740000.00','','1280135492','1','');
INSERT INTO ss_online_orders VALUES('2','2010000002','3','','','','','','','','0.00','777770.00','777770.00','777770.00','','1282184346','1','');
INSERT INTO ss_online_orders VALUES('3','2010000003','1','','','','','','','','0.00','333330.00','333330.00','333330.00','','1282791214','1','');

DROP TABLE IF EXISTS ss_online_qqs;
CREATE TABLE `ss_online_qqs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `account` varchar(255) NOT NULL,
  `category` enum('0','1','2') DEFAULT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `qqname` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO ss_online_qqs VALUES('1','800015083','0','1','在线咨询I');
INSERT INTO ss_online_qqs VALUES('6','800015083','0','1','在线咨询II');

DROP TABLE IF EXISTS ss_onlinepay_histories;
CREATE TABLE `ss_onlinepay_histories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `outer_oid` varchar(255) NOT NULL,
  `payment_provider_id` int(11) NOT NULL,
  `send_time` bigint(20) NOT NULL,
  `return_time` bigint(20) NOT NULL,
  `finished` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `outer_oid` (`outer_oid`),
  KEY `payment_provider_id` (`payment_provider_id`),
  KEY `send_time` (`send_time`),
  KEY `return_time` (`return_time`),
  KEY `finished` (`finished`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO ss_onlinepay_histories VALUES('1','2','ord2009000001','1','1251258421','0','0');
INSERT INTO ss_onlinepay_histories VALUES('2','5','ord2009000005','1','1251291605','0','0');
INSERT INTO ss_onlinepay_histories VALUES('3','2','ord2010000001','1','1280135503','0','0');

DROP TABLE IF EXISTS ss_order_products;
CREATE TABLE `ss_order_products` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `online_order_id` int(11) NOT NULL,
  `product_name` varchar(255) NOT NULL,
  `product_thumb` varchar(255) DEFAULT NULL,
  `price` decimal(16,2) NOT NULL DEFAULT '0.00',
  `amount` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO ss_order_products VALUES('10','6','8','08年热销系列','upload/image/V4w349rJ.jpg','79.20','1');
INSERT INTO ss_order_products VALUES('11','5','9','本月推荐产品','upload/image/AvRQaKfa.jpg','104.30','11');
INSERT INTO ss_order_products VALUES('12','20','9','本周推荐产品','upload/image/Bdk84QIm.jpg','330.00','21');
INSERT INTO ss_order_products VALUES('13','22','9','最受欢迎商品','upload/image/PWiQDQPy.jpg','333.00','1');
INSERT INTO ss_order_products VALUES('14','21','9','国产产品介绍','upload/image/VfET1Xbo.jpg','44.00','22');
INSERT INTO ss_order_products VALUES('15','22','10','最受欢迎商品','upload/image/HNTB617N.gif','333.00','22');
INSERT INTO ss_order_products VALUES('16','193','1','全新奥迪A6L系列','upload/image/Y4Jp08Ep.jpg','740000.00','1');
INSERT INTO ss_order_products VALUES('17','233','2','红旗盛世4.3L精英型','upload/image/aDIQHoVD.jpg','777770.00','1');
INSERT INTO ss_order_products VALUES('18','209','3','2010款东风雪铁龙C2 1.4L手动运动型','upload/image/rwBLxur5.jpg','333330.00','1');

DROP TABLE IF EXISTS ss_parameters;
CREATE TABLE `ss_parameters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(50) NOT NULL,
  `val` text,
  PRIMARY KEY (`id`),
  KEY `key` (`key`)
) ENGINE=MyISAM AUTO_INCREMENT=79 DEFAULT CHARSET=utf8;

INSERT INTO ss_parameters VALUES('1','DEFAULT_MODULE','frontpage');
INSERT INTO ss_parameters VALUES('2','DEFAULT_ACTION','index');
INSERT INTO ss_parameters VALUES('4','USE_SMTP','0');
INSERT INTO ss_parameters VALUES('8','MAIL_CHARSET','utf-8');
INSERT INTO ss_parameters VALUES('9','ENABLE_SMTP_DEBUG','0');
INSERT INTO ss_parameters VALUES('10','MAGIC_QUOTES_GPC_ON','0');
INSERT INTO ss_parameters VALUES('11','PAGE_SIZE','16');
INSERT INTO ss_parameters VALUES('12','PAGE_404','404.html');
INSERT INTO ss_parameters VALUES('13','DB_SESSION','0');
INSERT INTO ss_parameters VALUES('14','DEFAULT_LOCALE','zh_CN');
INSERT INTO ss_parameters VALUES('15','LOCALE_CHARSET','UTF-8');
INSERT INTO ss_parameters VALUES('16','AUTO_LOCALE','0');
INSERT INTO ss_parameters VALUES('17','PIC_ALLOW_EXT','gif|jpg|png|bmp');
INSERT INTO ss_parameters VALUES('18','FILE_ALLOW_EXT','doc|xls|ppt|zip|gz|rar|pdf|gif|jpg|png|bmp');
INSERT INTO ss_parameters VALUES('19','SITE_OFFLINE','0');
INSERT INTO ss_parameters VALUES('20','SITE_OFFLINE_MSG','网站正在维护中，请稍候访问！谢谢！');
INSERT INTO ss_parameters VALUES('26','USER_STEP','1');
INSERT INTO ss_parameters VALUES('28','SITE_COUNTER_NUM','808');
INSERT INTO ss_parameters VALUES('27','SITE_COUNTER','0');
INSERT INTO ss_parameters VALUES('25','SVC_TPL','http://template.sitestar.cn/sitestar12_bulid100901/');
INSERT INTO ss_parameters VALUES('30','EZSITE_LEVEL','2');
INSERT INTO ss_parameters VALUES('31','ALLOWED_MOD','frontpage,mod_article,mod_auth,mod_cart,mod_category_a,mod_category_p,mod_counter,mod_download,mod_download_category,mod_friendlink,mod_lang,mod_media,mod_menu,mod_message,mod_navigation,mod_offline,mod_onlinepay,mod_order,mod_product,mod_qq,mod_static,mod_template,mod_tool,mod_user,mod_menu_item,mod_modules,mod_param,mod_payaccount,mod_site,mod_news,mod_statistics,mod_database,mod_filemanager,mod_backup,mod_wizard,mod_about,mod_marquee,mod_attachment,mod_advert,mod_sitestarmaker,');
INSERT INTO ss_parameters VALUES('33','SITE_LOGIN_VCODE','1');
INSERT INTO ss_parameters VALUES('35','SYSVER','sitestar_v1.2_build100901');
INSERT INTO ss_parameters VALUES('36','SITE_HAOSH','');
INSERT INTO ss_parameters VALUES('37','COPYRIGHT','');
INSERT INTO ss_parameters VALUES('29','EZSITE_S','83d5de05e4d9a6537a97bd6c70768db71a93596dca73880d42552c84b403786d');
INSERT INTO ss_parameters VALUES('38','DEFAULT_TPL_ID','0');
INSERT INTO ss_parameters VALUES('39','MUSIC_ALLOW_EXT','mp3|wma');
INSERT INTO ss_parameters VALUES('40','SERVICE53','');
INSERT INTO ss_parameters VALUES('41','EZSITE_UID','cndns');
INSERT INTO ss_parameters VALUES('42','DEFAULT_NAV','0');
INSERT INTO ss_parameters VALUES('43','BANNER_ISLINK','no');
INSERT INTO ss_parameters VALUES('44','BANNER_LINK_ADDR','#');
INSERT INTO ss_parameters VALUES('47','WEB_ICP','沪ICP备xxxxxx号');
INSERT INTO ss_parameters VALUES('48','MOD_REWRITE','1');
INSERT INTO ss_parameters VALUES('49','THUMB_STATUS','0');
INSERT INTO ss_parameters VALUES('50','THUMB_QUALITY','75');
INSERT INTO ss_parameters VALUES('51','THUMB_WIDTH','400');
INSERT INTO ss_parameters VALUES('52','THUMB_HEIGHT','300');
INSERT INTO ss_parameters VALUES('53','WATERMARK_STATUS','0');
INSERT INTO ss_parameters VALUES('54','WATERMARK_MIN_WIDTH','400');
INSERT INTO ss_parameters VALUES('55','WATERMARK_MIN_HEIGHT','300');
INSERT INTO ss_parameters VALUES('56','WATERMARK_TYPE','2');
INSERT INTO ss_parameters VALUES('57','WATERMARK_QUALITY','75');
INSERT INTO ss_parameters VALUES('58','WATERMARK_TEXT','SiteStar建站之星');
INSERT INTO ss_parameters VALUES('59','WATERMARK_TEXT_SIZE','24');
INSERT INTO ss_parameters VALUES('60','WATERMARK_TEXT_ANGLE','0');
INSERT INTO ss_parameters VALUES('61','WATERMARK_TEXT_COLOR','#000000');
INSERT INTO ss_parameters VALUES('62','WATERMARK_TEXT_SHADOWX','1');
INSERT INTO ss_parameters VALUES('63','WATERMARK_TEXT_SHADOWY','1');
INSERT INTO ss_parameters VALUES('64','WATERMARK_TEXT_SHADOW_COLOR','#000000');
INSERT INTO ss_parameters VALUES('65','WATERMARK_PNG','images/watermark.png');
INSERT INTO ss_parameters VALUES('66','ADVERT_STATUS','0');
INSERT INTO ss_parameters VALUES('67','ADVERT_THEME','');
INSERT INTO ss_parameters VALUES('68','ADVERT_TEXT','');
INSERT INTO ss_parameters VALUES('69','ADVERT_TEXT_SIZE','32');
INSERT INTO ss_parameters VALUES('70','ADVERT_TEXT_COLOR','#000000');
INSERT INTO ss_parameters VALUES('71','ADVERT_URL','http://www.sitestar.cn');
INSERT INTO ss_parameters VALUES('72','ADVERT_RTHEME','');
INSERT INTO ss_parameters VALUES('73','ADVERT_RTEXT','');
INSERT INTO ss_parameters VALUES('74','ADVERT_RTEXT_SIZE','32');
INSERT INTO ss_parameters VALUES('75','ADVERT_RTEXT_COLOR','#000000');
INSERT INTO ss_parameters VALUES('76','ADVERT_RURL','http://www.sitestar.cn');
INSERT INTO ss_parameters VALUES('77','TABLE_CACHE','1');
INSERT INTO ss_parameters VALUES('78','DEFAULT_TPL','qiche-100907-a34');

DROP TABLE IF EXISTS ss_payment_accounts;
CREATE TABLE `ss_payment_accounts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payment_provider_id` int(11) NOT NULL,
  `seller_site_url` varchar(255) DEFAULT NULL,
  `seller_account` varchar(255) DEFAULT NULL,
  `partner_id` varchar(255) NOT NULL,
  `partner_key` varchar(255) NOT NULL,
  `enabled` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ss_payment_accounts VALUES('1','1','123','123123','123','123123','1');
INSERT INTO ss_payment_accounts VALUES('2','2','','','','','0');

DROP TABLE IF EXISTS ss_payment_providers;
CREATE TABLE `ss_payment_providers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `disp_name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ss_payment_providers VALUES('1','alipay','支付宝');
INSERT INTO ss_payment_providers VALUES('2','99bill','快钱');

DROP TABLE IF EXISTS ss_product_categories;
CREATE TABLE `ss_product_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `product_category_id` int(11) NOT NULL DEFAULT '0',
  `i_order` int(11) NOT NULL DEFAULT '0',
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `alias` (`alias`),
  KEY `product_category_id` (`product_category_id`),
  KEY `i_order` (`i_order`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`)
) ENGINE=MyISAM AUTO_INCREMENT=212 DEFAULT CHARSET=utf8;

INSERT INTO ss_product_categories VALUES('1','Uncategorised','uncategorized','0','0','_ALL','0','{admin}');
INSERT INTO ss_product_categories VALUES('192','product category2','cap_wO3acsPz','0','13','en','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('195','小型车','cap_06mITSPM','0','15','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('196','紧凑车','cap_anCwfjTc','0','16','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('197','豪华型车','cap_mC10aAfI','0','18','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('198','中型车','cap_AAVhJ3Ee','0','17','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('194','微型车','cap_AqRwWu8V','0','14','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('191','product category3','cap_6tOfyaf4','0','12','en','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('190','product category6','cap_GlDdw86W','0','11','en','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('189','product category7','cap_jVNxgdVf','0','10','en','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('199','跑车','cap_VkryZ57S','0','19','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('200','长安','cap_dpOvvD4f','194','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('201','奇瑞','cap_6DE0WCtZ','194','2','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('202','东风雪铁龙','cap_S18sm199','195','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('203','上海大众','cap_MfHj45sd','195','2','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('204','奇瑞','cap_0B5JdrVD','196','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('205','广汽本田','cap_lDzd8aTA','196','2','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('206','一汽丰田','cap_FF9JFiBz','198','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('207','北京现代','cap_tPZzK2jM','198','2','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('208','奥迪','cap_XBXpnFHE','197','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('209','红旗','cap_OUQ4N4oj','197','2','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('210','保时捷','cap_q0VvB6UQ','199','1','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_product_categories VALUES('211','兰博基尼','cap_4yyUHlKi','199','2','zh_CN','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_product_pics;
CREATE TABLE `ss_product_pics` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `pic` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `product_id` (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO ss_product_pics VALUES('1','192','upload/image/XlC2sShZ_5U8JI4GJ29440008.jpg');
INSERT INTO ss_product_pics VALUES('2','193','upload/image/EqXL2FWO_5U8JI4GJ29440008.jpg');
INSERT INTO ss_product_pics VALUES('3','194','upload/image/xCs49KYl_607D5O7K29MC0008.jpg');
INSERT INTO ss_product_pics VALUES('4','195','upload/image/H68aH9Us_5UC4CDIV29M40008.jpg');
INSERT INTO ss_product_pics VALUES('5','195','upload/image/8kQ6vXE4_6209MRE429M40008.jpg');
INSERT INTO ss_product_pics VALUES('6','196','upload/image/kriUZzwV_2.jpg');
INSERT INTO ss_product_pics VALUES('7','196','upload/image/zqXiTMtu_3.jpg');
INSERT INTO ss_product_pics VALUES('8','197','upload/image/FuT60vIF_2.jpg');
INSERT INTO ss_product_pics VALUES('9','198','upload/image/HAekTB7Y_2.jpg');
INSERT INTO ss_product_pics VALUES('10','198','upload/image/eV9zPT0m_3.jpg');
INSERT INTO ss_product_pics VALUES('11','199','upload/image/nce6oNfG_2.jpg');
INSERT INTO ss_product_pics VALUES('12','199','upload/image/feGzJ2Vy_3.jpg');
INSERT INTO ss_product_pics VALUES('13','200','upload/image/5eCJRrm1_2.jpg');
INSERT INTO ss_product_pics VALUES('14','201','upload/image/6tvnVWFU_2.jpg');
INSERT INTO ss_product_pics VALUES('15','201','upload/image/iqMRYEOc_3.jpg');
INSERT INTO ss_product_pics VALUES('16','202','upload/image/756LsJue_1.jpg');
INSERT INTO ss_product_pics VALUES('17','202','upload/image/PMQcnjk7_3.jpg');
INSERT INTO ss_product_pics VALUES('19','204','upload/image/DLGaXD7N_1.jpg');
INSERT INTO ss_product_pics VALUES('20','205','upload/image/d5nGsP4w_2.jpg');
INSERT INTO ss_product_pics VALUES('21','206','upload/image/qV65QRpK_3.jpg');
INSERT INTO ss_product_pics VALUES('22','207','upload/image/9pPKfnhm_4.jpg');
INSERT INTO ss_product_pics VALUES('23','208','upload/image/xHcQWsR6_2.jpg');
INSERT INTO ss_product_pics VALUES('24','209','upload/image/BKgdlVUK_2.jpg');
INSERT INTO ss_product_pics VALUES('25','210','upload/image/ldQMt65Q_4.jpg');
INSERT INTO ss_product_pics VALUES('26','211','upload/image/TgS5JZZw_3.jpg');
INSERT INTO ss_product_pics VALUES('27','212','upload/image/kpDSwM0r_2.jpg');
INSERT INTO ss_product_pics VALUES('28','213','upload/image/lHdNnlmA_2.jpg');
INSERT INTO ss_product_pics VALUES('29','214','upload/image/B3sALOFV_2.jpg');
INSERT INTO ss_product_pics VALUES('30','215','upload/image/oZiS4q9l_2.jpg');
INSERT INTO ss_product_pics VALUES('31','216','upload/image/3hPO8BhD_2.jpg');
INSERT INTO ss_product_pics VALUES('32','217','upload/image/6Wii23lS_2.jpg');
INSERT INTO ss_product_pics VALUES('33','218','upload/image/BIdtBb4l_1.jpg');
INSERT INTO ss_product_pics VALUES('34','219','upload/image/wIKEEp3f_2.jpg');
INSERT INTO ss_product_pics VALUES('35','220','upload/image/zt3MVsXp_2.jpg');
INSERT INTO ss_product_pics VALUES('36','221','upload/image/ShqlPzgq_2.jpg');
INSERT INTO ss_product_pics VALUES('37','222','upload/image/RB793MlP_2.jpg');
INSERT INTO ss_product_pics VALUES('38','223','upload/image/sZttDu6B_2.jpg');
INSERT INTO ss_product_pics VALUES('39','224','upload/image/jVEidKfD_1.jpg');
INSERT INTO ss_product_pics VALUES('40','225','upload/image/aMGQZYEU_2.jpg');
INSERT INTO ss_product_pics VALUES('41','226','upload/image/IzY3QaRh_2.jpg');
INSERT INTO ss_product_pics VALUES('42','227','upload/image/rhj1wGIM_2.jpg');
INSERT INTO ss_product_pics VALUES('43','228','upload/image/8CkcaESv_2.jpg');
INSERT INTO ss_product_pics VALUES('44','229','upload/image/bKB9KtwN_2.jpg');
INSERT INTO ss_product_pics VALUES('45','230','upload/image/172Th8CW_3.jpg');
INSERT INTO ss_product_pics VALUES('46','231','upload/image/fo2A8W0I_2.jpg');
INSERT INTO ss_product_pics VALUES('47','231','upload/image/qVPjA8eS_4.jpg');
INSERT INTO ss_product_pics VALUES('48','232','upload/image/u5M1UOQB_3.jpg');
INSERT INTO ss_product_pics VALUES('49','233','upload/image/5gPTYGCz_2.jpg');
INSERT INTO ss_product_pics VALUES('50','234','upload/image/oxbUTkhM_3.jpg');
INSERT INTO ss_product_pics VALUES('51','235','upload/image/tgH3Otuv_3.jpg');
INSERT INTO ss_product_pics VALUES('52','236','upload/image/ouLMyr1d_2.jpg');
INSERT INTO ss_product_pics VALUES('53','236','upload/image/XdaFDZrv_3.jpg');
INSERT INTO ss_product_pics VALUES('54','237','upload/image/M8NKNSpp_2.jpg');
INSERT INTO ss_product_pics VALUES('55','238','upload/image/7B9QHbEV_2.jpg');
INSERT INTO ss_product_pics VALUES('56','238','upload/image/OY4n4lkV_3.jpg');
INSERT INTO ss_product_pics VALUES('57','239','upload/image/ohq61Q2P_1.jpg');
INSERT INTO ss_product_pics VALUES('58','240','upload/image/UX5whRKA_2.jpg');
INSERT INTO ss_product_pics VALUES('59','241','upload/image/mBk9wmNQ_4.jpg');
INSERT INTO ss_product_pics VALUES('60','241','upload/image/zMAqJ0wM_3.jpg');
INSERT INTO ss_product_pics VALUES('61','242','upload/image/uvW6dNf2_5.jpg');
INSERT INTO ss_product_pics VALUES('62','242','upload/image/JhC7htCw_3.jpg');
INSERT INTO ss_product_pics VALUES('63','243','upload/image/UVtP3k6S_2.jpg');

DROP TABLE IF EXISTS ss_products;
CREATE TABLE `ss_products` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `i_order` int(11) NOT NULL DEFAULT '0',
  `feature_img` varchar(255) DEFAULT NULL,
  `feature_smallimg` varchar(255) DEFAULT NULL,
  `introduction` text NOT NULL,
  `description` longtext,
  `price` decimal(16,2) NOT NULL DEFAULT '0.00',
  `discount_price` decimal(16,2) NOT NULL DEFAULT '0.00',
  `delivery_fee` decimal(16,2) NOT NULL DEFAULT '0.00',
  `online_orderable` enum('0','1') NOT NULL DEFAULT '1',
  `recommended` enum('0','1') NOT NULL DEFAULT '0',
  `create_time` bigint(20) NOT NULL,
  `product_category_id` int(11) NOT NULL DEFAULT '0',
  `s_locale` varchar(50) NOT NULL,
  `pub_start_time` bigint(20) NOT NULL,
  `pub_end_time` bigint(20) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `recommended` (`recommended`),
  KEY `create_time` (`create_time`),
  KEY `product_category_id` (`product_category_id`),
  KEY `s_locale` (`s_locale`),
  KEY `pub_start_time` (`pub_start_time`),
  KEY `pub_end_time` (`pub_end_time`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`),
  FULLTEXT KEY `description` (`description`)
) ENGINE=MyISAM AUTO_INCREMENT=244 DEFAULT CHARSET=utf8;

INSERT INTO ss_products VALUES('190','Product9','8','upload/image/p1.jpg','upload/image/ndrVk5Q4.jpg','Product introduction,Product introduction,Product introduction7','Product description,description,description6','434.00','333.00','44.00','0','1','1259054719','1','en','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('189','Product5','7','upload/image/p4.jpg','upload/image/vFFiyWOZ.jpg','Product introduction,Product introduction,Product introduction8','Product description,description,description5','33.00','44.00','550.00','0','1','1259054689','1','en','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('188','Product2','6','upload/image/p3.jpg','upload/image/wnba7bD9.jpg','Product introduction,Product introduction,Product introduction2','Product description,description,description3','220.00','330.00','40.00','0','1','1258428165','1','en','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('187','Product6','6','upload/image/p2.jpg','upload/image/YC81rUhG.jpg','Product introduction,Product introduction,Product introduction4','Product description,description,description3','149.00','104.30','5.00','0','1','1249613992','1','en','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('196','奔奔mini豪华型AMT','1','upload/image/xENWX2gK.jpg','upload/image/xENWX2gK.jpg','车型分类：微型　两厢\r\n生产状态：在产\r\n燃料种类：93#及93#以上汽油\r\n生产厂家：长安\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"7\" sizset=\"8\">\r\n    <tbody sizcache=\"7\" sizset=\"8\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"9\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"7\" sizset=\"9\"><strong><font size=\"2\">主要尺寸与质量</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th><font size=\"2\">长/宽/高(mm)</font></th>\r\n            <td><font size=\"2\">3520/1570/1490</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">轴距(mm)</font></th>\r\n            <td><font size=\"2\">2345</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th><font size=\"2\">轮距(前后)(mm)</font></th>\r\n            <td><font size=\"2\">1330∕1310</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">最小离地间隙(mm)</font></th>\r\n            <td><font size=\"2\">145</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th><font size=\"2\">后备箱体积(L)</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">油箱容积(L)</font></th>\r\n            <td><font size=\"2\">38</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th><font size=\"2\">整备质量(kg)</font></th>\r\n            <td><font size=\"2\">870</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"10\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"10\"><strong><font size=\"2\">发动机</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\" style=\"display: none\">\r\n            <th><font size=\"2\">发动机位置</font></th>\r\n            <td><font size=\"2\">前置</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">气缸数</font></th>\r\n            <td><font size=\"2\">4</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\" style=\"display: none\">\r\n            <th><font size=\"2\">发动机型式</font></th>\r\n            <td colspan=\"3\"><font size=\"2\">16气门电子控制多点燃油喷射</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\" style=\"display: none\">\r\n            <th><font size=\"2\">排量(mL)</font></th>\r\n            <td><font size=\"2\">999</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">压缩比</font></th>\r\n            <td><font size=\"2\">10:1</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\" style=\"display: none\">\r\n            <th><font size=\"2\">最大功率(kw)</font></th>\r\n            <td><font size=\"2\">51.2∕5600</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">0-100Km/h加速时间(s)</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\" style=\"display: none\">\r\n            <th><font size=\"2\">最大扭矩(N.m)</font></th>\r\n            <td><font size=\"2\">90∕4600</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"11\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"11\"><strong><font size=\"2\">底盘</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th><font size=\"2\">变速器型式</font></th>\r\n            <td><font size=\"2\">5AMT</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">轮胎类型与规格(km/h)</font></th>\r\n            <td><font size=\"2\">175∕60R13</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th><font size=\"2\">悬架(前/后)</font></th>\r\n            <td colspan=\"3\"><font size=\"2\">麦弗逊独立/非独立车轴式螺旋弹簧</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th><font size=\"2\">制动装置型式(前/后)</font></th>\r\n            <td colspan=\"3\"><font size=\"2\">前通风盘式/后鼓式</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th><font size=\"2\">转向器型式</font></th>\r\n            <td colspan=\"3\"><font size=\"2\">齿轮齿条式</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"12\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"12\"><strong><font size=\"2\">车身</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th><font size=\"2\">车门数</font></th>\r\n            <td><font size=\"2\">5</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">座位数</font></th>\r\n            <td><font size=\"2\">5</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th><font size=\"2\">风阻系数</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">最小转弯直径</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th><font size=\"2\">最大爬坡角</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">接近角</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th><font size=\"2\">离去角</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <th class=\"bl1e0e\"><font size=\"2\">外观可选颜色</font></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"13\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"13\"><strong><font size=\"2\">外观</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">动感铝合金轮毂</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">水滴型前大灯</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">炮筒式分体后组合大灯</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">聚焦式前雾灯</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_03\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">高位制动灯</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">带侧转向灯的外后视镜</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_04\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">前后三角窗透光设计</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">车窗装饰黑膜</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_05\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"14\" onclick=\"hiddenTr(this,\'7\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"14\"><strong><font size=\"2\">内饰</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_01\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">几何皮纹图案双色内饰</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">成型全包内饰</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_02\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">360度蝶翼式出风口</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"15\" onclick=\"hiddenTr(this,\'8\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"15\"><strong><font size=\"2\">驾驶与安全</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_01\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">ABS防抱死制动系统</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">EBD电子制动力分配系统</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_02\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">驾驶席安全气囊</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">副驾驶席安全气囊</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_03\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">前排座椅侧双安全气囊</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">头部窗帘式双安全气囊</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_04\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">驾驶员安全带未系提示</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">吸能式转向柱</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_05\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">带防撞钢梁的吸能式保险杠</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">高效散热的前格栅设计</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_06\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">大视野前风窗设计</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">大视野侧风窗设计</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_07\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">后风窗雨刮</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">后窗除霜除雾装置</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_08\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">儿童安全锁</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">四门高强度防撞钢梁</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_09\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">高强度顶篷横梁设计</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">3H高强度车身</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_010\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"16\" onclick=\"hiddenTr(this,\'9\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"16\"><strong><font size=\"2\">舒适和便利</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_01\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">高效制冷空调</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">驾驶员信息中心</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_02\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">仪表台票据盒</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">带随速转向的EPS</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_03\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">高密度人性座椅</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">前排座椅四向调节</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_04\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">后排4/6分座椅</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">前排活动头枕</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_05\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">后排活动头枕</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">带杯托的门侧置物格</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_06\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">全车24处储物空间</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">行李厢搁物板</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_07\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">后备箱内开设计</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">四门遥控中控门锁</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_08\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">前门电动门窗</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">后门电动门窗</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_09\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">多级静音电子风扇</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">发动机降噪装置</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_010\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">带吸声层前围板</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">整车NVH降噪装置</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr9_011\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"17\" onclick=\"hiddenTr(this,\'a\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"17\"><strong><font size=\"2\">娱乐</font></strong></th>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n            <td><font size=\"2\">&nbsp;</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tra_01\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">4喇叭扬声器</font></td>\r\n            <td colspan=\"2\"><font size=\"2\">收音机+MP3音频线接口</font></td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tra_02\">\r\n            <td class=\"bl0\" colspan=\"2\"><font size=\"2\">CD</font></td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55540.00','55550.00','550.00','1','1','1280903089','200','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('197','新奥拓1.0 MT炫酷型','2','upload/image/9BbsFt5H.jpg','upload/image/9BbsFt5H.jpg','车型分类：微型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：长安铃木\r\n排放标准：国4\r\n上市日期：2009-09-16\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"8\">\r\n    <tbody sizcache=\"2\" sizset=\"8\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"8\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"8\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>长安铃木</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2010</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>3.9(40km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"9\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"9\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3570/1600/1470</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2360</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1405/1400</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>129-367</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>35</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"10\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"10\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>3</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">直列3缸12气门DOHC双顶置凸轮轴全铝引擎</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>996</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>52/6200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>14</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>92/2500-3500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55550.00','55550.00','550.00','1','0','1280904040','200','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('198',' 奔奔1.3L自动超值型','3','upload/image/IYE8IYJw.jpg','upload/image/IYE8IYJw.jpg','车型分类：微型　两厢\r\n生产状态：在产\r\n燃料种类：93号无铅汽油\r\n生产厂家：长安\r\n排放标准：欧3\r\n上市日期：2006-11-18\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"169\">\r\n    <tbody sizcache=\"6\" sizset=\"169\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"169\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>长安</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>148</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.5(50km等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"170\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3525/1650/1550</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2365</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1400/1385</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>155</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>41</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1020</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"171\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"171\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1301</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>63/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>17s</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>110/3500-4500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55550.00','55550.00','550.00','0','0','1280904242','200','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('199','奥拓限量版','4','upload/image/9wfmZ0pQ.jpg','upload/image/9wfmZ0pQ.jpg','车型分类：微型　两厢\r\n生产状态：在产\r\n燃料种类：90号以上无铅汽油\r\n生产厂家：长安铃木\r\n排放标准：欧2无OBD\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"163\">\r\n    <tbody sizcache=\"6\" sizset=\"163\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"163\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"163\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>长安铃木</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>120</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.0(40km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"164\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"164\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3200/1405/1440</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2175</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1215/1200</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>30</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>670</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"165\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>3</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">三缸直列四冲程,水冷,单顶置凸轮轴,闭环多点电喷</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>796</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>9.4:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>26.5/5500</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>37</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>60.5/4000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','22220.00','22220.00','550.00','1','0','1280904523','200','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('200','奇瑞QQme 1.3AMT快乐巡航','1','upload/image/eo9Cywg0.jpg','upload/image/eo9Cywg0.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：奇瑞\r\n排放标准：国4\r\n上市日期：2009-06-26\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"167\">\r\n    <tbody sizcache=\"6\" sizset=\"167\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"167\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>161</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.5（60公里/小时等速油耗）</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"168\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3747/1597/1514</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2315</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1370/1355</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>154</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>43</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1076</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR473F直列4缸双顶置凸轮轴16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1297</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.8:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>62/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>122/3800-4500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','33330.00','33330.00','550.00','1','0','1280904583','201','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('201','奇瑞A1 1.3舒适型AMT','2','upload/image/2ePbHlSs.jpg','upload/image/2ePbHlSs.jpg','车型分类：紧凑型　两厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：奇瑞\r\n排放标准：国4+OBD\r\n上市日期：2007-04-20\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"166\">\r\n    <tbody sizcache=\"6\" sizset=\"166\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\" sizcache=\"6\" sizset=\"166\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"166\"><a class=\"tit_do\" id=\"td1\" title=\"奇瑞A1 1.3舒适型AMT基本参数\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"9\"><strong>基本参数</strong></a></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>156</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.2(60km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\" sizcache=\"6\" sizset=\"167\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"167\"><a class=\"tit_do\" id=\"td1\" title=\"奇瑞A1 1.3舒适型AMT主要尺寸与质量\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3700/1578/1527(不带行李架)</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2390</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1370/1355</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>137(满载)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>43</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1049</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\" sizcache=\"6\" sizset=\"168\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><a class=\"tit_do\" id=\"td1\" title=\"奇瑞A1 1.3舒适型AMT发动机\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">直列4缸双顶置凸轮轴16V</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1297</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>61/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>114/3800-4500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','44440.00','44440.00','550.00','1','0','1280904714','201','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('202','奇瑞A1 1.3豪华型MT','3','upload/image/uexy71pn.jpg','upload/image/uexy71pn.jpg','车型分类：紧凑型　两厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：奇瑞\r\n排放标准：国4+OBD\r\n上市日期：2007-04-20\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"167\">\r\n    <tbody sizcache=\"6\" sizset=\"167\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"167\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>156</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.6(60km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"168\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3700/1578/1527(不带行李架)</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2390</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1370/1355</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>137(满载)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>43</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1040</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">直列4缸双顶置凸轮轴16V</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1297</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>61/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>114/3800-4500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','44440.00','44440.00','550.00','1','0','1280904915','201','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('203','QQme1.3手动欢动型','4','upload/image/QEHyi8bq.jpg','upload/image/QEHyi8bq.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：90号以上无铅汽油\r\n生产厂家：奇瑞\r\n排放标准：国4\r\n上市日期：2009-06-26\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"168\">\r\n    <tbody sizcache=\"6\" sizset=\"168\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"168\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>167</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.6（60公里/小时等速油耗）</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"169\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3747/1597/1514</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2315</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1370/1355</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>154</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>43</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1050</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR473F直列4缸双顶置凸轮轴16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1297</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>61/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>114/3800-4500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55550.00','55550.00','550.00','1','0','1280905014','201','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('204','晶锐1.4L手自一体晶灵版','1','upload/image/1oBvFu58.jpg','upload/image/1oBvFu58.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号无铅汽油\r\n生产厂家：上海大众斯柯达\r\n排放标准：欧4\r\n上市日期：2008-12-22\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"9\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"9\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>上海大众斯柯达</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前轮驱动</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>167</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.6(90km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"10\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3992/1642/1500</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2465</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>300-1163</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>45</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1100</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"11\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">1.4升直列4缸16气门</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1390</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>63/5000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>15.0</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>130/3750</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','66660.00','66660.00','660.00','1','0','1280905355','203','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('205','08款POLO劲取1.6L自动雅尊版','2','upload/image/MrPywScU.jpg','upload/image/MrPywScU.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：上海大众\r\n排放标准：国4+OBD\r\n上市日期：2006-06-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"167\">\r\n    <tbody sizcache=\"6\" sizset=\"167\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\" sizcache=\"6\" sizset=\"167\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"167\"><a class=\"tit_do\" id=\"td1\" title=\"08款POLO劲取1.6L自动雅尊版基本参数\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"8\"><strong>基本参数</strong></a></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>上海大众</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>182</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.7(90km/h等速油耗)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\" sizcache=\"6\" sizset=\"168\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"168\"><a class=\"tit_do\" id=\"td1\" title=\"08款POLO劲取1.6L自动雅尊版主要尺寸与质量\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"9\"><strong>主要尺寸与质量</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4200/1650/1465</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2460</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>420</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>45</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1198</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\" sizcache=\"6\" sizset=\"169\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><a class=\"tit_do\" id=\"td1\" title=\"08款POLO劲取1.6L自动雅尊版发动机\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"10\"><strong>发动机</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷直列4缸16气门电子控制多点喷射汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1598</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>77/5000&plusmn;200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>12.2</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>155/3800&plusmn;200</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','88880.00','88880.00','880.00','1','0','1280905560','203','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('206','CrossPolo 1.6自动','3','upload/image/7E50bOCy.jpg','upload/image/7E50bOCy.jpg','排放标准：国III/国…\r\n上市日期：\r\n厂方油耗：5.7(90km)\r\n安全标准：\r\n首保里程：\r\n购车心得使用报告对比测试试车报告推荐给好友>>','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"9\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"9\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>上海大众</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>175</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.7(90km)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"10\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3916/1650/1520</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2460</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>250/1030</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>45</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1201</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"11\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷直列4缸16气门电子控制多点喷射汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1598</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>77/5000&plusmn;200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>13.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>155/3800&plusmn;200</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','111110.00','111110.00','550.00','1','1','1280905662','203','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('207','CrossPolo 1.6手动','4','upload/image/7u7H4sYk.jpg','upload/image/7u7H4sYk.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号无铅汽油\r\n生产厂家：上海大众\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"9\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"9\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>上海大众</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>180</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.5(90km)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"10\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3916/1650/1520</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2460</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>250/1030</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>45</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1158</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"11\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷直列4缸16气门电子控制多点喷射汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1598</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>77/5000&plusmn;200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>11.9</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>155/3800&plusmn;200</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','122220.00','122220.00','660.00','1','0','1280905813','203','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('208','东风雪铁龙C2 VTS SX1.6手动','1','upload/image/wTn68NSZ.jpg','upload/image/wTn68NSZ.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：东风雪铁龙\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"176\">\r\n    <tbody sizcache=\"6\" sizset=\"176\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"176\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>东风雪铁龙</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>185</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.9(90km/h等速) 4.7(60km/h等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"177\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"177\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3878/1676/1438</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2443</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1435/1426</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>120</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>245/1130（后座椅折叠）</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>50</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1060</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"178\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"178\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">直列四缸，双顶置凸轮轴（DOHC）N6A 10XA3A PSA</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1587</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>78/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>9.8</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>142/4000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','222220.00','222220.00','222220.00','1','0','1280906021','202','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('209','2010款东风雪铁龙C2 1.4L手动运动型','5','upload/image/rwBLxur5.jpg','upload/image/rwBLxur5.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：东风雪铁龙\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"177\">\r\n    <tbody sizcache=\"6\" sizset=\"177\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"177\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"177\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>东风雪铁龙</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2010</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>165</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>6.4（综合工况）/5.2（市郊工况）</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"178\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"178\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>3878/1676/1438</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2443</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1435/1426</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>245/1130(后座椅折叠)</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>50</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1040</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"179\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"179\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>0</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1360</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>56/5300</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>13.6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>120/3400</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','333330.00','333330.00','660.00','1','0','1280906190','202','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('210','08款富康1.6LAT','2','upload/image/TSCXNiVS.jpg','upload/image/TSCXNiVS.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：东风雪铁龙\r\n排放标准：欧3带OBD\r\n上市日期：2007-12-10\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\" sizcache=\"2\" sizset=\"9\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"9\"><a class=\"tit_do\" id=\"td1\" title=\"08款富康1.6LAT基本参数\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"9\"><strong>本参数</strong></a></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>东风雪铁龙</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>178</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>6.2(90km/h)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\" sizcache=\"2\" sizset=\"10\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"10\"><a class=\"tit_do\" id=\"td1\" title=\"08款富康1.6LAT主要尺寸与质量\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4071/1702/1425</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2540</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1423/1424</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>145&plusmn;5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>324/1146</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>51</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1050</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\" sizcache=\"2\" sizset=\"11\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"11\"><a class=\"tit_do\" id=\"td1\" title=\"08款富康1.6LAT发动机\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">1.6升直列4缸 16气门</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1600</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>78/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>12.2</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>142/4000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','44440.00','44440.00','660.00','1','0','1280906322','202','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('211','08款富康1.6LMT','3','upload/image/4FlZnuqs.jpg','upload/image/4FlZnuqs.jpg','车型分类：小型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：东风雪铁龙\r\n排放标准：欧3带OBD\r\n上市日期：2007-12-10\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"165\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>东风雪铁龙</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>185</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>6.1(90km/h)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4071/1702/1425</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2540</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1423/1424</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>145&plusmn;5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>324/1146</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>51</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1050</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">1.6升直列4缸 16气门 TU5JP4发动机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1600</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>78/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>11.3</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>142/4000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55550.00','55550.00','550.00','1','0','1280906468','202','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('212','新旗云1.5MT豪华型','1','upload/image/Hdikjaqg.jpg','upload/image/Hdikjaqg.jpg','车型分类：小型　三厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：奇瑞\r\n排放标准：国3/国4+…\r\n上市日期：2006-09-12\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"9\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"2\" sizset=\"9\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前轮驱动</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>160</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.1</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"10\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"2\" sizset=\"10\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4393/1682/1424</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2468</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1425/1419</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>55</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1100</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"11\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR477F直列4缸单顶置凸轮轴 16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1497</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>80/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>140/3000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','55550.00','55550.00','550.00','1','0','1280906698','204','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('213','2010款奇瑞A3三厢1.8AT尊贵型','2','upload/image/JNyCT1sU.jpg','upload/image/JNyCT1sU.jpg','车型分类：紧凑型　三厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：奇瑞\r\n排放标准：欧四+OBD\r\n上市日期：2008-09-26\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"176\">\r\n    <tbody sizcache=\"6\" sizset=\"176\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"176\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2010</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>168</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"177\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"177\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4352/1794/1464</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1540/1530</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>157</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>57</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1385</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"178\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"178\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR481FC直列4缸双顶置凸轮轴16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1845</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>97/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>170/4300</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','66660.00','66660.00','660.00','1','0','1280906827','204','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('214','2010款奇瑞A3两厢1.8AT进取型','3','upload/image/5JvnhHQf.jpg','upload/image/5JvnhHQf.jpg','车型分类：紧凑型　两厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：奇瑞\r\n排放标准：国4\r\n上市日期：2009-01-06\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"176\">\r\n    <tbody sizcache=\"6\" sizset=\"176\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"176\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2010</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前置前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>175</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"177\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"177\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4282/1792/1467</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1550/1540</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>157</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>57</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1387</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"178\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"178\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR481F直列4缸双顶置凸轮轴16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1845</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>97/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>170/4300</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','66660.00','66660.00','660.00','1','0','1280906968','204','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('215','奇瑞A3两厢1.8MT驾驭型','4','upload/image/wpXlwtpC.jpg','upload/image/wpXlwtpC.jpg','车型分类：紧凑型　两厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：奇瑞\r\n排放标准：国4\r\n上市日期：2009-01-06\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"174\">\r\n    <tbody sizcache=\"6\" sizset=\"174\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"174\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"174\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>奇瑞</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>175</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.2(60公里等速)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"175\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"175\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4282/1792/1467</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1550/1540</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>157</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>57</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1350</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"176\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ACTECO-SQR481FC直列4缸双顶置凸轮轴16V多点电喷汽油机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1845</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>97/5750</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>170/4300</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','77770.00','77770.00','660.00','1','0','1280907068','204','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('216','CITY锋范1.8L豪华版AT','1','upload/image/BdtDcnj0.jpg','upload/image/BdtDcnj0.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：\r\n排放标准：欧4\r\n上市日期：2008-12-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"168\">\r\n    <tbody sizcache=\"6\" sizset=\"168\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"168\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.9(90km/h等速) ；7.1(综合)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"169\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4400/1695/1470</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>506</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷横置直列四缸/16气门/SOHC/i-VTEC</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1799</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>103/6300</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>174/4300</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','88880.00','88880.00','770.00','1','0','1280907135','205','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('217','CITY锋范1.5L舒适版MT','2','upload/image/44wY2mwq.jpg','upload/image/44wY2mwq.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：\r\n排放标准：欧4\r\n上市日期：2008-12-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"168\">\r\n    <tbody sizcache=\"6\" sizset=\"168\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"168\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.9(90km/h等速) ；6.5(综合)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"169\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4400/1695/1470</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>506</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷横置直列四缸/16气门/SOHC/i-VTEC</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1497</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>88/6600</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>145/4800</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','111110.00','111110.00','660.00','1','0','1280907278','205','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('218','CITY锋范1.5L精英版AT','3','upload/image/g34PtayT.jpg','upload/image/g34PtayT.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：\r\n排放标准：欧4\r\n上市日期：2008-12-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"167\">\r\n    <tbody sizcache=\"6\" sizset=\"167\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"167\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2008</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>4.9(90km/h等速) ；7.1(综合)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"168\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4400/1695/1470</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2550</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>506</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>&nbsp;</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">水冷横置直列四缸/16气门/SOHC/i-VTEC</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1799</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>103/6300</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>174/4300</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','222220.00','222220.00','550.00','1','0','1280907358','205','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('219','CITY锋范1.8L舒适版AT','4','upload/image/8rCkp3KO.jpg','upload/image/8rCkp3KO.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：\r\n排放标准：欧4\r\n上市日期：2008-12-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"167\">\r\n    <tbody sizcache=\"6\" sizset=\"167\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>5速手自一体</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>185/55R16 83H</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">前麦弗逊独立悬架/后扭力梁式半独立悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">前14\'大型通风盘刹/后14\'实心盘刹</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">60A大容量电子助力转向系统(EPS)</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"171\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"171\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>&le;10.6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>甜橙红，塔夫绸白，丝缎银，暴风银，夜鹰黑，皇室蓝，卫星银，宝石蓝</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','222220.00','222220.00','2220.00','1','0','1280907496','205','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('220','新款卡罗拉运动版1.8GLX-S MT','1','upload/image/OgkrzCka.jpg','upload/image/OgkrzCka.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：一汽丰田\r\n排放标准：欧4\r\n上市日期：2009-5-5\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"178\">\r\n    <tbody sizcache=\"6\" sizset=\"178\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\" sizcache=\"6\" sizset=\"180\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"180\"><a class=\"tit_do\" id=\"td1\" title=\"新款卡罗拉运动版1.8GLX-S MT发动机\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"11\"><strong>发动机</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">4缸直列顶置双凸轮轴电喷16气门(Dual VVT-i)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1798</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.0:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>100/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>175/4400</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\" sizcache=\"6\" sizset=\"181\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"181\"><a class=\"tit_do\" id=\"td1\" title=\"新款卡罗拉运动版1.8GLX-S MT底盘\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"12\"><strong>底盘</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>6MT</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>205/55R16</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">全新麦弗逊式悬架/全新拖曳臂式悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式(带真空助力)/盘式(带真空助力)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n        </tr>\r\n    </tbody>\r\n</table>','333330.00','333330.00','3330.00','1','0','1280907794','206','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('221','新款卡罗拉GL 1.6AT','2','upload/image/RuUaVQR0.jpg','upload/image/RuUaVQR0.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：一汽丰田\r\n排放标准：欧4\r\n上市日期：2009-5-5\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"178\">\r\n    <tbody sizcache=\"6\" sizset=\"178\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\" sizcache=\"6\" sizset=\"180\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"180\"><a class=\"tit_do\" id=\"td1\" title=\"新款卡罗拉GL 1.6AT发动机\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"10\"><strong>发动机</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置横列</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">4缸直列顶置双凸轮轴电喷16气门(Dual VVT-i)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>1598</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.2:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>90/6000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>154/5200</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\" sizcache=\"6\" sizset=\"181\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"181\"><a class=\"tit_do\" id=\"td1\" title=\"新款卡罗拉GL 1.6AT底盘\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"11\"><strong>底盘</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>4速自动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>195/65R15</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">全新麦弗逊式悬架/全新拖曳臂式悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式(带真空助力)/盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">EPS电子助力转向系统</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','66660.00','66660.00','6660.00','1','0','1280907981','206','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('222','普锐斯1.5AT真皮导航版','3','upload/image/4FyOYfFm.jpg','upload/image/4FyOYfFm.jpg','车型分类：中型　两厢\r\n生产状态：在产\r\n燃料种类：97号无铅汽油\r\n生产厂家：一汽丰田\r\n排放标准：欧4\r\n上市日期：06-1-15\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\" sizcache=\"6\" sizset=\"169\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><a class=\"tit_do\" id=\"td1\" title=\"普锐斯1.5AT真皮导航版车身\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"13\"><strong>车身</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>5</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.2</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>黑色/银金属色</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\" sizcache=\"6\" sizset=\"170\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><a class=\"tit_do\" id=\"td1\" title=\"普锐斯1.5AT真皮导航版外观\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"14\"><strong>外观</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">后扰流板（车身一体式）</td>\r\n            <td colspan=\"2\">绿色前挡风玻璃</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">防紫外线绿色车窗设计（前、后、侧窗玻璃）</td>\r\n            <td colspan=\"2\">高位刹车灯（扰流板内置 LED式）</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_03\">\r\n            <td class=\"bl0\" colspan=\"2\">卤素前大灯</td>\r\n            <td colspan=\"2\">前大灯水平调节</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_04\">\r\n            <td class=\"bl0\" colspan=\"2\">前后雾灯</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','77770.00','77770.00','7770.00','1','0','1280908147','206','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('223','花冠EX经典特别版1.6AT','4','upload/image/ib2YtN57.jpg','upload/image/ib2YtN57.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：一汽丰田\r\n排放标准：欧3\r\n上市日期：04-2-23\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"166\">\r\n    <tbody sizcache=\"6\" sizset=\"166\">\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\" sizcache=\"6\" sizset=\"169\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><a class=\"tit_do\" id=\"td1\" title=\"花冠EX经典特别版1.6AT底盘\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"11\"><strong>底盘</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>4速自动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>195/60R15</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">麦弗逊式悬架/拖曳臂式悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式/盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">EPS电子助力转向系统</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\" sizcache=\"6\" sizset=\"170\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><a class=\"tit_do\" id=\"td1\" title=\"花冠EX经典特别版1.6AT车身\" href=\"javascript:void(0)\" sizcache=\"2\" sizset=\"12\"><strong>车身</strong></a></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.2</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>白色、银金属色、香槟金属色、黑云母色</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','444440.00','444440.00','4440.00','1','0','1280908277','206','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('224','伊兰特Sports1.6手动豪华型','1','upload/image/NJZ3Qm0P.jpg','upload/image/NJZ3Qm0P.jpg','车型分类：中型　两厢\r\n生产状态：在产\r\n燃料种类：93号无铅汽油\r\n生产厂家：北京现代\r\n排放标准：欧4\r\n上市日期：2007-03-13\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"8\">\r\n    <tbody sizcache=\"2\" sizset=\"8\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"13\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"13\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">电动调节外后视镜</td>\r\n            <td colspan=\"2\">动感尾翼</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"14\" onclick=\"hiddenTr(this,\'7\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"14\"><strong>内饰</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_01\">\r\n            <td class=\"bl0\" colspan=\"2\">6/4可拆分折叠后排座椅</td>\r\n            <td colspan=\"2\">6向可调驾驶席座椅</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_02\">\r\n            <td class=\"bl0\" colspan=\"2\">座椅腰垫</td>\r\n            <td colspan=\"2\">中央扶手</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_03\">\r\n            <td class=\"bl0\" colspan=\"2\">数字时钟</td>\r\n            <td colspan=\"2\">后排可调座椅头枕</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_04\">\r\n            <td class=\"bl0\" colspan=\"2\">铝合金踏板</td>\r\n            <td colspan=\"2\">前门迎宾灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_05\">\r\n            <td class=\"bl0\" colspan=\"2\">仪表盘亮度调节</td>\r\n            <td colspan=\"2\">前排遮阳板（带梳妆镜）</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_06\">\r\n            <td class=\"bl0\" colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"15\" onclick=\"hiddenTr(this,\'8\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"15\"><strong>驾驶与安全</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_01\">\r\n            <td class=\"bl0\" colspan=\"2\">ABS(带EBD)防抱死系统</td>\r\n            <td colspan=\"2\">前部双安全气囊</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_02\">\r\n            <td class=\"bl0\" colspan=\"2\">感应碰撞自动解锁</td>\r\n            <td colspan=\"2\">前部透射式雾灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr8_03\">\r\n            <td class=\"bl0\" colspan=\"2\">智能倒车雷达</td>\r\n            <td colspan=\"2\">儿童安全门锁</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','111110.00','111110.00','11110.00','1','0','1280908396','207','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('225','现代i30 1.6L自动劲享型','2','upload/image/ZSvLrHRR.jpg','upload/image/ZSvLrHRR.jpg','车型分类：中型　两厢\r\n生产状态：在产\r\n燃料种类：\r\n生产厂家：北京现代\r\n排放标准：国4\r\n上市日期：2009-09-09\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"171\">\r\n    <tbody sizcache=\"6\" sizset=\"171\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"171\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"171\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>北京现代</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>180</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.9（90km/h等速油耗）</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"172\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"172\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4245/1775/1485</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>155</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>307-1217(后排座椅放平)</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>48</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>12.08</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"173\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"173\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>0</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">1.6 DOHC &gamma;-CVVT</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>90.4/6300</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>155/4200</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','111110.00','111110.00','1110.00','1','0','1280908520','207','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('226','伊兰特1.8自动豪华型','3','upload/image/Yyubzske.jpg','upload/image/Yyubzske.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号无铅汽油\r\n生产厂家：北京现代\r\n排放标准：欧3带OBD\r\n上市日期：2007-03-13\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"169\">\r\n    <tbody sizcache=\"6\" sizset=\"169\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"172\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"172\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>4挡自动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>205/50 R16</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">麦弗逊式独立悬架/双联杆式独立悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">盘式/盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">齿轮齿条液压助力转向器</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"173\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"173\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.12</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>激情蓝、香槟银、浪漫红、闪光银、贵族白、乌木黑</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"174\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"174\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">电动调节外后视镜</td>\r\n            <td colspan=\"2\">新型散热隔栅</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">窗式天线</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','333330.00','333330.00','3330.00','1','0','1280908624','207','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('227','ELANTRA悦动 1.8自动豪华型','4','upload/image/FxAmE5zd.jpg','upload/image/FxAmE5zd.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：93号以上无铅汽油\r\n生产厂家：北京现代\r\n排放标准：国3/国4\r\n上市日期：2008-04-08\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"169\">\r\n    <tbody sizcache=\"6\" sizset=\"169\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"172\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"172\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>4速自动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>205/50 R16 铝合金轮毂</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">麦弗逊式悬挂/扭力梁式半独立悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">盘式/盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"173\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"173\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.34</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>晶银、榴红、谧蓝、莹白、臻栗、灿金、炫黑、映灰</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"174\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"174\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">电动调节外后视镜</td>\r\n            <td colspan=\"2\">外后视镜带侧转向灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">曲面广角外后视镜</td>\r\n            <td colspan=\"2\">前后雾灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_03\">\r\n            <td class=\"bl0\" colspan=\"2\">车身镀铬装饰</td>\r\n            <td colspan=\"2\">高位刹车灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_04\">\r\n            <td class=\"bl0\" colspan=\"2\">可调间歇式雨刷器</td>\r\n            <td colspan=\"2\">窗式天线</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','222220.00','222220.00','22220.00','1','0','1280908724','207','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('228','A8L百年纪念版3.0FSI尊贵型','1','upload/image/e8m7EN5G.jpg','upload/image/e8m7EN5G.jpg','车型分类：中大型　三厢\r\n生产状态：在产\r\n燃料种类：汽油\r\n生产厂家：奥迪\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"171\">\r\n    <tbody sizcache=\"6\" sizset=\"171\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"174\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"174\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>无级/手动一体式</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>19英寸，12幅铝合金轮辋</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">自适应式空气悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">随速助力转向</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"175\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"175\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>5</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>12.1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>标准漆：朱鹭白、旋风黑；金属漆：石英灰、水晶银、牡蛎灰；珠光漆：水蓝、极光蓝、斑羚米色、墨绿、幻影黑、樱桃黑、夜光蓝、Avus银（选装）；</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"176\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">加强版氙气大灯，带自适应灯光（随动转向大灯）</td>\r\n            <td colspan=\"2\">大灯清洗装置</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">W12设计风格前进气格栅</td>\r\n            <td colspan=\"2\">LED日间行车灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_03\">\r\n            <td class=\"bl0\" colspan=\"2\">门板带特制&ldquo;100YEAR-XXX/888&rdquo;标识</td>\r\n            <td colspan=\"2\">电动太阳能天窗</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','444440.00','444440.00','660.00','1','0','1280971579','208','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('229','09款A8L 3.0 FSI尊贵型','2','upload/image/TsJerKLr.jpg','upload/image/TsJerKLr.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：汽油\r\n生产厂家：奥迪\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"172\">\r\n    <tbody sizcache=\"6\" sizset=\"172\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"174\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"174\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>8</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">V型6缸FSI汽油直喷AVS技术</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>2773</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>170/6000-6800</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>7.9</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>280/3000-5000</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"175\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"175\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>无级/手动一体式变速器Multitronic</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>255/45R18 99Y</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">自适应式空气悬架</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">前后通风盘式制动器；前轮双活塞式制动钳，后轮带电动驻车制动器</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">随速助力转向</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"176\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"176\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>0.28</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>12.1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>标准漆：朱鹭白、旋风黑；金属漆：石英灰、水晶银、牡蛎灰；珠光漆：水蓝、极光蓝、斑羚米色、墨绿、幻影黑、樱桃黑、夜光蓝、Avus银（选装）；</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','555550.00','555550.00','550.00','1','0','1280971706','208','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('230','奥迪S-rangeS6 4.2V8 MT','3','upload/image/eTAQPUad.jpg','upload/image/eTAQPUad.jpg','车型分类：中大型　三厢\r\n生产状态：在产\r\n燃料种类：97号以上无铅汽油\r\n生产厂家：奥迪\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"7\" sizset=\"8\">\r\n    <tbody sizcache=\"7\" sizset=\"8\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"10\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"10\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>8</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">火花点火V8发动机，40气门，双顶置凸轮轴，两级可变进气歧管</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>4172</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>250/6400</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>6.8</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>420/5600</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"11\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"11\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>5挡手动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>255/40 R 17 Y</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">四连杆前悬架及副车架，上下叉形臂/双横臂，副车架，横向稳定杆，</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">前后通风式制动盘，双活塞制动钳</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">免维护齿轮齿条式动力转向 / 14.3 / 11.68</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"7\" sizset=\"12\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"7\" sizset=\"12\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>0.321</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n        </tr>\r\n    </tbody>\r\n</table>','555550.00','555550.00','550.00','1','1','1280971786','208','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('231','奥迪S-rangeRS6 4.2V8 MT','4','upload/image/GEB3PvjK.jpg','upload/image/GEB3PvjK.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：97号以上无铅汽油\r\n生产厂家：奥迪\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"163\">\r\n    <tbody sizcache=\"6\" sizset=\"163\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"165\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">火花点火V8发动机，每缸5气门技术，双涡轮增压器，两个轻合金气缸盖均采用双顶置凸轮轴（DOHC），出气凸轮轴调节，3个进气门，2个钠冷却排气门</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>4172</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>331/6400</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>4.7</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>560/5600</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"166\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>5速tiptronicDSP（动态换档程序）和运动程序</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>255/40 R18</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">独立四连杆前悬架及有效转向轴，横向稳定杆：单管式减振器和螺旋弹簧，半径臂及液压减振支承/双横臂式后悬架，横向稳定杆</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">前后通风式制动盘</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">免维护齿轮齿条式动力转向 /14.33 / 11.68</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>4</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>标准配置</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','666660.00','666660.00','660.00','1','0','1280971986','208','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('232','红旗盛世3.0L豪华型','1','upload/image/l9VlhiX3.jpg','upload/image/l9VlhiX3.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：95号以上无铅汽油\r\n生产厂家：红旗\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4965/1795 /1485</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2850</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1535/1535</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>430</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>70</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1730</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ETCS-i智慧型电子节气门控制系统、ACIS可变进气系统 V6/DOHC/24V (Dual VVT-i)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>2995</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>170/6200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>8.7</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>300/4400</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>六速手自动一体顺向变速器</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>215/55 R17</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">双叉臂式、螺旋弹簧、带副车架、带横向稳定杆/多点连杆式、螺旋弹簧、带副车架、带横向稳定杆</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式/通风盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>0.27</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>黑色</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','555550.00','555550.00','550.00','1','0','1280972188','209','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('233','红旗盛世4.3L精英型','2','upload/image/aDIQHoVD.jpg','upload/image/aDIQHoVD.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：95号以上无铅汽油\r\n生产厂家：红旗\r\n排放标准：国4\r\n上市日期：2008-10-18\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4965/1795 /1485</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2850</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1535/1535</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>430</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>70</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1730</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>8</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ETCS-i智慧型电子节气门控制系统、ACIS可变进气系统 V8/DOHC/32V (VVT-i)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>4292</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>206/5600</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>7.3</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>430/3400</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>六速手自动一体顺向变速器</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>215/55 R17</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">双叉臂式、螺旋弹簧、带副车架、带横向稳定杆/多点连杆式、螺旋弹簧、带副车架、带横向稳定杆</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式/通风盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n        </tr>\r\n    </tbody>\r\n</table>','777770.00','777770.00','770.00','1','0','1280972457','209','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('234','红旗盛世3.0L尊贵型','3','upload/image/0VBpt4lk.jpg','upload/image/0VBpt4lk.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：95号以上无铅汽油\r\n生产厂家：红旗\r\n排放标准：国4\r\n上市日期：2008-10-18\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"166\">\r\n    <tbody sizcache=\"6\" sizset=\"166\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"166\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>红旗</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2006</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>前置后驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>235</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>5.8(90km/h等速) 10.1(综合)</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"167\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\" style=\"display: block\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4965/1795 /1485</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2850</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\" style=\"display: block\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1535/1535</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>150</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\" style=\"display: block\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>430</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>70</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\" style=\"display: block\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1730</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>前置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">ETCS-i智慧型电子节气门控制系统、ACIS可变进气系统 V6/DOHC/24V (Dual VVT-i)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>2995</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>10.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>170/6200</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>8.7</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>300/4400</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','555550.00','555550.00','550.00','1','0','1280972505','209','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('235','红旗旗舰4.0L精英型','4','upload/image/L39etZOT.jpg','upload/image/L39etZOT.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：95号以上无铅汽油\r\n生产厂家：红旗\r\n排放标准：国4\r\n上市日期：2008-10-18\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"2\" sizset=\"9\">\r\n    <tbody sizcache=\"2\" sizset=\"9\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"12\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"12\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>六速手自动一体顺向变速器</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>215/55 R17</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">双叉臂式、螺旋弹簧、带副车架、带横向稳定杆/多点连杆式、螺旋弹簧、带副车架、带横向稳定杆</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">通风盘式/通风盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"13\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"13\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>0.27</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>10.4</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>黑色</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"2\" sizset=\"14\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"2\" sizset=\"14\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">HID高强度前照灯</td>\r\n            <td colspan=\"2\">前、后雾灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">前窗玻璃（隔热防紫外线、防水玻璃）</td>\r\n            <td colspan=\"2\">后窗、门玻璃为隔热防紫外线玻璃</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','666660.00','666660.00','660.00','1','0','1280972674','209','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('236','保时捷Carrera GT','1','upload/image/0ytylbIF.jpg','upload/image/0ytylbIF.jpg','车型分类：　----\r\n生产状态：在产\r\n燃料种类：98号以上无铅汽油\r\n生产厂家：保时捷\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"163\">\r\n    <tbody sizcache=\"6\" sizset=\"163\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"164\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"164\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4613/1921/1166</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2730</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1612/1587</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>0.076</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>92</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1380</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"165\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>10</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">180度气缸角度的V10发动机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>5733</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>12.0:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>450kW/8000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>3.9s(0-100km/h)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>590Nm/5750</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"166\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>6速手动</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>镁合金 前19英寸，后20英寸 前：265/35 ZR 19 后：335/30 ZR 20</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">由推杆和横向稳定杆操作的、带有弹簧/减震器单元的前悬挂双横向控制臂，助力齿条和齿轮转向机构/由推杆和横向稳定杆操作的、带有弹簧/减震器单元的前悬挂双横向控制臂，每个车轮一个圆柱形螺旋弹簧，弹簧内安装有共?/td&gt;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">Porsche复合陶瓷刹车系统(PCCB)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n        </tr>\r\n    </tbody>\r\n</table>','666660.00','666660.00','660.00','1','0','1280972922','210','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('237','Boxster Spyder','2','upload/image/bTRbnz19.jpg','upload/image/bTRbnz19.jpg','车型分类：小型　三厢\r\n生产状态：在产\r\n生产厂家：保时捷\r\n排放标准：欧4\r\n上市日期：2009-03-20\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4342/1801/1231</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2415</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>前部150L+后部130L</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>54</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1375</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">六缸铝质水平对置水冷式发动机，带直接燃油喷射系统(DFI)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>3436</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>12.5:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>235KW</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>5.0</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>370N.m/4750rpm</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>6速手动变速器，可选装7速保时捷双离合器手自一体变速箱</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">经Porsche优化的麦弗逊式悬架设计/经Porsche优化的麦弗逊式悬架设计</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">前后四活塞铝制单体固定卡钳，内部通风和钻孔式制动盘</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n        </tr>\r\n    </tbody>\r\n</table>','999990.00','999990.00','990.00','1','0','1280973077','210','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('238','09款 Boxster S','3','upload/image/8DyZuGQz.jpg','upload/image/8DyZuGQz.jpg','车型分类：中型　三厢\r\n生产状态：在产\r\n燃料种类：98号以上无铅汽油\r\n生产厂家：保时捷\r\n排放标准：欧4\r\n上市日期：2009-03-20\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"165\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>保时捷</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>后驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>274</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>综合10.4</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4329/1801/1295</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2415</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1486/1528</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>前部150L+后部130L</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>64</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1345</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">六缸铝质水平对置水冷式发动机，带直接燃油喷射系统(DFI)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>3436</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>12.5:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>228KW/6400rpm</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>5.3秒</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>360Nm/4400-5500rpm</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','999990.00','999990.00','990.00','1','0','1280973237','210','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('239','09款911 Carrera Cabriolet S AT','4','upload/image/n86IZ8dC.jpg','upload/image/n86IZ8dC.jpg','车型分类：紧凑型　----\r\n生产状态：在产\r\n燃料种类：98号以上无铅汽油\r\n生产厂家：保时捷\r\n排放标准：欧4\r\n上市日期：2008-11-03\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"163\">\r\n    <tbody sizcache=\"6\" sizset=\"163\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"163\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"163\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>保时捷</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>后驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>300km/h</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>综合11.2</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"164\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"164\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4427/1808/1310</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2350</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1486/1534</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>0.135</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>64</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1480</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"165\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>后置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>6</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">6缸铝质Boxer水冷式发动机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>3800</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>11.3:1</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>283</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>4.9s</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>420</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"166\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>7速PDK双离合手自一体变速器</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>前：235/40 ZR18 后：265/40 ZR18</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">麦弗逊式悬架设计(经Porsche优化)/多臂结构，5个臂上带独立车轮悬挂系统</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">改进的盘式/改进的盘式</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">具有可变转向传动比的齿条-齿轮转向机构</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','1111110.00','1111110.00','1110.00','1','0','1280973370','210','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('240','Murcielago 蝙蝠 6.5 LP670-4SuperVeloce','1','upload/image/S5XceX3o.jpg','upload/image/S5XceX3o.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：97#以上无铅汽油\r\n生产厂家：兰博基尼\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"164\">\r\n    <tbody sizcache=\"6\" sizset=\"164\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"164\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"164\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>兰博基尼</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2009</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>四驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>342km/h</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>26</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"165\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4705/2058/1135</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2665</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1635/1695</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>100</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1565</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"166\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>12</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">6.5L 670马力 V12 发动机 三段式可变几何结构进气歧管，可变正式进排气凸轮轴</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>6496</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>11</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>493/8000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>3.2s(0-100km/h)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>660/6500</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>6档自动变速箱</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>前轮245/35 ZR 18 &mdash;后轮335/30 ZR 18</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">双叉臂式独立悬架/上下连杆</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">铝合金四轮制动钳</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">助力式齿轮齿条转向</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','6666660.00','6666660.00','6660.00','1','0','1280973560','211','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('241','Murcielago 蝙蝠 6.5 LP640','2','upload/image/g5wWwTPg.jpg','upload/image/g5wWwTPg.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：97#以上无铅汽油\r\n生产厂家：兰博基尼\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"1\" frame=\"void\" sizcache=\"6\" sizset=\"165\">\r\n    <tbody sizcache=\"6\" sizset=\"165\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"165\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>兰博基尼</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2007</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>四驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>340km/h</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>26</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"166\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4610/2058/1135</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2665</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1635/1695</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>100</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1665</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>12</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">6.5L 670马力 V12 发动机 三段式可变几何结构进气歧管，可变正式进排气凸轮轴</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>6500</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>11</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>493/8000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>3.4s(0-100km/h)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>660/6000</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','5555550.00','5555550.00','5550.00','1','0','1280973983','211','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('242','2010款 Gallardo 盖拉多 5.2 LP550-2','3','upload/image/GcbFO54h.jpg','upload/image/GcbFO54h.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：97#以上无铅汽油\r\n生产厂家：兰博基尼\r\n排放标准：欧4\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"0\" frame=\"void\" sizcache=\"6\" sizset=\"164\">\r\n    <tbody sizcache=\"6\" sizset=\"164\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"164\" onclick=\"hiddenTr(this,\'1\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" style=\"width: 19%\" sizcache=\"6\" sizset=\"164\"><strong>基本参数</strong></th>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n            <td style=\"width: 19%\">&nbsp;</td>\r\n            <td style=\"width: 31%\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_01\">\r\n            <th>生产厂商</th>\r\n            <td>兰博基尼</td>\r\n            <th class=\"bl1e0e\">生产时间(年式)</th>\r\n            <td>2010</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_02\">\r\n            <th>驱动形式</th>\r\n            <td>后驱</td>\r\n            <th class=\"bl1e0e\">最高车速(km/h)</th>\r\n            <td>320km/h</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr1_03\">\r\n            <th>油耗(L/100km)</th>\r\n            <td>郊区13.9L，混合19.5L，城市29.1L</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"165\" onclick=\"hiddenTr(this,\'2\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" colspan=\"2\" sizcache=\"6\" sizset=\"165\"><strong>主要尺寸与质量</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_01\">\r\n            <th>长/宽/高(mm)</th>\r\n            <td>4345/1900/1165</td>\r\n            <th class=\"bl1e0e\">轴距(mm)</th>\r\n            <td>2560</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_02\">\r\n            <th>轮距(前后)(mm)</th>\r\n            <td>1632/1597</td>\r\n            <th class=\"bl1e0e\">最小离地间隙(mm)</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_03\">\r\n            <th>后备箱体积(L)</th>\r\n            <td>110</td>\r\n            <th class=\"bl1e0e\">油箱容积(L)</th>\r\n            <td>90</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr2_04\">\r\n            <th>整备质量(kg)</th>\r\n            <td>1380</td>\r\n            <td colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"166\" onclick=\"hiddenTr(this,\'3\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"166\"><strong>发动机</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_01\">\r\n            <th>发动机位置</th>\r\n            <td>中置</td>\r\n            <th class=\"bl1e0e\">气缸数</th>\r\n            <td>10</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_02\">\r\n            <th>发动机型式</th>\r\n            <td colspan=\"3\">5.2L 557马力 V10发动机</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_03\">\r\n            <th>排量(mL)</th>\r\n            <td>5200</td>\r\n            <th class=\"bl1e0e\">压缩比</th>\r\n            <td>12.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_04\">\r\n            <th>最大功率(kw)</th>\r\n            <td>410/8000</td>\r\n            <th class=\"bl1e0e\">0-100Km/h加速时间(s)</th>\r\n            <td>3.9s(0-100km/h)</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr3_05\">\r\n            <th>最大扭矩(N.m)</th>\r\n            <td>540/6500</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','6666660.00','6666660.00','6660.00','1','0','1280974162','211','zh_CN','-1','-1','1','{member}{admin}{guest}');
INSERT INTO ss_products VALUES('243','2010款 Gallardo 盖拉多 5.2 精英型','4','upload/image/w3MMoA8s.jpg','upload/image/w3MMoA8s.jpg','车型分类：豪华型　三厢\r\n生产状态：在产\r\n燃料种类：97#以上无铅汽油\r\n生产厂家：兰博基尼\r\n排放标准：欧4\r\n','<table class=\"car_tb bb0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" border=\"1\" frame=\"void\" sizcache=\"6\" sizset=\"164\">\r\n    <tbody sizcache=\"6\" sizset=\"164\">\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"167\" onclick=\"hiddenTr(this,\'4\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"167\"><strong>底盘</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_01\">\r\n            <th>变速器型式</th>\r\n            <td>6挡自动变速器</td>\r\n            <th class=\"bl1e0e\">轮胎类型与规格(km/h)</th>\r\n            <td>前：235/35 ZR 19 后：295/30 ZR 19</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_02\">\r\n            <th>悬架(前/后)</th>\r\n            <td colspan=\"3\">独立双叉臂，防倾杆，可手动或自动控制的电子避震器</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_03\">\r\n            <th>制动装置型式(前/后)</th>\r\n            <td colspan=\"3\">8阀制动钳，365*34毫米通风制动盘/4阀制动钳，335*32毫米通风制动盘</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr4_04\">\r\n            <th>转向器型式</th>\r\n            <td colspan=\"3\">机械液压助力</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"168\" onclick=\"hiddenTr(this,\'5\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"168\"><strong>车身</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_01\">\r\n            <th>车门数</th>\r\n            <td>2</td>\r\n            <th class=\"bl1e0e\">座位数</th>\r\n            <td>2</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_02\">\r\n            <th>风阻系数</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">最小转弯直径</th>\r\n            <td>11.5</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>最大爬坡角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">接近角</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr5_03\">\r\n            <th>离去角</th>\r\n            <td>&nbsp;</td>\r\n            <th class=\"bl1e0e\">外观可选颜色</th>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"169\" onclick=\"hiddenTr(this,\'6\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"169\"><strong>外观</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_01\">\r\n            <td class=\"bl0\" colspan=\"2\">运动外观套件</td>\r\n            <td colspan=\"2\">铝合金轮毂</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_02\">\r\n            <td class=\"bl0\" colspan=\"2\">氙气大灯</td>\r\n            <td colspan=\"2\">日间行车灯</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_03\">\r\n            <td class=\"bl0\" colspan=\"2\">前雾灯</td>\r\n            <td colspan=\"2\">感应雨刷</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr6_04\">\r\n            <td class=\"bl0\" colspan=\"2\">&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"car_tb_tit\" sizcache=\"6\" sizset=\"170\" onclick=\"hiddenTr(this,\'7\',\'Noi\')\">\r\n            <th class=\"car_tb_titth\" sizcache=\"6\" sizset=\"170\"><strong>内饰</strong></th>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n            <td>&nbsp;</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_01\">\r\n            <td class=\"bl0\" colspan=\"2\">真皮方向盘</td>\r\n            <td colspan=\"2\">真皮座椅</td>\r\n        </tr>\r\n        <tr class=\"data\" id=\"tr7_02\">\r\n            <td class=\"bl0\" colspan=\"2\">运动座椅</td>\r\n            <td colspan=\"2\">中央扶手</td>\r\n        </tr>\r\n    </tbody>\r\n</table>','6666660.00','6666660.00','6660.00','1','0','1280974217','211','zh_CN','-1','-1','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_roles;
CREATE TABLE `ss_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `desc` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO ss_roles VALUES('1','guest','Guest');
INSERT INTO ss_roles VALUES('2','member','Member');
INSERT INTO ss_roles VALUES('3','admin','Admin');

DROP TABLE IF EXISTS ss_site_infos;
CREATE TABLE `ss_site_infos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `site_name` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `description` text,
  `s_locale` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `s_locale` (`s_locale`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO ss_site_infos VALUES('1','建站专家--建站之星 sitestar','各种名牌车型，高中低档车 兰博基尼 保时捷 红旗 奥迪','各种名牌车型，高中低档车 兰博基尼 保时捷 红旗 奥迪','zh_CN');

DROP TABLE IF EXISTS ss_static_contents;
CREATE TABLE `ss_static_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `content` longtext,
  `create_time` bigint(20) NOT NULL,
  `s_locale` varchar(50) NOT NULL,
  `published` enum('0','1') NOT NULL DEFAULT '1',
  `for_roles` varchar(50) NOT NULL DEFAULT '{guest}',
  PRIMARY KEY (`id`),
  KEY `title` (`title`),
  KEY `create_time` (`create_time`),
  KEY `s_locale` (`s_locale`),
  KEY `published` (`published`),
  KEY `for_roles` (`for_roles`),
  FULLTEXT KEY `content` (`content`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO ss_static_contents VALUES('4','Company Intro','<p>Company introduction</p>','0','en','1','{member}{admin}{guest}');
INSERT INTO ss_static_contents VALUES('3','Contact Us','<p>Company introduction</p>','0','en','1','{member}{admin}{guest}');
INSERT INTO ss_static_contents VALUES('2','公司简介','<p><img width=\"375\" height=\"236\" align=\"left\" style=\"margin-right: 10px;\" alt=\"\" src=\"/car/admin/fckeditor/upload/../../../upload/image/2(14).jpg\" />&nbsp;&nbsp;&nbsp;&nbsp; <font size=\"3\"><strong>XXXXXXXXXX汽车服务公司</strong>成立于2007年10月是由XXXXX和XXX共同出资组建，由XX汽车授权经营上汽制造有限公司自主研发的XXXX系列汽车的销售服务企业，公司占地面积6700平方米，公司是集汽车、维修、配件供应及信息反馈为一体的4S专营店。 <br />\r\n特约售后服务中心前身是XXXXXX轿车设立于上海首批特约维修站，其历年以来的业绩有： <br />\r\n（1）1991年成立发来，多次被一汽集团评为&ldquo;管理先进&rdquo;站和&ldquo;先进服务&rdquo;站。 <br />\r\n（2）上海市汽车维修行业规范服务第一批达标单位。 <br />\r\n（3）进口XXX汽车上海唯一特许维修单位。 <br />\r\n（4）上海市政府定点维修单位。 <br />\r\n&nbsp;&nbsp;&nbsp; 公司秉承XX的高贵优雅的气质，遵循&ldquo;以人为本&rdquo;、 &ldquo;顾客满意&rdquo;服务准则，让消费者体验充满绅士风范的每一个细节，为客户创造全新的汽车文化体验。开辟上门试乘试驾服务、上门维修保养和用户免费的商务会报等尊荣服务。<br />\r\n&nbsp;&nbsp;&nbsp; 我公司系XX市政府采购中心的XXXXX杯系列协议定点供应商，同时赢得了TNT、联邦快递、嘉里大通、上海航空、东方航空、春秋航空、民航快递等行业用户的信赖，并建立了良好的合作关系，为其提供各类品牌的车辆销售、维修、二手车置换、车辆手续的代办等服务。<br />\r\n2006年度我司荣获XXXXX汽车上海地区销售第一名,是XXXX全国十佳经销商之一；<br />\r\n2007年度蝉联XXXXX上海地区销售第一名；<br />\r\n2008年被XXXX嘉奖为年度最佳经销商；<br />\r\n2009年，上申晟名威进入市政府采购名单，同年，被评为2008年度销售服务3星荣誉。<br />\r\n</font></p>','1284725457','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_static_contents VALUES('1','联系我们','<p><strong>联系电话：</strong>（021）XXXXXXXX&nbsp;&nbsp; XXXXXXXX<br />\r\n<br />\r\n<strong>传&nbsp;&nbsp; 真：</strong> （021）XXXXXXXX<br />\r\n<br />\r\n<strong>地&nbsp;&nbsp; 址：&nbsp;</strong>&nbsp; XX东路XX号XXX&nbsp;</p>\r\n<p>经过3年的努力我们已经在全国范围内设立了,上海分公司、深圳分公司、无锡分公司、佛山分公司、澳门联络处、香港业务部等驻地分支机构。各个地区有相关 的业务，请联系相关的机构。 <br />\r\n<br />\r\n<strong>全国订购热线：<font color=\"#993300\">400 888 XXXX</font></strong><br />\r\n<br />\r\n<strong>国外订购MSN咨询：</strong><font color=\"#ff6600\">XXXX@MSN.com.cn</font></p>','1284725457','zh_CN','1','{member}{admin}{guest}');
INSERT INTO ss_static_contents VALUES('5','车标展示','<p><img height=\"173\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/1.jpg\" /><img height=\"182\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/2(15).jpg\" /><img height=\"156\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/3(1).jpg\" /><img height=\"193\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/4.jpg\" /><img height=\"119\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/5.jpg\" /><img height=\"195\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/6.jpg\" /><img height=\"173\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/7.jpg\" /><img height=\"195\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/8.jpg\" /><img height=\"116\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/9.jpg\" /><img height=\"148\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/10.jpg\" /><img alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/11.jpg\" /><img alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/12.jpg\" /><img height=\"281\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/13.jpg\" /><img height=\"265\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/14.jpg\" /><img height=\"260\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/15.jpg\" /><img height=\"361\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/16.jpg\" /><img height=\"260\" width=\"260\" alt=\"\" src=\"/admin/fckeditor/upload/../../../upload/image/17.jpg\" /></p>','1259301784','zh_CN','1','{member}{admin}{guest}');

DROP TABLE IF EXISTS ss_template_categories;
CREATE TABLE `ss_template_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO ss_template_categories VALUES('1','test');

DROP TABLE IF EXISTS ss_templates;
CREATE TABLE `ss_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL,
  `template_category_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `template_category_id` (`template_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO ss_templates VALUES('1','furniture_jackie_0924_2','999');
INSERT INTO ss_templates VALUES('2','carservice_car_jackie_1218_2','999');
INSERT INTO ss_templates VALUES('3','jipiao-100726-a1','999');
INSERT INTO ss_templates VALUES('4','wujin-100824-a22','999');

DROP TABLE IF EXISTS ss_transactions;
CREATE TABLE `ss_transactions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amount` decimal(16,2) NOT NULL DEFAULT '0.00',
  `type` enum('1','2') NOT NULL DEFAULT '1',
  `memo` text,
  `action_time` bigint(20) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `action_time` (`action_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_user_extends;
CREATE TABLE `ss_user_extends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `total_saving` decimal(16,2) NOT NULL DEFAULT '0.00',
  `total_payment` decimal(16,2) NOT NULL DEFAULT '0.00',
  `balance` decimal(16,2) NOT NULL DEFAULT '0.00',
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS ss_users;
CREATE TABLE `ss_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(25) NOT NULL,
  `passwd` char(40) NOT NULL,
  `full_name` varchar(50) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `lastlog_time` bigint(20) DEFAULT NULL,
  `lastlog_ip` varchar(15) DEFAULT NULL,
  `rstpwdreq_time` bigint(20) DEFAULT NULL,
  `rstpwdreq_rkey` char(128) DEFAULT NULL,
  `active` enum('0','1') NOT NULL DEFAULT '1',
  `s_role` varchar(255) NOT NULL DEFAULT '{guest}',
  `wizard` enum('0','1') DEFAULT '1',
  `mobile` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `login` (`login`),
  UNIQUE KEY `email` (`email`),
  KEY `passwd` (`passwd`),
  KEY `active` (`active`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO ss_users VALUES('1','admin','d033e22ae348aeb5660fc2140aec35850c4da997','','admin@admin.com','1284727952','127.0.0.1','0','','1','{admin}','0','');

